<?xml version="1.0" encoding="UTF-8"?>
<out:stylesheet exclude-result-prefixes="fm" version="1.0" xmlns="http://www.hyfinity.com/xstore" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:out="http://www.w3.org/1999/XSL/Transform">
	<!--Some information has been retained from the existing file!-->
	<out:output encoding="UTF-8" indent="yes" method="xml" />
	<out:template name="section_title">APD_AppSect2</out:template>
	<out:template name="page_meta_tags">
		<!--Insert any required page specific meta tags in here-->
	</out:template>
	<out:template match="/">
		<div class="subsection_container" id="subsection_APD_AppSect2" xmlns="">
			<out:call-template name="section_body" />
		</div>
	</out:template>
	<out:template name="css_imports">
		<link href="css/demo.css" rel="stylesheet" type="text/css" />
		<out:text disable-output-escaping="yes">&lt;!--[if lte IE 8]&gt;</out:text>
		<link href="css/demo_ie_only.css" rel="stylesheet" type="text/css" />
		<out:text disable-output-escaping="yes">&lt;![endif]--&gt;</out:text>
		<link href="css/demo_print_web.css" media="print" rel="stylesheet" type="text/css" />
		<link href="css/demo_mobile.css" media="only screen and (max-width: 1024px)" rel="stylesheet" type="text/css" />
		<link href="css/BLM.css" rel="stylesheet" type="text/css" />
	</out:template>
	<out:template name="page_scripts">
		<script src="js/APD.js" type="text/javascript"></script>
		<script src="js/SUPO.js" type="text/javascript"></script>
	</out:template>
	<out:template name="section_body">
<xform:xform xmlns:xform="http://www.w3.org/2001/08/xforms" xmlns="" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:mvc="http://www.hyfinity.com/mvc" xmlns:xg="http://www.hyfinity.com/xgate" >		<xform:instance id="loadExistROWs" xmlns:xform="http://www.w3.org/2001/08/xforms">
			<eForm xmlns="http://www.hyfinity.com/mvc" xmlns:mvc="http://www.hyfinity.com/mvc">
				<Control>
					<Page />
					<Controller />
				</Control>
				<Data>
					<formData>
						<rbExistingRoads />
						<txtExistingMap />
						<chkExistingRoadPurpose />
						<rbROWReq />
						<EXSTNG_ROAD_NEED_IMPRV />
						<EXSTNG_ROAD_IMPRV_DESC />
						<txtROW_ID />
						<ROW_info>
							<txtROW_ID />
						</ROW_info>
					</formData>
				</Data>
			</eForm>
		</xform:instance>
		<div>
			<div class="vertical" id="SUPOSect1">
				<fieldset class="fieldsetGroup vertical" id="grpSection1">
					<legend class="fieldsetGroupLabelBackground" id="grpSection1_label_container">
						<span class="label" id="grpSection1_label">Section 1 - Existing Roads</span>
					</legend>
					<table border="0" cellpadding="0" cellspacing="0" class="grid" id="layout_grid" summary="">
						<tr>
							<td class="labelBackground" id="rbExistingRoads_label_container" style="width : 247px;">
								<label class="label" for="rbExistingRoads1" id="rbExistingRoads_label">Will existing roads be used?</label>
							</td>
							<td class="defaultBackground" id="rbExistingRoads_container">
								<span class="selectBoolean">
									<input class="radio" id="rbExistingRoads1" name="rbExistingRoads" type="radio" value="Y">
										<out:if test="/mvc:eForm/mvc:Data/SUPO_VW/record/USE_OF_EXSTNG_ROADS_IND = 'Y'">
											<out:attribute name="checked">checked</out:attribute>
										</out:if>
									</input>
								</span>
								<label class="selectBooleanCaption" for="rbExistingRoads1">Yes</label>
								<span class="selectBoolean">
									<input class="radio" id="rbExistingRoads2" name="rbExistingRoads" type="radio" value="N">
										<out:if test="/mvc:eForm/mvc:Data/SUPO_VW/record/USE_OF_EXSTNG_ROADS_IND = 'N'">
											<out:attribute name="checked">checked</out:attribute>
										</out:if>
									</input>
									<input name="xgf_rbExistingRoads_xpath_xga_loadExistROWs_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbExistingRoads" xmlns="" />
								</span>
								<label class="selectBooleanCaption" for="rbExistingRoads2">No</label>
								<input id="rbExistingRoads_value_if_not_submitted" name="rbExistingRoads_value_if_not_submitted" type="hidden" value="" />
								<span id="rbExistingRoads_message_container"></span>
							</td>
							<td class="horizontal" colspan="2" id="grpRoadMap">
								<span class="formElement">
									<span class="labelBackground" id="txtExistingMap_label_container" style="width : 166px;">
										<label class="label" for="txtExistingMap" id="txtExistingMap_label">Existing Road Map</label>
									</span>
									<span class="defaultBackground" id="txtExistingMap_container">
										<input class="textbox" id="txtExistingMap" name="txtExistingMap" style="width : 230px;" type="text" value="{/mvc:eForm/mvc:Data/SUPO_VW/record/EXSTNG_ROAD_MAP_FILE_PTH}" />
										<input name="xgf_txtExistingMap_xpath_xga_loadExistROWs_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtExistingMap" xmlns="" />
										<span id="txtExistingMap_message_container"></span>
									</span>
								</span>
								<span class="formElement">
									<span class="defaultBackground" id="anchExistingMap_container">
										<a class="hyperlink" href="http://www.example_url.com" id="anchExistingMap" name="anchExistingMap">
											<span>
												<span>view file</span>
											</span>
										</a>
									</span>
								</span>
								<span class="formElement">
									<span class="defaultBackground" id="btnExistingMap_container">
										<input class="button" id="btnExistingMap" name="btnExistingMap" type="button" value="Browse" />
									</span>
								</span>
							</td>
						</tr>
						<tr>
							<td class="vertical" colspan="4" id="grpExistingRoads">
								<table border="0" cellpadding="0" cellspacing="0" class="grid" id="layout_grid_2" summary="">
									<tr>
										<td class="labelBackground" id="chkExistingRoadPurpose_label_container" style="width : 328px;">
											<label class="label" for="chkExistingRoadPurpose1" id="chkExistingRoadPurpose_label">Existing Road Purpose</label>
										</td>
										<td class="defaultBackground" id="chkExistingRoadPurpose_container">
											<out:variable name="totalCount" select="count(/mvc:eForm/mvc:Data/SUPO_EXSTNG_ROAD_PRPSE_REF_VW/record)" />
											<out:for-each select="/mvc:eForm/mvc:Data/SUPO_EXSTNG_ROAD_PRPSE_REF_VW/record">
												<out:variable name="number" select="position()" />
												<out:choose>
													<out:when test="$number = 1">
														<out:text disable-output-escaping="yes">&lt;table cellspacing=&quot;0&quot; cellpadding=&quot;0&quot; border=&quot;0&quot;&gt;&lt;tr&gt;</out:text>
													</out:when>
													<out:when test="(1 = 1) or (($number mod 1) = 1)">
														<out:text disable-output-escaping="yes">&lt;/tr&gt;&lt;tr&gt;</out:text>
													</out:when>
												</out:choose>
												<td class="selectBoolean" xmlns="">
													<input class="checkbox" id="chkExistingRoadPurpose{$number}" name="chkExistingRoadPurpose" type="checkbox" value="{EXSTNG_ROAD_PRPSE_ID}">
														<out:if test="contains(concat(',',/mvc:eForm/mvc:Data/SUPO_VW/record/EXSTNG_ROAD_PRPSE_ID,','), concat(',',EXSTNG_ROAD_PRPSE_ID,','))">
															<out:attribute name="checked">checked</out:attribute>
														</out:if>
													</input>
												</td>
												<td class="selectBooleanCaption" xmlns="">
													<label for="chkExistingRoadPurpose{$number}">
														<out:value-of select="EXSTNG_ROAD_PRPSE_NM" />
													</label>
												</td>
												<out:if test="$number = $totalCount">
													<out:text disable-output-escaping="yes">&lt;/tr&gt;&lt;/table&gt;</out:text>
												</out:if>
											</out:for-each>
											<input name="chkExistingRoadPurpose_binding_format" type="hidden" value="csv" xmlns="" />
											<input name="xgf_chkExistingRoadPurpose_xpath_xga_loadExistROWs_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:chkExistingRoadPurpose" xmlns="" />
											<span id="chkExistingRoadPurpose_message_container"></span>
										</td>
										<td class="labelBackground" id="rbROWReq_label_container" style="width : 148px;">
											<label class="label" for="rbROWReq1" id="rbROWReq_label">ROW(s) Exist?</label>
										</td>
										<td class="defaultBackground" id="rbROWReq_container">
											<span class="selectBoolean">
												<input class="radio" id="rbROWReq1" name="rbROWReq" onchange="return rbROWReqonchange((typeof(event) != 'undefined') ? event : arguments[0]);" type="radio" value="Y">
													<out:if test="/mvc:eForm/mvc:Data/SUPO_VW/record/EXSTNG_ROAD_REQS_ROW = 'Y'">
														<out:attribute name="checked">checked</out:attribute>
													</out:if>
												</input>
											</span>
											<label class="selectBooleanCaption" for="rbROWReq1">Yes</label>
											<span class="selectBoolean">
												<input class="radio" id="rbROWReq2" name="rbROWReq" onchange="return rbROWReqonchange((typeof(event) != 'undefined') ? event : arguments[0]);" type="radio" value="N">
													<out:if test="/mvc:eForm/mvc:Data/SUPO_VW/record/EXSTNG_ROAD_REQS_ROW = 'N'">
														<out:attribute name="checked">checked</out:attribute>
													</out:if>
												</input>
												<input name="xgf_rbROWReq_xpath_xga_loadExistROWs_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbROWReq" xmlns="" />
											</span>
											<label class="selectBooleanCaption" for="rbROWReq2">No</label>
											<input id="rbROWReq_value_if_not_submitted" name="rbROWReq_value_if_not_submitted" type="hidden" value="" />
											<span id="rbROWReq_message_container"></span>
										</td>
										<td colspan="2">
											<fieldset class="fieldsetInnerGroup  vertical" id="grpRowList">
												<legend class="fieldsetGroupLabelBackground" id="grpRowList_label_container">
													<span class="label" id="grpRowList_label">ROW ID(s)</span>
												</legend>
												<table border="0" cellpadding="0" cellspacing="0" class="grid" id="layout_grid_3" summary="">
													<tr>
														<td class="partialPageContainer vertical" colspan="4" id="ppgROWs" />
													</tr>
													<tr>
														<td colspan="2"> </td>
														<td class="labelBackground" id="btnAddROW_label_container" />
														<td class="defaultBackground" id="btnAddROW_container">
															<input class="button" id="btnAddROW" name="btnAddROW" onclick="return btnAddROWonclick((typeof(event) != 'undefined') ? event : arguments[0]);" type="button" value="Add.." />
														</td>
													</tr>
												</table>
											</fieldset>
										</td>
									</tr>
									<tr>
										<td class="labelBackground" id="rbImprovements_label_container" style="width : 328px;">
											<label class="label" for="rbImprovements1" id="rbImprovements_label">Do the existing roads need to be improved?</label>
										</td>
										<td class="defaultBackground" colspan="3" id="rbImprovements_container">
											<span class="selectBoolean">
												<input class="radio" id="rbImprovements1" name="rbImprovements" type="radio" value="Y">
													<out:if test="/mvc:eForm/mvc:Data/SUPO_VW/record/EXSTNG_ROAD_NEED_IMPRV = 'Y'">
														<out:attribute name="checked">checked</out:attribute>
													</out:if>
												</input>
											</span>
											<label class="selectBooleanCaption" for="rbImprovements1">Yes</label>
											<span class="selectBoolean">
												<input class="radio" id="rbImprovements2" name="rbImprovements" type="radio" value="N">
													<out:if test="/mvc:eForm/mvc:Data/SUPO_VW/record/EXSTNG_ROAD_NEED_IMPRV = 'N'">
														<out:attribute name="checked">checked</out:attribute>
													</out:if>
												</input>
												<input name="xgf_rbImprovements_xpath_xga_loadExistROWs_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbImprovements" xmlns="" />
											</span>
											<label class="selectBooleanCaption" for="rbImprovements2">No</label>
											<input id="rbImprovements_value_if_not_submitted" name="rbImprovements_value_if_not_submitted" type="hidden" value="" />
											<span id="rbImprovements_message_container"></span>
										</td>
										<td colspan="2"> </td>
									</tr>
									<tr>
										<td colspan="6">
											<fieldset class="fieldsetInnerGroup vertical" id="grpImprovements">
												<div class="formElement">
													<span class="labelBackground" id="txtImprovementDesc_label_container" style="width : 292px; vertical-align : middle;">
														<label class="label" for="txtImprovementDesc" id="txtImprovementDesc_label">Existing Road Improvement Description</label>
													</span>
													<span class="defaultBackground" id="txtImprovementDesc_container">
														<textarea class="textbox" cols="100" id="txtImprovementDesc" name="txtImprovementDesc" onkeyup="hyf.textarea.adjustHeight(event, this, 2, 10);;" rows="2" style="width : 644px;">
															<out:value-of select="/mvc:eForm/mvc:Data/SUPO_VW/record/EXSTNG_ROAD_IMPRV_DESC" />
														</textarea>
														<input name="xgf_txtImprovementDesc_xpath_xga_loadExistROWs_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtImprovementDesc" xmlns="" />
														<span id="txtImprovementDesc_message_container"></span>
													</span>
												</div>
												<div class="formElement">
													<span class="labelBackground" id="output_4_label_container" style="text-align : center;">
														<label class="label" for="output_4" id="output_4_label" style="font-style : italic;">or</label>
													</span>
													<span class="defaultBackground" id="output_4_container">
														<span class="output" id="output_4">
															<out:choose>
																<out:when test="not(/mvc:eForm/mvc:Data/mvc:formData/mvc:output_4) or (/mvc:eForm/mvc:Data/mvc:formData/mvc:output_4 = '')">
																	<out:text disable-output-escaping="yes">&amp;#160;</out:text>
																</out:when>
																<out:otherwise>
																	<out:value-of select="/mvc:eForm/mvc:Data/mvc:formData/mvc:output_4" />
																</out:otherwise>
															</out:choose>
														</span>
													</span>
												</div>
												<table border="0" cellpadding="0" cellspacing="0" class="horizontal force" id="fields_horz_left_group_2" summary="">
													<tr>
														<td class="labelBackground" id="anchImprovementAttach_label_container" style="width : 435px;">
															<label class="label" for="anchImprovementAttach" id="anchImprovementAttach_label">Existing Road Improvement Attachment</label>
														</td>
														<td class="defaultBackground" id="anchImprovementAttach_container">
															<a class="hyperlink" href="http://www.example_url.com" id="anchImprovementAttach" name="anchImprovementAttach">
																<span>
																	<span>none</span>
																</span>
															</a>
														</td>
														<td class="defaultBackground" id="btnImprovementAttach_container">
															<input class="button" id="btnImprovementAttach" name="btnImprovementAttach" type="button" value="Browse..." />
														</td>
													</tr>
												</table>
											</fieldset>
										</td>
									</tr>
									<tr>
										<td colspan="2"> </td>
										<td colspan="2"> </td>
										<td colspan="2"> </td>
									</tr>
								</table>
							</td>
						</tr>
					</table>
				</fieldset>
			</div>
			<div class="main_body vertical" id="popup_ExistingROWID_group">
				<div class="form vertical" id="popup_ExistingROW_content">
					<div class="formElement">
						<span class="labelBackground" id="txtROW_ID_label_container">
							<label class="label" for="txtROW_ID" id="txtROW_ID_label">ROW ID</label>
						</span>
						<span class="defaultBackground" id="txtROW_ID_container">
							<input class="textbox" id="txtROW_ID" name="txtROW_ID" type="text" value="{/mvc:eForm/mvc:Data/mvc:formData/mvc:txtROW_ID}" />
							<input name="xgf_txtROW_ID_xpath_xga_loadExistROWs_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtROW_ID" xmlns="" />
							<span id="txtROW_ID_message_container"></span>
						</span>
					</div>
				</div>
				<div class="formElement">
					<span class="defaultBackground" id="saveROW_id_container">
						<a class="button" href="javascript: saveROW_idhref(null);" id="saveROW_id" name="saveROW_id">
							<span>
								<span>Save</span>
							</span>
						</a>
					</span>
				</div>
			</div>
		</div>
</xform:xform>		<script type="text/javascript" xmlns="">
<xsl:for-each select="." xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:mvc="http://www.hyfinity.com/mvc" xmlns:xg="http://www.hyfinity.com/xgate">			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbExistingRoads1</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbExistingRoads2</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'grpRoadMap',condition: {type:'==', values:[{type:'field', name:'rbExistingRoads'}, 'Y']}});<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtExistingMap</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>btnExistingMap</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_validate', 'false');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'grpExistingRoads',condition: {type:'==', values:[{type:'field', name:'rbExistingRoads'}, 'Y']}});<out:for-each select="/mvc:eForm/mvc:Data/SUPO_EXSTNG_ROAD_PRPSE_REF_VW/record">
				<out:text>
            field = document.getElementById('</out:text>
				<out:text>chkExistingRoadPurpose</out:text>
				<out:value-of select="position()" />
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','selectMany');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_element','</out:text>
				<out:text disable-output-escaping="yes">chkExistingRoadPurpose');</out:text>
			</out:for-each>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbROWReq1</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbROWReq2</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'grpRowList',condition: {type:'==', values:[{type:'field', name:'rbROWReq'}, 'Y']}});<out:text>
            field = document.getElementById('</out:text>
			<out:text>btnAddROW</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_validate', 'false');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbImprovements1</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbImprovements2</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'grpImprovements',condition: {type:'==', values:[{type:'field', name:'rbImprovements'}, 'Y']}});<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtImprovementDesc</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>field.onkeyup();</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>output_4</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_use','output');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>btnImprovementAttach</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_validate', 'false');</out:text>
			<out:text>field = document.getElementById('</out:text>
			<out:text>popup_ExistingROWID_group');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('data-dojo-type', 'dijit.Dialog');field.setAttribute('data-dojo-props', 'title:&quot;Popup Dialog Title&quot;');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtROW_ID</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
<xsl:text disable-output-escaping="yes" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
            function APD_SUPOSect1onbeforeload(e)
            {
                var evt = (window.event) ? window.event : e;
                var objEventSource = {name: 'EventSource', option: 'page', event: evt};
                    var objFunction = {name: 'Function', option: 'Static', value: 'require'};
                    var objParameters = {name: 'Parameters', option: 'Script', value: '[&quot;dijit/Dialog&quot;]'};
                    hyf.FMAction.handleFunctionCall(objFunction, objParameters, objEventSource);
            }
            APD_SUPOSect1onbeforeload();
            function APD_SUPOSect1onload(e)
            {
                var evt = (window.event) ? window.event : e;
                var objEventSource = {name: 'EventSource', option: 'page', event: evt};
                    var objAction = {name: 'Action', option: 'Action', value: 'loadExistROWs.do'};
                    var objSourceGroup = {name: 'SourceGroup', option: 'AllFormData', value: ''};
                    var objTargetGroup = {name: 'TargetGroup', option: 'PageGroup', value: 'ppgROWs'};
                    var objValidate = {name: 'Validate', option: 'Static', value: 'false'};
                    hyf.FMAction.handleAjaxSubmission(objAction, objSourceGroup, objTargetGroup, objValidate, objEventSource);
            }
            hyf.attachEventHandler(window, 'onload', APD_SUPOSect1onload);
                    
            function rbROWReqonchange(e)
            {
                var evt = (window.event) ? window.event : e;
                var sourceComponent = null;
                if ((evt != null) &amp;&amp; (typeof(evt) != 'undefined'))
                {
                    sourceComponent = (evt.target) ? evt.target : evt.srcElement;
                    if ((sourceComponent != null) &amp;&amp; (sourceComponent.nodeType == 3)) // defeat Safari bug
                        sourceComponent = sourceComponent.parentNode;
                }
                var objEventSource = {name: 'EventSource', option: 'field', event: evt, component: sourceComponent, value: 'rbROWReq', field: document.getElementById('rbROWReq')};

                return dojo.hitch(objEventSource.field, function(){
                    if (hyf.FMCondition.checkFieldValue({name: 'FieldToCheck', option: 'PageField', value: 'rbROWReq'}, {name: 'Comparison', option: '==', value: ''}, {name: 'CheckValue', option: 'Static', value: 'Y'}, objEventSource)) {
                    var objAction = {name: 'Action', option: 'Action', value: 'loadExistROWs.do'};
                    var objSourceGroup = {name: 'SourceGroup', option: 'AllFormData', value: ''};
                    var objTargetGroup = {name: 'TargetGroup', option: 'PageGroup', value: 'ppgROWs'};
                    var objValidate = {name: 'Validate', option: 'Static', value: 'false'};
                    hyf.FMAction.handleAjaxSubmission(objAction, objSourceGroup, objTargetGroup, objValidate, objEventSource);
                    } else {
                    }
                    })();
            }
            
            function btnAddROWonclick(e)
            {
                var evt = (window.event) ? window.event : e;
                var sourceComponent = null;
                if ((evt != null) &amp;&amp; (typeof(evt) != 'undefined'))
                {
                    sourceComponent = (evt.target) ? evt.target : evt.srcElement;
                    if ((sourceComponent != null) &amp;&amp; (sourceComponent.nodeType == 3)) // defeat Safari bug
                        sourceComponent = sourceComponent.parentNode;
                }
                var objEventSource = {name: 'EventSource', option: 'field', event: evt, component: sourceComponent, value: 'btnAddROW', field: document.getElementById('btnAddROW')};

                return dojo.hitch(objEventSource.field, function(){
                    var objGroup = {name: 'Group', option: 'PageGroup', value: 'popup_ExistingROWID_group'};
                    var objAnimate = {name: 'Animate', option: 'Static', value: 'true'};
                    hyf.FMAction.handleGroupToggle(objGroup, objAnimate, objEventSource);
                    })();
            }
            
            function saveROW_idhref(e)
            {
                var objEventSource = {name: 'EventSource', option: 'field', value: 'saveROW_id', field: document.getElementById('saveROW_id')};

                return dojo.hitch(objEventSource.field, function(){
                    if (hyf.FMCondition.checkGroupValdiation({name: 'Group', option: 'PageGroup', value: 'popup_ExistingROW_content'}, objEventSource)) {
                    var objGroup = {name: 'Group', option: 'PageGroup', value: 'popup_ExistingROWID_group'};
                    var objAnimate = {name: 'Animate', option: 'Static', value: 'false'};
                    hyf.FMAction.handleGroupToggle(objGroup, objAnimate, objEventSource);
                    } else {
                    }
                    var objAction = {name: 'Action', option: 'Action', value: 'loadExistROWs.do'};
                    var objSourceGroup = {name: 'SourceGroup', option: 'AllFormData', value: ''};
                    var objTargetGroup = {name: 'TargetGroup', option: 'PageGroup', value: 'ppgROWs'};
                    var objValidate = {name: 'Validate', option: 'Static', value: 'false'};
                    hyf.FMAction.handleAjaxSubmission(objAction, objSourceGroup, objTargetGroup, objValidate, objEventSource);
                    })();
            }
            </xsl:text></xsl:for-each>		</script>
	</out:template>
</out:stylesheet>
