<?xml version="1.0" encoding="UTF-8"?>
<out:stylesheet exclude-result-prefixes="fm" version="1.0" xmlns="http://www.hyfinity.com/xstore" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:out="http://www.w3.org/1999/XSL/Transform">
	<!--Some information has been retained from the existing file!-->
	<out:output encoding="UTF-8" indent="yes" method="xml" />
	<out:template name="section_title">APD_SUPOSect12</out:template>
	<out:template name="page_meta_tags">
		<!--Insert any required page specific meta tags in here-->
	</out:template>
	<out:template match="/">
		<div class="subsection_container" id="subsection_APD_SUPOSect12" xmlns="">
			<out:call-template name="section_body" />
		</div>
	</out:template>
	<out:template name="css_imports">
		<link href="css/demo.css" rel="stylesheet" type="text/css" />
		<out:text disable-output-escaping="yes">&lt;!--[if lte IE 8]&gt;</out:text>
		<link href="css/demo_ie_only.css" rel="stylesheet" type="text/css" />
		<out:text disable-output-escaping="yes">&lt;![endif]--&gt;</out:text>
		<link href="css/demo_print_web.css" media="print" rel="stylesheet" type="text/css" />
		<link href="css/demo_mobile.css" media="only screen and (max-width: 1024px)" rel="stylesheet" type="text/css" />
		<link href="css/BLM.css" rel="stylesheet" type="text/css" />
	</out:template>
	<out:template name="page_scripts">
		<script src="js/APD.js" type="text/javascript"></script>
		<script src="js/SUPO.js" type="text/javascript"></script>
	</out:template>
	<out:template name="section_body">
<xform:xform xmlns:xform="http://www.w3.org/2001/08/xforms" xmlns="" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:mvc="http://www.hyfinity.com/mvc" >		<xform:instance id="loadOthers" xmlns:xform="http://www.w3.org/2001/08/xforms">
			<eForm xmlns="http://www.hyfinity.com/mvc" xmlns:mvc="http://www.hyfinity.com/mvc">
				<Control>
					<Page />
					<Controller />
				</Control>
				<Data>
					<formData>
						<txtSUPOAddlInfo />
						<rbPrevOnsite />
						<txtPrevOnsite />
						<txtOtherSUPOAttach />
						<repeatOtherAttach />
					</formData>
				</Data>
			</eForm>
		</xform:instance>
		<xform:instance id="loadROWs" xmlns:xform="http://www.w3.org/2001/08/xforms">
			<eForm xmlns="http://www.hyfinity.com/mvc" xmlns:mvc="http://www.hyfinity.com/mvc">
				<Control>
					<Page />
					<Controller />
				</Control>
				<Data />
			</eForm>
		</xform:instance>
		<div _use="group" class="vertical" id="SUPOSect12">
			<fieldset class="fieldsetGroup vertical" id="grpSection12">
				<legend class="fieldsetGroupLabelBackground" id="grpSection12_label_container">
					<span class="label" id="grpSection12_label">Section 12 - Other Information</span>
				</legend>
				<div class="vertical" id="layout_group_2">
					<table border="0" cellpadding="0" cellspacing="0" class="grid" id="layout_grid_3" summary="">
						<tr>
							<td class="labelBackground" id="rbROW_label_container" style="width : 370px;">
								<label class="label" for="rbROW1" id="rbROW_label">Right of Way needed?</label>
							</td>
							<td class="defaultBackground" id="rbROW_container">
								<span class="selectBoolean">
									<input class="radio" id="rbROW1" name="rbROW" type="radio" value="Y">
										<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbROW = 'Y'">
											<out:attribute name="checked">checked</out:attribute>
										</out:if>
									</input>
								</span>
								<label class="selectBooleanCaption" for="rbROW1">Yes</label>
								<span class="selectBoolean">
									<input class="radio" id="rbROW2" name="rbROW" type="radio" value="N">
										<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbROW = 'N'">
											<out:attribute name="checked">checked</out:attribute>
										</out:if>
									</input>
									<input name="xgf_rbROW_xpath_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbROW" xmlns="" />
								</span>
								<label class="selectBooleanCaption" for="rbROW2">No</label>
								<input id="rbROW_value_if_not_submitted" name="rbROW_value_if_not_submitted" type="hidden" value="" />
								<span id="rbROW_message_container"></span>
							</td>
							<td colspan="2"> </td>
							<td class="horizontal" colspan="2" id="LayoutROW">
								<span class="formElement">
									<span class="labelBackground" id="rbAPDROW_label_container">
										<label class="label" for="rbAPDROW1" id="rbAPDROW_label">Use APD as ROW?</label>
									</span>
									<span class="defaultBackground" id="rbAPDROW_container">
										<span class="selectBoolean">
											<input class="radio" id="rbAPDROW1" name="rbAPDROW" onclick="return rbAPDROWonclick((typeof(event) != 'undefined') ? event : arguments[0]);" type="radio" value="Y">
												<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbAPDROW = 'Y'">
													<out:attribute name="checked">checked</out:attribute>
												</out:if>
											</input>
										</span>
										<label class="selectBooleanCaption" for="rbAPDROW1">Yes</label>
										<span class="selectBoolean">
											<input class="radio" id="rbAPDROW2" name="rbAPDROW" onclick="return rbAPDROWonclick((typeof(event) != 'undefined') ? event : arguments[0]);" type="radio" value="N">
												<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbAPDROW = 'N'">
													<out:attribute name="checked">checked</out:attribute>
												</out:if>
											</input>
											<input name="xgf_rbAPDROW_xpath_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbAPDROW" xmlns="" />
										</span>
										<label class="selectBooleanCaption" for="rbAPDROW2">No</label>
										<input id="rbAPDROW_value_if_not_submitted" name="rbAPDROW_value_if_not_submitted" type="hidden" value="" />
										<span id="rbAPDROW_message_container"></span>
									</span>
								</span>
							</td>
							<td colspan="2"> </td>
						</tr>
						<tr>
							<td class="vertical" colspan="8" id="layout_NotAPDROW">
								<table border="0" cellpadding="0" cellspacing="0" class="grid" id="layout_grid_4" summary="">
									<tr>
										<td class="partialPageContainer vertical" colspan="8" id="ppg_ROWApps" />
									</tr>
									<tr>
										<td colspan="2"> </td>
										<td colspan="2"> </td>
										<td colspan="2"> </td>
										<td class="labelBackground" id="button_3_label_container" />
										<td class="defaultBackground" id="button_3_container">
											<input class="button" id="button_3" name="button_3" onclick="return button_3onclick((typeof(event) != 'undefined') ? event : arguments[0]);" type="button" value="Add ROW application..." />
										</td>
									</tr>
									<tr>
										<td colspan="2"> </td>
										<td colspan="2"> </td>
										<td colspan="2"> </td>
										<td colspan="2"> </td>
									</tr>
								</table>
							</td>
						</tr>
						<tr>
							<td class="vertical" colspan="8" id="layout_APDROW">
								<div class="formElement">
									<span class="labelBackground" id="chkROWTypes_label_container" style="width : 370px;">
										<label class="label" for="chkROWTypes1" id="chkROWTypes_label">ROW Type(s)</label>
									</span>
									<span class="defaultBackground" id="chkROWTypes_container">
										<out:variable name="totalCount" select="count(/mvc:eForm/mvc:Data/SUPO_ROW_REF_VW/record)" />
										<out:for-each select="/mvc:eForm/mvc:Data/SUPO_ROW_REF_VW/record">
											<out:variable name="number" select="position()" />
											<out:choose>
												<out:when test="$number = 1">
													<out:text disable-output-escaping="yes">&lt;table cellspacing=&quot;0&quot; cellpadding=&quot;0&quot; border=&quot;0&quot;&gt;&lt;tr&gt;</out:text>
												</out:when>
												<out:when test="(2 = 1) or (($number mod 2) = 1)">
													<out:text disable-output-escaping="yes">&lt;/tr&gt;&lt;tr&gt;</out:text>
												</out:when>
											</out:choose>
											<td class="selectBoolean" xmlns="">
												<input class="checkbox" id="chkROWTypes{$number}" name="chkROWTypes" type="checkbox" value="{SUPO_ROW_ID}">
													<out:if test="SUPO_ROW_ID = /mvc:eForm/mvc:Data/mvc:formData/mvc:chkROWTypes">
														<out:attribute name="checked">checked</out:attribute>
													</out:if>
												</input>
											</td>
											<td class="selectBooleanCaption" xmlns="">
												<label for="chkROWTypes{$number}">
													<out:value-of select="SUPO_ROW_NR" />
												</label>
											</td>
											<out:if test="$number = $totalCount">
												<out:text disable-output-escaping="yes">&lt;/tr&gt;&lt;/table&gt;</out:text>
											</out:if>
										</out:for-each>
										<input name="chkROWTypes_binding_format" type="hidden" value="structure" xmlns="" />
										<input name="xgf_chkROWTypes_xpath_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:chkROWTypes" xmlns="" />
										<input name="chkROWTypes_value_xpath" type="hidden" value="." xmlns="" />
										<span id="chkROWTypes_message_container"></span>
									</span>
								</div>
							</td>
						</tr>
					</table>
				</div>
				<div style="height: 21px; width: 150px;"></div>
				<table border="0" cellpadding="0" cellspacing="0" class="grid" id="layout_grid" style="width : 95%; vertical-align : top;" summary="">
					<tr>
						<td class="labelBackground" id="txtSUPOAddlInfo_label_container" style="width : 288px;">
							<label class="label" for="txtSUPOAddlInfo" id="txtSUPOAddlInfo_label">SUPO Additional Information</label>
						</td>
						<td class="defaultBackground" colspan="3" id="txtSUPOAddlInfo_container">
							<textarea class="textbox" cols="40" id="txtSUPOAddlInfo" name="txtSUPOAddlInfo" onkeyup="hyf.textarea.adjustHeight(event, this, 2, 10);;" rows="">
								<out:value-of select="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtSUPOAddlInfo" />
							</textarea>
							<input name="xgf_txtSUPOAddlInfo_xpath_xga_loadOthers_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtSUPOAddlInfo" xmlns="" />
							<span id="txtSUPOAddlInfo_message_container"></span>
						</td>
						<td colspan="4" rowspan="3">
							<div class="groupLabelBackground" id="layout_grid_2_label_container">
								<h2 class="label" id="layout_grid_2_label">Other SUPO attachments</h2>
							</div>
							<table border="0" cellpadding="0" cellspacing="0" class="fieldsetInnerGroup  grid" id="layout_grid_2" summary="">
								<tr>
									<td class="partialPageContainer vertical" colspan="4" id="ppgOtherAttach" />
								</tr>
								<tr>
									<td colspan="2"> </td>
									<td class="labelBackground" id="btnAddAttach_label_container" />
									<td class="defaultBackground" id="btnAddAttach_container">
										<input class="button" id="btnAddAttach" name="btnAddAttach" onclick="return btnAddAttachonclick((typeof(event) != 'undefined') ? event : arguments[0]);" type="button" value="Add..." />
									</td>
								</tr>
							</table>
						</td>
					</tr>
					<tr>
						<td class="labelBackground" id="rbPrevOnsite_label_container" style="width : 288px;">
							<label class="label" for="rbPrevOnsite1" id="rbPrevOnsite_label">Use a previously conducted onsite?</label>
						</td>
						<td class="defaultBackground" colspan="3" id="rbPrevOnsite_container">
							<span class="selectBoolean">
								<input class="radio" id="rbPrevOnsite1" name="rbPrevOnsite" type="radio" value="Y">
									<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbPrevOnsite = 'Y'">
										<out:attribute name="checked">checked</out:attribute>
									</out:if>
								</input>
							</span>
							<label class="selectBooleanCaption" for="rbPrevOnsite1">Yes</label>
							<span class="selectBoolean">
								<input class="radio" id="rbPrevOnsite2" name="rbPrevOnsite" type="radio" value="N">
									<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbPrevOnsite = 'N'">
										<out:attribute name="checked">checked</out:attribute>
									</out:if>
								</input>
								<input name="xgf_rbPrevOnsite_xpath_xga_loadOthers_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbPrevOnsite" xmlns="" />
							</span>
							<label class="selectBooleanCaption" for="rbPrevOnsite2">No</label>
							<input id="rbPrevOnsite_value_if_not_submitted" name="rbPrevOnsite_value_if_not_submitted" type="hidden" value="" />
							<span id="rbPrevOnsite_message_container"></span>
						</td>
					</tr>
					<tr>
						<td class="vertical" colspan="4" id="layoutPrevOnsite">
							<div class="formElement">
								<span class="labelBackground" id="txtPrevOnsite_label_container" style="width : 288px;">
									<label class="label" for="txtPrevOnsite" id="txtPrevOnsite_label">Previous Onsite information</label>
								</span>
								<span class="defaultBackground" id="txtPrevOnsite_container">
									<textarea class="textbox" cols="40" id="txtPrevOnsite" name="txtPrevOnsite" onkeyup="hyf.textarea.adjustHeight(event, this, 2, 10);;" rows="">
										<out:value-of select="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtPrevOnsite" />
									</textarea>
									<input name="xgf_txtPrevOnsite_xpath_xga_loadOthers_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtPrevOnsite" xmlns="" />
									<span class="hintIcon" id="txtPrevOnsite_message_container" onmousemove="hyf.util.showTipMessage(arguments[0]);" onmouseout="hyf.util.hideTipMessage(arguments[0]);">
&#160;&#160;&#160;&#160;&#160;&#160;									</span>
								</span>
							</div>
						</td>
					</tr>
					<tr>
						<td colspan="2"> </td>
						<td colspan="2"> </td>
						<td colspan="2"> </td>
						<td colspan="2"> </td>
					</tr>
				</table>
			</fieldset>
			<div class="main_body vertical" id="popup_otherAttach_group">
				<div class="form vertical" id="popup_otherAttach_content">
					<table border="0" cellpadding="0" cellspacing="0" class="horizontal force" id="fields_horz_left_group" summary="">
						<tr>
							<td class="labelBackground" id="txtOtherSUPOAttach_label_container">
								<label class="label" for="txtOtherSUPOAttach" id="txtOtherSUPOAttach_label">File Name</label>
							</td>
							<td class="defaultBackground" id="txtOtherSUPOAttach_container">
								<input class="textbox" id="txtOtherSUPOAttach" name="txtOtherSUPOAttach" size="50" type="text" value="{mvc:edit}" />
								<input name="xgf_txtOtherSUPOAttach_xpath_xga_loadOthers_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtOtherSUPOAttach" xmlns="" />
								<input name="xgf_txtOtherSUPOAttach_xpath_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_load_APDSUPO" type="hidden" value="mvc:edit" xmlns="" />
								<span id="txtOtherSUPOAttach_message_container"></span>
							</td>
							<td class="defaultBackground" id="btnOtherSUPOAttach_container">
								<input class="button" id="btnOtherSUPOAttach" name="btnOtherSUPOAttach" type="button" value="Browse..." />
							</td>
						</tr>
					</table>
				</div>
				<div class="formElement">
					<span class="defaultBackground" id="submit_dialog_button_container">
						<a class="button" href="javascript: submit_dialog_buttonhref(null);" id="submit_dialog_button" name="submit_dialog_button">
							<span>
								<span>Save</span>
							</span>
						</a>
					</span>
				</div>
			</div>
			<div class="main_body vertical" id="popup_ROW_group">
				<div class="form vertical" id="popup_ROW_content">
					<table border="0" cellpadding="0" cellspacing="0" class="horizontal force" id="fields_horz_left_group_2" summary="">
						<tr>
							<td class="labelBackground" id="txtROWAttach_label_container">
								<label class="label" for="txtROWAttach" id="txtROWAttach_label">File Name</label>
							</td>
							<td class="defaultBackground" id="txtROWAttach_container">
								<input class="textbox" id="txtROWAttach" name="txtROWAttach" size="50" type="text" value="{mvc:edit}" />
								<input name="xgf_txtROWAttach_xpath_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_load_APDSUPO" type="hidden" value="mvc:edit" xmlns="" />
								<input name="xgf_txtROWAttach_xpath_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtROWAttach" xmlns="" />
								<span id="txtROWAttach_message_container"></span>
							</td>
							<td class="defaultBackground" id="btnROWAttach_container">
								<input class="button" id="btnROWAttach" name="btnROWAttach" type="button" value="Browse..." />
							</td>
						</tr>
					</table>
				</div>
				<div class="formElement">
					<span class="defaultBackground" id="submit_dialog_button_2_container">
						<a class="button" href="javascript: submit_dialog_button_2href(null);" id="submit_dialog_button_2" name="submit_dialog_button_2">
							<span>
								<span>Save</span>
							</span>
						</a>
					</span>
				</div>
			</div>
		</div>
</xform:xform>		<script type="text/javascript" xmlns="">
<xsl:for-each select="." xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:mvc="http://www.hyfinity.com/mvc">			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbROW1</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbROW2</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'LayoutROW',condition: {type:'==', values:[{type:'field', name:'rbROW'}, 'Y']}});<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbAPDROW1</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbAPDROW2</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'layout_NotAPDROW',condition: {type:'==', values:[{type:'field', name:'rbAPDROW'}, 'N']}});<out:text>
            field = document.getElementById('</out:text>
			<out:text>button_3</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_validate', 'false');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'layout_APDROW',condition: {type:'==', values:[{type:'field', name:'rbAPDROW'}, 'Y']}});<out:for-each select="/mvc:eForm/mvc:Data/SUPO_ROW_REF_VW/record">
				<out:text>
            field = document.getElementById('</out:text>
				<out:text>chkROWTypes</out:text>
				<out:value-of select="position()" />
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','selectMany');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_element','</out:text>
				<out:text disable-output-escaping="yes">chkROWTypes');</out:text>
			</out:for-each>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtSUPOAddlInfo</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>field.onkeyup();</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>btnAddAttach</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_validate', 'false');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbPrevOnsite1</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbPrevOnsite2</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'layoutPrevOnsite',condition: {type:'==', values:[{type:'field', name:'rbPrevOnsite'}, 'Y']}});<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtPrevOnsite</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>field.onkeyup();</out:text>
			<out:text disable-output-escaping="yes">field = document.getElementById('</out:text>
			<out:text disable-output-escaping="yes">txtPrevOnsite_message_container');
                field.setAttribute('_hintClass','hintIcon');field.setAttribute('_hintMessage','Enter the date of the previous onsite along with the well name and number associated with the onsite.');field.setAttribute('_hintMessageShow','true');field.setAttribute('_tipMessage','Enter the date of the previous onsite along with the well name and number associated with the onsite.');</out:text>
			<out:text>field = document.getElementById('</out:text>
			<out:text>popup_otherAttach_group');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('data-dojo-type', 'dijit.Dialog');field.setAttribute('data-dojo-props', 'title:&quot;Add other attachment&quot;');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtOtherSUPOAttach</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>btnOtherSUPOAttach</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_validate', 'false');</out:text>
			<out:text>field = document.getElementById('</out:text>
			<out:text>popup_ROW_group');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('data-dojo-type', 'dijit.Dialog');field.setAttribute('data-dojo-props', 'title:&quot;Add ROW application&quot;');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtROWAttach</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>btnROWAttach</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_validate', 'false');</out:text>
<xsl:text disable-output-escaping="yes" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
            function APD_SUPOSect12onbeforeload(e)
            {
                var evt = (window.event) ? window.event : e;
                var objEventSource = {name: 'EventSource', option: 'page', event: evt};
                    var objFunction = {name: 'Function', option: 'Static', value: 'require'};
                    var objParameters = {name: 'Parameters', option: 'Script', value: '[&quot;dijit/Dialog&quot;]'};
                    hyf.FMAction.handleFunctionCall(objFunction, objParameters, objEventSource);
            }
            APD_SUPOSect12onbeforeload();
            function APD_SUPOSect12onload(e)
            {
                var evt = (window.event) ? window.event : e;
                var objEventSource = {name: 'EventSource', option: 'page', event: evt};
                    var objAction = {name: 'Action', option: 'Action', value: 'loadOthers.do'};
                    var objSourceGroup = {name: 'SourceGroup', option: 'AllFormData', value: ''};
                    var objTargetGroup = {name: 'TargetGroup', option: 'PageGroup', value: 'ppgOtherAttach'};
                    var objValidate = {name: 'Validate', option: 'Static', value: 'false'};
                    hyf.FMAction.handleAjaxSubmission(objAction, objSourceGroup, objTargetGroup, objValidate, objEventSource);
                    var objAction = {name: 'Action', option: 'Action', value: 'loadROWs.do'};
                    var objSourceGroup = {name: 'SourceGroup', option: 'AllFormData', value: ''};
                    var objTargetGroup = {name: 'TargetGroup', option: 'PageGroup', value: 'ppg_ROWApps'};
                    var objValidate = {name: 'Validate', option: 'Static', value: 'false'};
                    hyf.FMAction.handleAjaxSubmission(objAction, objSourceGroup, objTargetGroup, objValidate, objEventSource);
            }
            hyf.attachEventHandler(window, 'onload', APD_SUPOSect12onload);
                    
            function rbAPDROWonclick(e)
            {
                var evt = (window.event) ? window.event : e;
                var sourceComponent = null;
                if ((evt != null) &amp;&amp; (typeof(evt) != 'undefined'))
                {
                    sourceComponent = (evt.target) ? evt.target : evt.srcElement;
                    if ((sourceComponent != null) &amp;&amp; (sourceComponent.nodeType == 3)) // defeat Safari bug
                        sourceComponent = sourceComponent.parentNode;
                }
                var objEventSource = {name: 'EventSource', option: 'field', event: evt, component: sourceComponent, value: 'rbAPDROW', field: document.getElementById('rbAPDROW')};

                return dojo.hitch(objEventSource.field, function(){
                    if (hyf.FMCondition.checkFieldValue({name: 'FieldToCheck', option: 'PageField', value: 'rbAPDROW'}, {name: 'Comparison', option: '==', value: ''}, {name: 'CheckValue', option: 'Static', value: 'N'}, objEventSource)) {
                    var objAction = {name: 'Action', option: 'Action', value: 'loadROWs.do'};
                    var objSourceGroup = {name: 'SourceGroup', option: 'AllFormData', value: ''};
                    var objTargetGroup = {name: 'TargetGroup', option: 'PageGroup', value: 'ppg_ROWApps'};
                    var objValidate = {name: 'Validate', option: 'Static', value: 'false'};
                    hyf.FMAction.handleAjaxSubmission(objAction, objSourceGroup, objTargetGroup, objValidate, objEventSource);
                    } else {
                    }
                    })();
            }
            
            function button_3onclick(e)
            {
                var evt = (window.event) ? window.event : e;
                var sourceComponent = null;
                if ((evt != null) &amp;&amp; (typeof(evt) != 'undefined'))
                {
                    sourceComponent = (evt.target) ? evt.target : evt.srcElement;
                    if ((sourceComponent != null) &amp;&amp; (sourceComponent.nodeType == 3)) // defeat Safari bug
                        sourceComponent = sourceComponent.parentNode;
                }
                var objEventSource = {name: 'EventSource', option: 'field', event: evt, component: sourceComponent, value: 'button_3', field: document.getElementById('button_3')};

                return dojo.hitch(objEventSource.field, function(){
                    var objGroup = {name: 'Group', option: 'PageGroup', value: 'popup_ExistingROWID_group'};
                    var objAnimate = {name: 'Animate', option: 'Static', value: 'false'};
                    hyf.FMAction.handleGroupToggle(objGroup, objAnimate, objEventSource);
                    })();
            }
            
            function btnAddAttachonclick(e)
            {
                var evt = (window.event) ? window.event : e;
                var sourceComponent = null;
                if ((evt != null) &amp;&amp; (typeof(evt) != 'undefined'))
                {
                    sourceComponent = (evt.target) ? evt.target : evt.srcElement;
                    if ((sourceComponent != null) &amp;&amp; (sourceComponent.nodeType == 3)) // defeat Safari bug
                        sourceComponent = sourceComponent.parentNode;
                }
                var objEventSource = {name: 'EventSource', option: 'field', event: evt, component: sourceComponent, value: 'btnAddAttach', field: document.getElementById('btnAddAttach')};

                return dojo.hitch(objEventSource.field, function(){
                    var objGroup = {name: 'Group', option: 'PageGroup', value: 'popup_otherAttach_group'};
                    var objAnimate = {name: 'Animate', option: 'Static', value: 'false'};
                    hyf.FMAction.handleGroupToggle(objGroup, objAnimate, objEventSource);
                    })();
            }
            
            function submit_dialog_buttonhref(e)
            {
                var objEventSource = {name: 'EventSource', option: 'field', value: 'submit_dialog_button', field: document.getElementById('submit_dialog_button')};

                return dojo.hitch(objEventSource.field, function(){
                    var objGroup = {name: 'Group', option: 'PageGroup', value: 'popup_otherAttach_group'};
                    var objAnimate = {name: 'Animate', option: 'Static', value: 'false'};
                    hyf.FMAction.handleGroupToggle(objGroup, objAnimate, objEventSource);
                    var objAction = {name: 'Action', option: 'Action', value: 'loadOthers.do'};
                    var objSourceGroup = {name: 'SourceGroup', option: 'AllFormData', value: ''};
                    var objTargetGroup = {name: 'TargetGroup', option: 'PageGroup', value: 'ppgOtherAttach'};
                    var objValidate = {name: 'Validate', option: 'Static', value: 'false'};
                    hyf.FMAction.handleAjaxSubmission(objAction, objSourceGroup, objTargetGroup, objValidate, objEventSource);
                    })();
            }
            
            function submit_dialog_button_2href(e)
            {
                var objEventSource = {name: 'EventSource', option: 'field', value: 'submit_dialog_button_2', field: document.getElementById('submit_dialog_button_2')};

                return dojo.hitch(objEventSource.field, function(){
                    if (hyf.FMCondition.checkGroupValdiation({name: 'Group', option: 'PageGroup', value: 'popup_ROW_content'}, objEventSource)) {
                    var objGroup = {name: 'Group', option: 'PageGroup', value: 'popup_ROW_group'};
                    var objAnimate = {name: 'Animate', option: 'Static', value: 'false'};
                    hyf.FMAction.handleGroupToggle(objGroup, objAnimate, objEventSource);
                    } else {
                    }
                    var objAction = {name: 'Action', option: 'Action', value: 'loadROWs.do'};
                    var objSourceGroup = {name: 'SourceGroup', option: 'AllFormData', value: ''};
                    var objTargetGroup = {name: 'TargetGroup', option: 'PageGroup', value: 'ppg_ROWApps'};
                    var objValidate = {name: 'Validate', option: 'Static', value: 'false'};
                    hyf.FMAction.handleAjaxSubmission(objAction, objSourceGroup, objTargetGroup, objValidate, objEventSource);
                    })();
            }
            </xsl:text></xsl:for-each>		</script>
	</out:template>
</out:stylesheet>
