<?xml version="1.0" encoding="UTF-8"?>
<out:stylesheet exclude-result-prefixes="fm" version="1.0" xmlns="http://www.hyfinity.com/xstore" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:out="http://www.w3.org/1999/XSL/Transform">
	<!--Some information has been retained from the existing file!-->
	<out:output encoding="UTF-8" indent="yes" method="xml" />
	<out:template name="section_title">PartialPage_1</out:template>
	<out:template name="page_meta_tags">
		<!--Insert any required page specific meta tags in here-->
	</out:template>
	<out:template match="/">
		<div class="subsection_container" id="subsection_PartialPage_1" xmlns="">
			<out:call-template name="section_body" />
		</div>
	</out:template>
	<out:template name="css_imports">
		<link href="css/demo.css" rel="stylesheet" type="text/css" />
		<out:text disable-output-escaping="yes">&lt;!--[if lte IE 8]&gt;</out:text>
		<link href="css/demo_ie_only.css" rel="stylesheet" type="text/css" />
		<out:text disable-output-escaping="yes">&lt;![endif]--&gt;</out:text>
		<link href="css/demo_print_web.css" media="print" rel="stylesheet" type="text/css" />
		<link href="css/demo_mobile.css" media="only screen and (max-width: 1024px)" rel="stylesheet" type="text/css" />
		<link href="css/BLM.css" rel="stylesheet" type="text/css" />
	</out:template>
	<out:template name="page_scripts">
		<script src="js/APD.js" type="text/javascript"></script>
		<script src="js/SUPO.js" type="text/javascript"></script>
	</out:template>
	<out:template name="section_body">
<xform:xform xmlns:xform="http://www.w3.org/2001/08/xforms" xmlns="" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:mvc="http://www.hyfinity.com/mvc" >		<xform:instance id="loadNRAttach" xmlns:xform="http://www.w3.org/2001/08/xforms">
			<eForm xmlns="http://www.hyfinity.com/mvc" xmlns:mvc="http://www.hyfinity.com/mvc">
				<Control>
					<Page />
					<Controller />
				</Control>
				<Data>
					<formData>
						<rbNewRoads />
						<txtNewRoadMap />
						<chkNewRoadType />
						<rbACOE />
						<txtACOEPermits />
						<chkDrainageCrossing />
						<txtDrainageComments />
						<nMaxSlope />
						<nMaxGrade />
						<nLength />
						<rbLenghtUnits />
						<nWidth />
						<txtDCSDescription />
						<nRoadWidth />
						<txtErosionControl />
						<txtAccessPlan />
						<rbProfile />
						<nTurnouts />
						<txtTurnoutMap />
						<rbSurfacing />
						<rbSurfacingDesc />
						<rbSoilSource />
						<txtSoilSourceDesc />
						<nTopsoilDepth />
						<txtTopsoilProcess />
						<rbEngDesign />
						<txtEngineeringDesign />
						<txtOtherConsInfo />
						<txtMiscInfo />
						<anchor />
						<image />
						<image_2 />
					</formData>
				</Data>
			</eForm>
		</xform:instance>
		<div _use="group" class="vertical" id="SUPOSect2">
			<fieldset class="fieldsetGroup vertical" id="grpSection2">
				<legend class="fieldsetGroupLabelBackground" id="grpSection2_label_container">
					<span class="label" id="grpSection2_label">Section 2 - New or Reconstructed Access Roads</span>
				</legend>
				<table border="0" cellpadding="0" cellspacing="0" class="grid" id="layout_grid" style="width : 100%;" summary="">
					<tr>
						<td class="labelBackground" id="rbNewRoads_label_container" style="width : 270px;">
							<label class="label" for="rbNewRoads1" id="rbNewRoads_label">Will new roads be needed?</label>
						</td>
						<td class="defaultBackground" id="rbNewRoads_container">
							<span class="selectBoolean">
								<input class="radio" id="rbNewRoads1" name="rbNewRoads" type="radio" value="Y">
									<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbNewRoads = 'Y'">
										<out:attribute name="checked">checked</out:attribute>
									</out:if>
								</input>
							</span>
							<label class="selectBooleanCaption" for="rbNewRoads1">Yes</label>
							<span class="selectBoolean">
								<input class="radio" id="rbNewRoads2" name="rbNewRoads" type="radio" value="N">
									<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbNewRoads = 'N'">
										<out:attribute name="checked">checked</out:attribute>
									</out:if>
								</input>
								<input name="xgf_rbNewRoads_xpath_xga_loadNRAttach_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbNewRoads" xmlns="" />
							</span>
							<label class="selectBooleanCaption" for="rbNewRoads2">No</label>
							<input id="rbNewRoads_value_if_not_submitted" name="rbNewRoads_value_if_not_submitted" type="hidden" value="" />
							<span id="rbNewRoads_message_container"></span>
						</td>
						<td class="horizontal" colspan="2" id="grpNewRoadMap">
							<span class="formElement">
								<span class="labelBackground" id="txtNewRoadMap_label_container" style="width : 166px;">
									<label class="label" for="txtNewRoadMap" id="txtNewRoadMap_label">New Road Map</label>
								</span>
								<span class="defaultBackground" id="txtNewRoadMap_container">
									<input class="textbox" id="txtNewRoadMap" name="txtNewRoadMap" style="width : 230px;" type="text" value="{/mvc:eForm/mvc:Data/mvc:formData/mvc:txtNewRoadMap}" />
									<input name="xgf_txtNewRoadMap_xpath_xga_loadNRAttach_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtNewRoadMap" xmlns="" />
									<span id="txtNewRoadMap_message_container"></span>
								</span>
							</span>
							<span class="formElement">
								<span class="defaultBackground" id="anchNewRoadMap_container">
									<a class="hyperlink" href="http://www.example_url.com" id="anchNewRoadMap" name="anchNewRoadMap">
										<span>
											<span>view file</span>
										</span>
									</a>
								</span>
							</span>
							<span class="formElement">
								<span class="defaultBackground" id="btnNewRoadMap_container">
									<input class="button" id="btnNewRoadMap" name="btnNewRoadMap" type="button" value="Browse" />
								</span>
							</span>
						</td>
					</tr>
					<tr>
						<td class="vertical" colspan="4" id="grpNewRoads">
							<table border="0" cellpadding="0" cellspacing="0" class="grid" id="layout_grid_2" style="width : 100%;" summary="">
								<tr>
									<td class="labelBackground" id="chkNewRoadType_label_container" style="width : 265px; vertical-align : middle;">
										<label class="label" for="chkNewRoadType1" id="chkNewRoadType_label">New road type</label>
									</td>
									<td class="defaultBackground" colspan="5" id="chkNewRoadType_container">
										<out:variable name="totalCount" select="count(/mvc:eForm/mvc:Data/NEW_ROAD_TY_REF_VW/record)" />
										<out:for-each select="/mvc:eForm/mvc:Data/NEW_ROAD_TY_REF_VW/record">
											<out:variable name="number" select="position()" />
											<out:choose>
												<out:when test="$number = 1">
													<out:text disable-output-escaping="yes">&lt;table cellspacing=&quot;0&quot; cellpadding=&quot;0&quot; border=&quot;0&quot;&gt;&lt;tr&gt;</out:text>
												</out:when>
												<out:when test="(3 = 1) or (($number mod 3) = 1)">
													<out:text disable-output-escaping="yes">&lt;/tr&gt;&lt;tr&gt;</out:text>
												</out:when>
											</out:choose>
											<td class="selectBoolean" xmlns="">
												<input class="checkbox" id="chkNewRoadType{$number}" name="chkNewRoadType" type="checkbox" value="{NEW_ROAD_TY_ID}">
													<out:if test="NEW_ROAD_TY_ID = /mvc:eForm/mvc:Data/mvc:formData/mvc:chkNewRoadType">
														<out:attribute name="checked">checked</out:attribute>
													</out:if>
												</input>
											</td>
											<td class="selectBooleanCaption" xmlns="">
												<label for="chkNewRoadType{$number}">
													<out:value-of select="NEW_ROAD_TY_NM" />
												</label>
											</td>
											<out:if test="$number = $totalCount">
												<out:text disable-output-escaping="yes">&lt;/tr&gt;&lt;/table&gt;</out:text>
											</out:if>
										</out:for-each>
										<input name="chkNewRoadType_binding_format" type="hidden" value="structure" xmlns="" />
										<input name="xgf_chkNewRoadType_xpath_xga_loadNRAttach_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:chkNewRoadType" xmlns="" />
										<input name="chkNewRoadType_value_xpath" type="hidden" value="." xmlns="" />
										<span id="chkNewRoadType_message_container"></span>
									</td>
								</tr>
								<tr>
									<td class="horizontal" colspan="2" id="layout_group_2" style="width : 515px;">
										<span class="formElement">
											<span class="labelBackground" id="nLength_label_container" style="width : 237px;">
												<label class="label" for="nLength" id="nLength_label">Length</label>
											</span>
											<span class="defaultBackground" id="nLength_container">
												<input class="textbox" id="nLength" name="nLength" onchange="return nLengthonchange((typeof(event) != 'undefined') ? event : arguments[0]);" size="8" type="text" value="{/mvc:eForm/mvc:Data/mvc:formData/mvc:nLength}" />
												<input name="xgf_nLength_xpath_xga_loadNRAttach_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:nLength" xmlns="" />
												<span id="nLength_message_container"></span>
											</span>
										</span>
										<span class="formElement">
											<span class="defaultBackground" id="rbLenghtUnits_container">
												<span class="selectBoolean">
													<input class="radio" id="rbLenghtUnits1" name="rbLenghtUnits" type="radio" value="Ft">
														<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbLenghtUnits = 'Ft'">
															<out:attribute name="checked">checked</out:attribute>
														</out:if>
													</input>
												</span>
												<label class="selectBooleanCaption" for="rbLenghtUnits1">Feet</label>
												<span class="selectBoolean">
													<input class="radio" id="rbLenghtUnits2" name="rbLenghtUnits" type="radio" value="Mi">
														<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbLenghtUnits = 'Mi'">
															<out:attribute name="checked">checked</out:attribute>
														</out:if>
													</input>
													<input name="xgf_rbLenghtUnits_xpath_xga_loadNRAttach_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbLenghtUnits" xmlns="" />
												</span>
												<label class="selectBooleanCaption" for="rbLenghtUnits2">Miles</label>
												<input id="rbLenghtUnits_value_if_not_submitted" name="rbLenghtUnits_value_if_not_submitted" type="hidden" value="" />
												<span id="rbLenghtUnits_message_container"></span>
											</span>
										</span>
									</td>
									<td class="labelBackground" id="nWidth_label_container" style="width : 200px;">
										<label class="label" for="nWidth" id="nWidth_label">Width (ft.)</label>
									</td>
									<td class="defaultBackground" colspan="3" id="nWidth_container">
										<input class="textbox" id="nWidth" name="nWidth" size="8" type="text" value="{/mvc:eForm/mvc:Data/mvc:formData/mvc:nWidth}" />
										<input name="xgf_nWidth_xpath_xga_loadNRAttach_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:nWidth" xmlns="" />
										<span id="nWidth_message_container"></span>
									</td>
								</tr>
								<tr>
									<td class="labelBackground" id="nMaxSlope_label_container" style="width : 265px;">
										<label class="label" for="nMaxSlope" id="nMaxSlope_label">Max slope (%)</label>
									</td>
									<td class="defaultBackground" id="nMaxSlope_container">
										<input class="textbox" id="nMaxSlope" name="nMaxSlope" size="11" type="text" value="{/mvc:eForm/mvc:Data/mvc:formData/mvc:nMaxSlope}" />
										<input name="xgf_nMaxSlope_xpath_xga_loadNRAttach_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:nMaxSlope" xmlns="" />
										<span id="nMaxSlope_message_container"></span>
									</td>
									<td class="labelBackground" id="nMaxGrade_label_container" style="width : 200px;">
										<label class="label" for="nMaxGrade" id="nMaxGrade_label">Max grade (%)</label>
									</td>
									<td class="defaultBackground" id="nMaxGrade_container">
										<input class="textbox" id="nMaxGrade" name="nMaxGrade" size="11" type="text" value="{/mvc:eForm/mvc:Data/mvc:formData/mvc:nMaxGrade}" />
										<input name="xgf_nMaxGrade_xpath_xga_loadNRAttach_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:nMaxGrade" xmlns="" />
										<span id="nMaxGrade_message_container"></span>
									</td>
									<td colspan="2"> </td>
								</tr>
								<tr>
									<td class="labelBackground" id="chkDrainageCrossing_label_container" style="width : 265px; vertical-align : middle;">
										<label class="label" for="chkDrainageCrossing1" id="chkDrainageCrossing_label">New road drainage crossing</label>
									</td>
									<td class="defaultBackground" id="chkDrainageCrossing_container">
										<out:variable name="totalCount" select="count(/mvc:eForm/mvc:Data/DRNGE_XING_TY_REF_VW/record)" />
										<out:for-each select="/mvc:eForm/mvc:Data/DRNGE_XING_TY_REF_VW/record">
											<out:variable name="number" select="position()" />
											<out:choose>
												<out:when test="$number = 1">
													<out:text disable-output-escaping="yes">&lt;table cellspacing=&quot;0&quot; cellpadding=&quot;0&quot; border=&quot;0&quot;&gt;&lt;tr&gt;</out:text>
												</out:when>
												<out:when test="(2 = 1) or (($number mod 2) = 1)">
													<out:text disable-output-escaping="yes">&lt;/tr&gt;&lt;tr&gt;</out:text>
												</out:when>
											</out:choose>
											<td class="selectBoolean" xmlns="">
												<input class="checkbox" id="chkDrainageCrossing{$number}" name="chkDrainageCrossing" type="checkbox" value="{DRNGE_XING_TY_ID}">
													<out:if test="DRNGE_XING_TY_ID = /mvc:eForm/mvc:Data/mvc:formData/mvc:chkDrainageCrossing">
														<out:attribute name="checked">checked</out:attribute>
													</out:if>
												</input>
											</td>
											<td class="selectBooleanCaption" xmlns="">
												<label for="chkDrainageCrossing{$number}">
													<out:value-of select="DRNGE_XING_TY_NM" />
												</label>
											</td>
											<out:if test="$number = $totalCount">
												<out:text disable-output-escaping="yes">&lt;/tr&gt;&lt;/table&gt;</out:text>
											</out:if>
										</out:for-each>
										<input name="chkDrainageCrossing_binding_format" type="hidden" value="structure" xmlns="" />
										<input name="xgf_chkDrainageCrossing_xpath_xga_loadNRAttach_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:chkDrainageCrossing" xmlns="" />
										<input name="chkDrainageCrossing_value_xpath" type="hidden" value="." xmlns="" />
										<span id="chkDrainageCrossing_message_container"></span>
									</td>
									<td class="labelBackground" id="txtDrainageComments_label_container" style="vertical-align : middle; width : 200px;">
										<label class="label" for="txtDrainageComments" id="txtDrainageComments_label">Drainage Control comments</label>
									</td>
									<td class="defaultBackground" colspan="3" id="txtDrainageComments_container">
										<textarea class="textbox" cols="60" id="txtDrainageComments" name="txtDrainageComments" onkeyup="hyf.textarea.adjustHeight(event, this, 2, 10);;" rows="2">
											<out:value-of select="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtDrainageComments" />
										</textarea>
										<input name="xgf_txtDrainageComments_xpath_xga_loadNRAttach_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtDrainageComments" xmlns="" />
										<span id="txtDrainageComments_message_container"></span>
									</td>
								</tr>
								<tr>
									<td class="labelBackground" id="rbACOE_label_container" style="width : 265px; vertical-align : middle;">
										<label class="label" for="rbACOE1" id="rbACOE_label">Army Corp of Engineers (ACOE) permit required?</label>
									</td>
									<td class="defaultBackground" id="rbACOE_container" style="vertical-align : middle;">
										<span class="selectBoolean">
											<input class="radio" id="rbACOE1" name="rbACOE" type="radio" value="Y">
												<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbACOE = 'Y'">
													<out:attribute name="checked">checked</out:attribute>
												</out:if>
											</input>
										</span>
										<label class="selectBooleanCaption" for="rbACOE1">Yes</label>
										<span class="selectBoolean">
											<input class="radio" id="rbACOE2" name="rbACOE" type="radio" value="N">
												<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbACOE = 'N'">
													<out:attribute name="checked">checked</out:attribute>
												</out:if>
											</input>
											<input name="xgf_rbACOE_xpath_xga_loadNRAttach_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbACOE" xmlns="" />
										</span>
										<label class="selectBooleanCaption" for="rbACOE2">No</label>
										<input id="rbACOE_value_if_not_submitted" name="rbACOE_value_if_not_submitted" type="hidden" value="" />
										<span id="rbACOE_message_container"></span>
									</td>
									<td class="vertical" colspan="4" id="grpACOENums">
										<div class="formElement">
											<span class="labelBackground" id="txtACOEPermits_label_container" style="width : 200px;">
												<label class="label" for="txtACOEPermits" id="txtACOEPermits_label">ACOE Permit Number(s)</label>
											</span>
											<span class="defaultBackground" id="txtACOEPermits_container">
												<textarea class="textbox" cols="60" id="txtACOEPermits" name="txtACOEPermits" onkeyup="hyf.textarea.adjustHeight(event, this, 2, 10);;" rows="2">
													<out:value-of select="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtACOEPermits" />
												</textarea>
												<input name="xgf_txtACOEPermits_xpath_xga_loadNRAttach_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtACOEPermits" xmlns="" />
												<span id="txtACOEPermits_message_container"></span>
											</span>
										</div>
									</td>
								</tr>
								<tr>
									<td colspan="6">
										<fieldset class="fieldsetInnerGroup vertical" id="group_info">
											<legend class="fieldsetGroupLabelBackground" id="group_info_label_container">
												<span class="label" id="group_info_label">Drainage Control</span>
											</legend>
											<div class="formElement">
												<span class="labelBackground" id="txtDCSDescription_label_container" style="width : 422px; vertical-align : middle;">
													<label class="label" for="txtDCSDescription" id="txtDCSDescription_label">Road Drainage Control Structures (DCS) description</label>
												</span>
												<span class="defaultBackground" id="txtDCSDescription_container">
													<textarea class="textbox" cols="100" id="txtDCSDescription" name="txtDCSDescription" onkeyup="hyf.textarea.adjustHeight(event, this, 2, 10);;" rows="2" style="width : 591px;">
														<out:value-of select="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtDCSDescription" />
													</textarea>
													<input name="xgf_txtDCSDescription_xpath_xga_loadNRAttach_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtDCSDescription" xmlns="" />
													<span id="txtDCSDescription_message_container"></span>
												</span>
											</div>
											<div class="formElement">
												<span class="labelBackground" id="output_4_label_container" style="text-align : center;">
													<label class="label" for="output_4" id="output_4_label" style="font-style : italic;">or</label>
												</span>
												<span class="defaultBackground" id="output_4_container">
													<span class="output" id="output_4">
														<out:choose>
															<out:when test="not(/mvc:eForm/mvc:Data/mvc:formData/mvc:output_4) or (/mvc:eForm/mvc:Data/mvc:formData/mvc:output_4 = '')">
																<out:text disable-output-escaping="yes">&amp;#160;</out:text>
															</out:when>
															<out:otherwise>
																<out:value-of select="/mvc:eForm/mvc:Data/mvc:formData/mvc:output_4" />
															</out:otherwise>
														</out:choose>
													</span>
												</span>
											</div>
											<table border="0" cellpadding="0" cellspacing="0" class="horizontal force" id="fields_horz_left_group_2" summary="">
												<tr>
													<td class="labelBackground" id="anchDCSAttach_label_container" style="width : 435px;">
														<label class="label" for="anchDCSAttach" id="anchDCSAttach_label">Road Drainage Control Structures (DCS) attachment</label>
													</td>
													<td class="defaultBackground" id="anchDCSAttach_container">
														<a class="hyperlink" href="http://www.example_url.com" id="anchDCSAttach" name="anchDCSAttach">
															<span>
																<span>none</span>
															</span>
														</a>
													</td>
													<td class="defaultBackground" id="btnDCSAttach_container">
														<input class="button" id="btnDCSAttach" name="btnDCSAttach" type="button" value="Browse..." />
													</td>
												</tr>
											</table>
										</fieldset>
									</td>
								</tr>
								<tr>
									<td class="labelBackground" id="nRoadWidth_label_container" style="width : 265px;">
										<label class="label" for="nRoadWidth" id="nRoadWidth_label">New road travel width</label>
									</td>
									<td class="defaultBackground" id="nRoadWidth_container">
										<input class="textbox" id="nRoadWidth" name="nRoadWidth" size="11" style="width : 97px;" type="text" value="{enter_xpath_here}" />
										<input name="xgf_nRoadWidth_xpath_xga_loadNRAttach_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:nRoadWidth" xmlns="" />
										<span id="nRoadWidth_message_container"></span>
									</td>
									<td class="labelBackground" id="txtErosionControl_label_container" style="width : 200px;">
										<label class="label" for="txtErosionControl" id="txtErosionControl_label">New road access erosion control</label>
									</td>
									<td class="defaultBackground" colspan="3" id="txtErosionControl_container">
										<textarea class="textbox" cols="60" id="txtErosionControl" name="txtErosionControl" onkeyup="hyf.textarea.adjustHeight(event, this, 2, 10);;" rows="2">
											<out:value-of select="enter_xpath_here" />
										</textarea>
										<input name="xgf_txtErosionControl_xpath_xga_loadNRAttach_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtErosionControl" xmlns="" />
										<span id="txtErosionControl_message_container"></span>
									</td>
								</tr>
								<tr>
									<td class="labelBackground" id="rbProfile_label_container" style="width : 265px; vertical-align : middle;">
										<label class="label" for="rbProfile1" id="rbProfile_label">New road access plan or profile prepared?</label>
									</td>
									<td class="defaultBackground" id="rbProfile_container" style="vertical-align : middle;">
										<span class="selectBoolean">
											<input class="radio" id="rbProfile1" name="rbProfile" type="radio" value="Y">
												<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbProfile = 'Y'">
													<out:attribute name="checked">checked</out:attribute>
												</out:if>
											</input>
										</span>
										<label class="selectBooleanCaption" for="rbProfile1">Yes</label>
										<span class="selectBoolean">
											<input class="radio" id="rbProfile2" name="rbProfile" type="radio" value="N">
												<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbProfile = 'N'">
													<out:attribute name="checked">checked</out:attribute>
												</out:if>
											</input>
											<input name="xgf_rbProfile_xpath_xga_loadNRAttach_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbProfile" xmlns="" />
										</span>
										<label class="selectBooleanCaption" for="rbProfile2">No</label>
										<input id="rbProfile_value_if_not_submitted" name="rbProfile_value_if_not_submitted" type="hidden" value="" />
										<span id="rbProfile_message_container"></span>
									</td>
									<td class="horizontal" colspan="4" id="grpAccessY" style="vertical-align : middle;">
										<span class="formElement">
											<span class="labelBackground" id="txtAccessPlan_label_container" style="width : 242px;">
												<label class="label" for="txtAccessPlan" id="txtAccessPlan_label">New road access plan attachment</label>
											</span>
											<span class="defaultBackground" id="txtAccessPlan_container">
												<input class="textbox" id="txtAccessPlan" name="txtAccessPlan" style="width : 181px;" type="text" value="{/mvc:eForm/mvc:Data/mvc:formData/mvc:txtAccessPlan}" />
												<input name="xgf_txtAccessPlan_xpath_xga_loadNRAttach_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtAccessPlan" xmlns="" />
												<span id="txtAccessPlan_message_container"></span>
											</span>
										</span>
										<span class="formElement">
											<span class="defaultBackground" id="anchAccessPlan_container">
												<a class="hyperlink" href="http://www.example_url.com" id="anchAccessPlan" name="anchAccessPlan">
													<span>
														<span>view file</span>
													</span>
												</a>
											</span>
										</span>
										<span class="formElement">
											<span class="defaultBackground" id="btnAccessPlan_container">
												<input class="button" id="btnAccessPlan" name="btnAccessPlan" type="button" value="Browse" />
											</span>
										</span>
									</td>
								</tr>
								<tr>
									<td class="labelBackground" id="rbEngDesign_label_container" style="width : 265px; vertical-align : middle;">
										<label class="label" for="rbEngDesign1" id="rbEngDesign_label">Access road engineering design?</label>
									</td>
									<td class="defaultBackground" id="rbEngDesign_container" style="vertical-align : middle;">
										<span class="selectBoolean">
											<input class="radio" id="rbEngDesign1" name="rbEngDesign" type="radio" value="Y">
												<out:if test="enter_xpath_here = 'Y'">
													<out:attribute name="checked">checked</out:attribute>
												</out:if>
											</input>
										</span>
										<label class="selectBooleanCaption" for="rbEngDesign1">Yes</label>
										<span class="selectBoolean">
											<input class="radio" id="rbEngDesign2" name="rbEngDesign" type="radio" value="N">
												<out:if test="enter_xpath_here = 'N'">
													<out:attribute name="checked">checked</out:attribute>
												</out:if>
											</input>
											<input name="xgf_rbEngDesign_xpath_xga_loadNRAttach_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbEngDesign" xmlns="" />
										</span>
										<label class="selectBooleanCaption" for="rbEngDesign2">No</label>
										<input id="rbEngDesign_value_if_not_submitted" name="rbEngDesign_value_if_not_submitted" type="hidden" value="" />
										<span id="rbEngDesign_message_container"></span>
									</td>
									<td class="horizontal" colspan="4" id="grpEngDesign" style="vertical-align : middle;">
										<span class="formElement">
											<span class="labelBackground" id="txtEngineeringDesign_label_container" style="width : 200px;">
												<label class="label" for="txtEngineeringDesign" id="txtEngineeringDesign_label">Access road engineering design attachment</label>
											</span>
											<span class="defaultBackground" id="txtEngineeringDesign_container">
												<input class="textbox" id="txtEngineeringDesign" name="txtEngineeringDesign" style="width : 229px;" type="text" value="{/mvc:eForm/mvc:Data/mvc:formData/mvc:txtEngineeringDesign}" />
												<input name="xgf_txtEngineeringDesign_xpath_xga_loadNRAttach_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtEngineeringDesign" xmlns="" />
												<span id="txtEngineeringDesign_message_container"></span>
											</span>
										</span>
										<span class="formElement">
											<span class="defaultBackground" id="anchEngDesignAttach_container">
												<a class="hyperlink" href="http://www.example_url.com" id="anchEngDesignAttach" name="anchEngDesignAttach">
													<span>
														<span>view file</span>
													</span>
												</a>
											</span>
										</span>
										<span class="formElement">
											<span class="defaultBackground" id="btnEngDesignAttach_container">
												<input class="button" id="btnEngDesignAttach" name="btnEngDesignAttach" type="button" value="Browse" />
											</span>
										</span>
									</td>
								</tr>
								<tr>
									<td class="vertical" colspan="6" id="grpAccessN">
										<table border="0" cellpadding="0" cellspacing="0" class="grid" id="layout_grid_3" summary="">
											<tr>
												<td class="labelBackground" id="nTurnouts_label_container" style="vertical-align : middle; width : 265px;">
													<label class="label" for="nTurnouts" id="nTurnouts_label">Number of access turnouts</label>
												</td>
												<td class="defaultBackground" id="nTurnouts_container" style="vertical-align : middle;">
													<input class="textbox" id="nTurnouts" name="nTurnouts" size="6" type="text" value="{/mvc:eForm/mvc:Data/mvc:formData/mvc:nTurnouts}" />
													<input name="xgf_nTurnouts_xpath_xga_loadNRAttach_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:nTurnouts" xmlns="" />
													<span id="nTurnouts_message_container"></span>
												</td>
												<td class="horizontal" colspan="4" id="layout_group_9" style="vertical-align : middle;">
													<span class="formElement">
														<span class="labelBackground" id="txtTurnoutMap_label_container" style="width : 162px;">
															<label class="label" for="txtTurnoutMap" id="txtTurnoutMap_label">Access turnout map</label>
														</span>
														<span class="defaultBackground" id="txtTurnoutMap_container">
															<input class="textbox" id="txtTurnoutMap" name="txtTurnoutMap" style="width : 229px;" type="text" value="{/mvc:eForm/mvc:Data/mvc:formData/mvc:txtTurnoutMap}" />
															<input name="xgf_txtTurnoutMap_xpath_xga_loadNRAttach_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtTurnoutMap" xmlns="" />
															<span id="txtTurnoutMap_message_container"></span>
														</span>
													</span>
													<span class="formElement">
														<span class="defaultBackground" id="anchTurnoutMap_container">
															<a class="hyperlink" href="http://www.example_url.com" id="anchTurnoutMap" name="anchTurnoutMap">
																<span>
																	<span>view file</span>
																</span>
															</a>
														</span>
													</span>
													<span class="formElement">
														<span class="defaultBackground" id="btnTurnoutMap_container">
															<input class="button" id="btnTurnoutMap" name="btnTurnoutMap" type="button" value="Browse" />
														</span>
													</span>
												</td>
											</tr>
										</table>
									</td>
								</tr>
								<tr>
									<td class="labelBackground" id="rbSurfacing_label_container" style="vertical-align : middle; width : 265px;">
										<label class="label" for="rbSurfacing1" id="rbSurfacing_label">Access surfacing type</label>
									</td>
									<td class="defaultBackground" id="rbSurfacing_container">
										<table border="0" cellpadding="0" cellspacing="0" class="selectBooleanTable">
											<tr>
												<td class="selectBoolean">
													<input class="radio" id="rbSurfacing1" name="rbSurfacing" type="radio" value="Gravel">
														<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbSurfacing = 'Gravel'">
															<out:attribute name="checked">checked</out:attribute>
														</out:if>
													</input>
												</td>
												<td class="selectBooleanCaption">
													<label for="rbSurfacing1">Gravel</label>
												</td>
											</tr>
											<tr>
												<td class="selectBoolean">
													<input class="radio" id="rbSurfacing2" name="rbSurfacing" type="radio" value="None">
														<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbSurfacing = 'None'">
															<out:attribute name="checked">checked</out:attribute>
														</out:if>
													</input>
												</td>
												<td class="selectBooleanCaption">
													<label for="rbSurfacing2">None</label>
												</td>
											</tr>
											<tr>
												<td class="selectBoolean">
													<input class="radio" id="rbSurfacing3" name="rbSurfacing" type="radio" value="Other">
														<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbSurfacing = 'Other'">
															<out:attribute name="checked">checked</out:attribute>
														</out:if>
													</input>
													<input name="xgf_rbSurfacing_xpath_xga_loadNRAttach_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbSurfacing" xmlns="" />
												</td>
												<td class="selectBooleanCaption">
													<label for="rbSurfacing3">Other</label>
												</td>
											</tr>
										</table>
										<input id="rbSurfacing_value_if_not_submitted" name="rbSurfacing_value_if_not_submitted" type="hidden" value="" />
										<span id="rbSurfacing_message_container"></span>
									</td>
									<td class="labelBackground" id="rbSurfacingDesc_label_container" style="width : 200px;">
										<label class="label" for="rbSurfacingDesc" id="rbSurfacingDesc_label">Access surfacing type description</label>
									</td>
									<td class="defaultBackground" colspan="3" id="rbSurfacingDesc_container">
										<textarea class="textbox" cols="60" id="rbSurfacingDesc" name="rbSurfacingDesc" onkeyup="hyf.textarea.adjustHeight(event, this, 2, 10);;" rows="2">
											<out:value-of select="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbSurfacingDesc" />
										</textarea>
										<input name="xgf_rbSurfacingDesc_xpath_xga_loadNRAttach_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbSurfacingDesc" xmlns="" />
										<span id="rbSurfacingDesc_message_container"></span>
									</td>
								</tr>
								<tr>
									<td class="labelBackground" id="rbSoilSource_label_container" style="width : 265px; vertical-align : middle;">
										<label class="label" for="rbSoilSource1" id="rbSoilSource_label">Access topsoil source</label>
									</td>
									<td class="defaultBackground" id="rbSoilSource_container" style="vertical-align : middle;">
										<span class="selectBoolean">
											<input class="radio" id="rbSoilSource1" name="rbSoilSource" type="radio" value="On">
												<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbSoilSource = 'On'">
													<out:attribute name="checked">checked</out:attribute>
												</out:if>
											</input>
										</span>
										<label class="selectBooleanCaption" for="rbSoilSource1">Onsite</label>
										<span class="selectBoolean">
											<input class="radio" id="rbSoilSource2" name="rbSoilSource" type="radio" value="Off">
												<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbSoilSource = 'Off'">
													<out:attribute name="checked">checked</out:attribute>
												</out:if>
											</input>
											<input name="xgf_rbSoilSource_xpath_xga_loadNRAttach_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbSoilSource" xmlns="" />
										</span>
										<label class="selectBooleanCaption" for="rbSoilSource2">Offsite</label>
										<input id="rbSoilSource_value_if_not_submitted" name="rbSoilSource_value_if_not_submitted" type="hidden" value="" />
										<span id="rbSoilSource_message_container"></span>
									</td>
									<td class="vertical" colspan="4" id="grpTopsoilOff">
										<div class="formElement">
											<span class="labelBackground" id="txtSoilSourceDesc_label_container" style="width : 200px;">
												<label class="label" for="txtSoilSourceDesc" id="txtSoilSourceDesc_label">Offsite topsoil source description</label>
											</span>
											<span class="defaultBackground" id="txtSoilSourceDesc_container">
												<textarea class="textbox" cols="60" id="txtSoilSourceDesc" name="txtSoilSourceDesc" onkeyup="hyf.textarea.adjustHeight(event, this, 2, 10);;" rows="2">
													<out:value-of select="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtSoilSourceDesc" />
												</textarea>
												<input name="xgf_txtSoilSourceDesc_xpath_xga_loadNRAttach_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtSoilSourceDesc" xmlns="" />
												<span id="txtSoilSourceDesc_message_container"></span>
											</span>
										</div>
									</td>
								</tr>
								<tr>
									<td class="vertical" colspan="6" id="grpTopsoilOn">
										<table border="0" cellpadding="0" cellspacing="0" class="grid" id="layout_grid_4" summary="">
											<tr>
												<td class="labelBackground" id="nTopsoilDepth_label_container" style="width : 266px; vertical-align : middle;">
													<label class="label" for="nTopsoilDepth" id="nTopsoilDepth_label">Access onsite topsoil source depth</label>
												</td>
												<td class="defaultBackground" id="nTopsoilDepth_container" style="vertical-align : middle;">
													<input class="textbox" id="nTopsoilDepth" name="nTopsoilDepth" size="11" style="width : 195px;" type="text" value="{/mvc:eForm/mvc:Data/mvc:formData/mvc:nTopsoilDepth}" />
													<input name="xgf_nTopsoilDepth_xpath_xga_loadNRAttach_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:nTopsoilDepth" xmlns="" />
													<span id="nTopsoilDepth_message_container"></span>
												</td>
												<td class="labelBackground" id="txtTopsoilProcess_label_container" style="width : 190px;">
													<label class="label" for="txtTopsoilProcess" id="txtTopsoilProcess_label">Onsite topsoil removal process</label>
												</td>
												<td class="defaultBackground" colspan="3" id="txtTopsoilProcess_container">
													<textarea class="textbox" cols="60" id="txtTopsoilProcess" name="txtTopsoilProcess" onkeyup="hyf.textarea.adjustHeight(event, this, 2, 10);;" rows="2">
														<out:value-of select="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtTopsoilProcess" />
													</textarea>
													<input name="xgf_txtTopsoilProcess_xpath_xga_loadNRAttach_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtTopsoilProcess" xmlns="" />
													<span id="txtTopsoilProcess_message_container"></span>
												</td>
											</tr>
										</table>
									</td>
								</tr>
								<tr>
									<td class="labelBackground" id="txtOtherConsInfo_label_container" style="width : 265px; vertical-align : middle;">
										<label class="label" for="txtOtherConsInfo" id="txtOtherConsInfo_label">Access other construction information</label>
									</td>
									<td class="defaultBackground" colspan="5" id="txtOtherConsInfo_container">
										<textarea class="textbox" cols="80" id="txtOtherConsInfo" name="txtOtherConsInfo" onkeyup="hyf.textarea.adjustHeight(event, this, 2, 10);;" rows="2">
											<out:value-of select="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtOtherConsInfo" />
										</textarea>
										<input name="xgf_txtOtherConsInfo_xpath_xga_loadNRAttach_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtOtherConsInfo" xmlns="" />
										<span id="txtOtherConsInfo_message_container"></span>
									</td>
								</tr>
								<tr>
									<td class="labelBackground" id="txtMiscInfo_label_container" style="width : 265px; vertical-align : middle;">
										<label class="label" for="txtMiscInfo" id="txtMiscInfo_label">Access miscellaneous information</label>
									</td>
									<td class="defaultBackground" colspan="5" id="txtMiscInfo_container">
										<textarea class="textbox" cols="80" id="txtMiscInfo" name="txtMiscInfo" onkeyup="hyf.textarea.adjustHeight(event, this, 2, 10);;" rows="2">
											<out:value-of select="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtMiscInfo" />
										</textarea>
										<input name="xgf_txtMiscInfo_xpath_xga_loadNRAttach_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtMiscInfo" xmlns="" />
										<span id="txtMiscInfo_message_container"></span>
									</td>
								</tr>
								<tr>
									<td colspan="6">
										<fieldset class="fieldsetInnerGroup vertical" id="group_info_2">
											<legend class="fieldsetGroupLabelBackground" id="group_info_2_label_container" style="width : 265px;">
												<span class="label" id="group_info_2_label">Access additional attachments</span>
											</legend>
											<table border="0" cellpadding="0" cellspacing="0" class="grid" id="layout_grid_5" summary="">
												<tr>
													<td class="partialPageContainer vertical" colspan="6" id="ppgAddlAttachments" />
												</tr>
												<tr>
													<td colspan="2"> </td>
													<td colspan="2"> </td>
													<td class="labelBackground" id="btnAddAddlAttach_label_container" />
													<td class="defaultBackground" id="btnAddAddlAttach_container">
														<input class="button" id="btnAddAddlAttach" name="btnAddAddlAttach" onclick="return btnAddAddlAttachonclick((typeof(event) != 'undefined') ? event : arguments[0]);" type="button" value="Add..." />
													</td>
												</tr>
											</table>
										</fieldset>
									</td>
								</tr>
							</table>
						</td>
					</tr>
				</table>
			</fieldset>
			<div class="main_body vertical" id="popup_addlAttachment_group">
				<div class="form vertical" id="popup_addlAttachment_content">
					<table border="0" cellpadding="0" cellspacing="0" class="horizontal force" id="fields_horz_left_group" summary="">
						<tr>
							<td class="labelBackground" id="txtAddlAttach_label_container">
								<label class="label" for="txtAddlAttach" id="txtAddlAttach_label">File Name</label>
							</td>
							<td class="defaultBackground" id="txtAddlAttach_container">
								<input class="textbox" id="txtAddlAttach" name="txtAddlAttach" size="50" type="text" value="{mvc:edit}" />
								<input name="xgf_txtAddlAttach_xpath_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_load_APDSUPO" type="hidden" value="mvc:edit" xmlns="" />
								<input name="xgf_txtAddlAttach_xpath_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtAddlAttach" xmlns="" />
								<span id="txtAddlAttach_message_container"></span>
							</td>
							<td class="defaultBackground" id="btnAddlAttach_container">
								<input class="button" id="btnAddlAttach" name="btnAddlAttach" type="button" value="Browse..." />
							</td>
						</tr>
					</table>
				</div>
				<div class="formElement">
					<span class="defaultBackground" id="submitAddlAttach_container">
						<a class="button" href="javascript: submitAddlAttachhref(null);" id="submitAddlAttach" name="submitAddlAttach">
							<span>
								<span>Save</span>
							</span>
						</a>
					</span>
				</div>
			</div>
		</div>
</xform:xform>		<script type="text/javascript" xmlns="">
<xsl:for-each select="." xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:mvc="http://www.hyfinity.com/mvc">			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbNewRoads1</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbNewRoads2</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'grpNewRoadMap',condition: {type:'==', values:[{type:'field', name:'rbNewRoads'}, 'Y']}});<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtNewRoadMap</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>btnNewRoadMap</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_validate', 'false');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'grpNewRoads',condition: {type:'==', values:[{type:'field', name:'rbNewRoads'}, 'Y']}});<out:for-each select="/mvc:eForm/mvc:Data/NEW_ROAD_TY_REF_VW/record">
				<out:text>
            field = document.getElementById('</out:text>
				<out:text>chkNewRoadType</out:text>
				<out:value-of select="position()" />
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','selectMany');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_element','</out:text>
				<out:text disable-output-escaping="yes">chkNewRoadType');</out:text>
			</out:for-each>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>nLength</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','number');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('data-dojo-type', 'dijit.form.NumberTextBox');field.setAttribute('required', 'false');if (field.style.cssText.indexOf('width') == -1) field.style.cssText += ';width:9em;';</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbLenghtUnits1</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbLenghtUnits2</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>nWidth</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','number');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('data-dojo-type', 'dijit.form.NumberTextBox');field.setAttribute('required', 'false');if (field.style.cssText.indexOf('width') == -1) field.style.cssText += ';width:9em;';</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>nMaxSlope</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_maxInclusive','9999999');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_minInclusive','0');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','number');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('data-dojo-type', 'dijit.form.NumberTextBox');field.setAttribute('required', 'false');field.setAttribute('constraints', '{min:0,max:9999999,places:0}');if (field.style.cssText.indexOf('width') == -1) field.style.cssText += ';width:12em;';</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>nMaxGrade</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_maxInclusive','9999999');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_minInclusive','0');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','number');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('data-dojo-type', 'dijit.form.NumberTextBox');field.setAttribute('required', 'false');field.setAttribute('constraints', '{min:0,max:9999999,places:0}');if (field.style.cssText.indexOf('width') == -1) field.style.cssText += ';width:12em;';</out:text>
			<out:for-each select="/mvc:eForm/mvc:Data/DRNGE_XING_TY_REF_VW/record">
				<out:text>
            field = document.getElementById('</out:text>
				<out:text>chkDrainageCrossing</out:text>
				<out:value-of select="position()" />
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','selectMany');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_element','</out:text>
				<out:text disable-output-escaping="yes">chkDrainageCrossing');</out:text>
			</out:for-each>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtDrainageComments</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>field.onkeyup();</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbACOE1</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbACOE2</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'grpACOENums',condition: {type:'==', values:[{type:'field', name:'rbACOE'}, 'Y']}});<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtACOEPermits</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>field.onkeyup();</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtDCSDescription</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>field.onkeyup();</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>output_4</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_use','output');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>btnDCSAttach</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_validate', 'false');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>nRoadWidth</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_maxInclusive','9999999');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_minInclusive','0');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','number');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('data-dojo-type', 'dijit.form.NumberTextBox');field.setAttribute('required', 'false');field.setAttribute('constraints', '{min:0,max:9999999,places:0}');if (field.style.cssText.indexOf('width') == -1) field.style.cssText += ';width:12em;';</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtErosionControl</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>field.onkeyup();</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbProfile1</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbProfile2</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'grpAccessY',condition: {type:'==', values:[{type:'field', name:'rbProfile'}, 'Y']}});<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtAccessPlan</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>btnAccessPlan</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_validate', 'false');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbEngDesign1</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbEngDesign2</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'grpEngDesign',condition: {type:'==', values:[{type:'field', name:'rbEngDesign'}, 'Y']}});<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtEngineeringDesign</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>btnEngDesignAttach</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_validate', 'false');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'grpAccessN',condition: {type:'==', values:[{type:'field', name:'rbProfile'}, 'N']}});<out:text>
            field = document.getElementById('</out:text>
			<out:text>nTurnouts</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_maxInclusive','9999999');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_minInclusive','0');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','number');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('data-dojo-type', 'dijit.form.NumberTextBox');field.setAttribute('required', 'false');field.setAttribute('constraints', '{min:0,max:9999999,places:0}');if (field.style.cssText.indexOf('width') == -1) field.style.cssText += ';width:7em;';</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtTurnoutMap</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>btnTurnoutMap</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_validate', 'false');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbSurfacing1</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbSurfacing2</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbSurfacing3</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbSurfacingDesc</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>field.onkeyup();</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbSoilSource1</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbSoilSource2</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'grpTopsoilOff',condition: {type:'==', values:[{type:'field', name:'rbSoilSource'}, 'Off']}});<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtSoilSourceDesc</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>field.onkeyup();</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'grpTopsoilOn',condition: {type:'==', values:[{type:'field', name:'rbSoilSource'}, 'On']}});<out:text>
            field = document.getElementById('</out:text>
			<out:text>nTopsoilDepth</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_maxInclusive','9999999');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_minInclusive','0');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','number');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('data-dojo-type', 'dijit.form.NumberTextBox');field.setAttribute('required', 'false');field.setAttribute('constraints', '{min:0,max:9999999,places:0}');if (field.style.cssText.indexOf('width') == -1) field.style.cssText += ';width:12em;';</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtTopsoilProcess</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>field.onkeyup();</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtOtherConsInfo</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>field.onkeyup();</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtMiscInfo</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>field.onkeyup();</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>btnAddAddlAttach</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_validate', 'false');</out:text>
			<out:text>field = document.getElementById('</out:text>
			<out:text>popup_addlAttachment_group');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('data-dojo-type', 'dijit.Dialog');field.setAttribute('data-dojo-props', 'title:&quot;Add/Edit Attachment&quot;');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtAddlAttach</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>btnAddlAttach</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_validate', 'false');</out:text>
<xsl:text disable-output-escaping="yes" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
            function APD_SUPOSect2onbeforeload(e)
            {
                var evt = (window.event) ? window.event : e;
                var objEventSource = {name: 'EventSource', option: 'page', event: evt};
                    var objFunction = {name: 'Function', option: 'Static', value: 'require'};
                    var objParameters = {name: 'Parameters', option: 'Script', value: '[&quot;dijit/form/NumberTextBox&quot;]'};
                    hyf.FMAction.handleFunctionCall(objFunction, objParameters, objEventSource);
                    var objFunction = {name: 'Function', option: 'Static', value: 'require'};
                    var objParameters = {name: 'Parameters', option: 'Script', value: '[&quot;dijit/Dialog&quot;]'};
                    hyf.FMAction.handleFunctionCall(objFunction, objParameters, objEventSource);
            }
            APD_SUPOSect2onbeforeload();
            function APD_SUPOSect2onload(e)
            {
                var evt = (window.event) ? window.event : e;
                var objEventSource = {name: 'EventSource', option: 'page', event: evt};
                    var objAction = {name: 'Action', option: 'Action', value: 'loadNRAttach.do'};
                    var objSourceGroup = {name: 'SourceGroup', option: 'AllFormData', value: ''};
                    var objTargetGroup = {name: 'TargetGroup', option: 'PageGroup', value: 'ppgAddlAttachments'};
                    var objValidate = {name: 'Validate', option: 'Static', value: 'false'};
                    hyf.FMAction.handleAjaxSubmission(objAction, objSourceGroup, objTargetGroup, objValidate, objEventSource);
            }
            hyf.attachEventHandler(window, 'onload', APD_SUPOSect2onload);
                    
            function nLengthonchange(e)
            {
                var evt = (window.event) ? window.event : e;
                var sourceComponent = null;
                if ((evt != null) &amp;&amp; (typeof(evt) != 'undefined'))
                {
                    sourceComponent = (evt.target) ? evt.target : evt.srcElement;
                    if ((sourceComponent != null) &amp;&amp; (sourceComponent.nodeType == 3)) // defeat Safari bug
                        sourceComponent = sourceComponent.parentNode;
                }
                var objEventSource = {name: 'EventSource', option: 'field', event: evt, component: sourceComponent, value: 'nLength', field: document.getElementById('nLength')};

                return dojo.hitch(objEventSource.field, function(){
                    if (hyf.FMCondition.checkFieldValue({name: 'FieldToCheck', option: 'PageField', value: 'nLength'}, {name: 'Comparison', option: '==', value: ''}, {name: 'CheckValue', option: 'Static', value: 'Y'}, objEventSource)) {
                    var objAction = {name: 'Action', option: 'Action', value: 'loadExistROWs.do'};
                    var objSourceGroup = {name: 'SourceGroup', option: 'AllFormData', value: ''};
                    var objTargetGroup = {name: 'TargetGroup', option: 'PageGroup', value: 'ppgROWs'};
                    var objValidate = {name: 'Validate', option: 'Static', value: 'false'};
                    hyf.FMAction.handleAjaxSubmission(objAction, objSourceGroup, objTargetGroup, objValidate, objEventSource);
                    } else {
                    }
                    })();
            }
            
            function btnAddAddlAttachonclick(e)
            {
                var evt = (window.event) ? window.event : e;
                var sourceComponent = null;
                if ((evt != null) &amp;&amp; (typeof(evt) != 'undefined'))
                {
                    sourceComponent = (evt.target) ? evt.target : evt.srcElement;
                    if ((sourceComponent != null) &amp;&amp; (sourceComponent.nodeType == 3)) // defeat Safari bug
                        sourceComponent = sourceComponent.parentNode;
                }
                var objEventSource = {name: 'EventSource', option: 'field', event: evt, component: sourceComponent, value: 'btnAddAddlAttach', field: document.getElementById('btnAddAddlAttach')};

                return dojo.hitch(objEventSource.field, function(){
                    var objGroup = {name: 'Group', option: 'PageGroup', value: 'popup_addlAttachment_group'};
                    var objAnimate = {name: 'Animate', option: 'Static', value: 'false'};
                    hyf.FMAction.handleGroupToggle(objGroup, objAnimate, objEventSource);
                    })();
            }
            
            function submitAddlAttachhref(e)
            {
                var objEventSource = {name: 'EventSource', option: 'field', value: 'submitAddlAttach', field: document.getElementById('submitAddlAttach')};

                return dojo.hitch(objEventSource.field, function(){
                    if (hyf.FMCondition.checkGroupValdiation({name: 'Group', option: 'PageGroup', value: 'popup_addlAttachment_content'}, objEventSource)) {
                    var objGroup = {name: 'Group', option: 'PageGroup', value: 'popup_addlAttachment_group'};
                    var objAnimate = {name: 'Animate', option: 'Static', value: 'false'};
                    hyf.FMAction.handleGroupToggle(objGroup, objAnimate, objEventSource);
                    } else {
                    }
                    var objAction = {name: 'Action', option: 'Action', value: 'loadNRAttach.do'};
                    var objSourceGroup = {name: 'SourceGroup', option: 'AllFormData', value: ''};
                    var objTargetGroup = {name: 'TargetGroup', option: 'PageGroup', value: 'ppgAddlAttachments'};
                    var objValidate = {name: 'Validate', option: 'Static', value: 'false'};
                    hyf.FMAction.handleAjaxSubmission(objAction, objSourceGroup, objTargetGroup, objValidate, objEventSource);
                    })();
            }
            </xsl:text></xsl:for-each>		</script>
	</out:template>
</out:stylesheet>
