<?xml version="1.0" encoding="UTF-8"?>
<out:stylesheet exclude-result-prefixes="fm" version="1.0" xmlns="http://www.hyfinity.com/xstore" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:out="http://www.w3.org/1999/XSL/Transform">
	<!--Some information has been retained from the existing file!-->
	<out:output encoding="UTF-8" indent="yes" method="xml" />
	<out:template name="section_title">APD_SUPOSect4</out:template>
	<out:template name="page_meta_tags">
		<!--Insert any required page specific meta tags in here-->
	</out:template>
	<out:template match="/">
		<div class="subsection_container" id="subsection_APD_SUPOSect4" xmlns="">
			<out:call-template name="section_body" />
		</div>
	</out:template>
	<out:template name="css_imports">
		<link href="css/demo.css" rel="stylesheet" type="text/css" />
		<out:text disable-output-escaping="yes">&lt;!--[if lte IE 8]&gt;</out:text>
		<link href="css/demo_ie_only.css" rel="stylesheet" type="text/css" />
		<out:text disable-output-escaping="yes">&lt;![endif]--&gt;</out:text>
		<link href="css/demo_print_web.css" media="print" rel="stylesheet" type="text/css" />
		<link href="css/demo_mobile.css" media="only screen and (max-width: 1024px)" rel="stylesheet" type="text/css" />
		<link href="css/BLM.css" rel="stylesheet" type="text/css" />
	</out:template>
	<out:template name="page_scripts">
		<script src="js/APD.js" type="text/javascript"></script>
		<script src="js/SUPO.js" type="text/javascript"></script>
	</out:template>
	<out:template name="section_body">
<xform:xform xmlns:xform="http://www.w3.org/2001/08/xforms" xmlns="" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:mvc="http://www.hyfinity.com/mvc" >		<xform:instance id="loadWaterSources" xmlns:xform="http://www.w3.org/2001/08/xforms">
			<eForm xmlns="http://www.hyfinity.com/mvc" xmlns:mvc="http://www.hyfinity.com/mvc">
				<Control>
					<Page />
					<Controller />
				</Control>
				<Data>
					<formData>
						<txtTransMap />
						<txtSourceComments />
						<rbNewWell />
						<txtTargetAquifer />
						<nWellDepth />
						<nAquiferTop />
						<nAquiferThickness />
						<txtAquiferComments />
						<txtAquiferDoc />
						<selCasingType />
						<nCasingOD />
						<nCasingID />
						<rbNewCasing />
						<txtCasingSource />
						<rbDrillMethod />
						<rbDrillMaterial />
						<rbGroutMaterial />
						<nGroutDepth />
						<rbProductionType />
						<nCasingLength />
						<nCasingTopDepth />
						<rbCompletionMethod />
						<txtAddlWellInfo />
						<txtAppropriationPermit />
						<txtAddlInfoAttach />
						<pid />
						<DBAction />
						<selUseType />
						<selType />
						<txtSourceTypeDesc />
						<nSourceLat />
						<nSourceLong />
						<rbSourceDatum />
						<rbSourceOwner />
						<rboTransOwner />
						<chkTransMethod />
						<chkoPermitType />
						<nSourceVolBBL />
						<nSourceVolAcreFt />
						<nSourceVolGal />
						<waterSourceRepeat>
							<Datum />
							<rboDatum />
							<rboLandOwner />
							<rboTransOwner />
							<chkoTransMethods />
							<chkoPermitType />
						</waterSourceRepeat>
						<textarea_2 />
						<textarea></textarea>
					</formData>
					<WATER_SOURCE_INFO_VW xmlns="">
						<record>
							<APP_ID />
							<WTR_SRC_USE_TY_ID />
							<WTR_SRC_TY_ID />
							<WTR_SRC_TY_OTH_DESC />
							<WTR_SRC_LAT />
							<WTR_SRC_LONG />
							<WTR_SRC_DATUM />
							<WTR_SRC_LAND_MGT_ENTY_ID />
							<WTR_SRC_TRAN_MTHD />
							<WTR_SRC_TRAN_LAND_MGT_ENTY_ID />
							<WTR_SRC_PRMT_TY_NM />
							<WTR_SRC_VOL_BRLS />
							<WTR_SRC_VOL_AC_FT_CALC />
							<WTR_SRC_VOL_GALS_CALC />
						</record>
					</WATER_SOURCE_INFO_VW>
				</Data>
			</eForm>
		</xform:instance>
		<div>
			<div class="vertical" id="SUPOSect5">
				<fieldset class="fieldsetGroup vertical" id="grpSection5">
					<legend class="fieldsetGroupLabelBackground" id="grpSection5_label_container">
						<span class="label" id="grpSection5_label">Section 5 - Location and Types of Water Supply</span>
					</legend>
					<table border="0" cellpadding="0" cellspacing="0" class="grid" id="layout_grid" summary="">
						<tr>
							<td colspan="8">
								<fieldset class="fieldsetInnerGroup  vertical" id="group_info">
									<legend class="fieldsetGroupLabelBackground" id="group_info_label_container">
										<span class="label" id="group_info_label">Water Source table</span>
									</legend>
									<table border="0" cellpadding="0" cellspacing="0" class="grid" id="layout_grid_3" summary="">
										<tr>
											<td class="partialPageContainer vertical" colspan="8" id="ppgWaterSources" />
										</tr>
										<tr>
											<td colspan="2"> </td>
											<td colspan="2"> </td>
											<td colspan="2"> </td>
											<td class="labelBackground" id="btnAddWaterSource_label_container" />
											<td class="defaultBackground" id="btnAddWaterSource_container">
												<input class="button" id="btnAddWaterSource" name="btnAddWaterSource" onclick="return btnAddWaterSourceonclick((typeof(event) != 'undefined') ? event : arguments[0]);" type="button" value="Add..." />
											</td>
										</tr>
									</table>
								</fieldset>
							</td>
						</tr>
						<tr>
							<td class="horizontal" colspan="4" id="layout_group_7">
								<span class="formElement">
									<span class="labelBackground" id="txtTransMap_label_container" style="width : 166px;">
										<label class="label" for="txtTransMap" id="txtTransMap_label">Water source and transportation map</label>
									</span>
									<span class="defaultBackground" id="txtTransMap_container">
										<input class="textbox" id="txtTransMap" name="txtTransMap" style="width : 230px;" type="text" value="{/mvc:eForm/mvc:Data/mvc:formData/mvc:txtTransMap}" />
										<input name="xgf_txtTransMap_xpath_xga_loadWaterSources_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtTransMap" xmlns="" />
										<span id="txtTransMap_message_container"></span>
									</span>
								</span>
								<span class="formElement">
									<span class="defaultBackground" id="anchTransportMap_container">
										<a class="hyperlink" href="http://www.example_url.com" id="anchTransportMap" name="anchTransportMap">
											<span>
												<span>view file</span>
											</span>
										</a>
									</span>
								</span>
								<span class="formElement">
									<span class="defaultBackground" id="btnTransportMap_container">
										<input class="button" id="btnTransportMap" name="btnTransportMap" type="button" value="Browse" />
									</span>
								</span>
							</td>
							<td class="labelBackground" id="txtSourceComments_label_container">
								<label class="label" for="txtSourceComments" id="txtSourceComments_label">Water source comments</label>
							</td>
							<td class="defaultBackground" colspan="3" id="txtSourceComments_container">
								<textarea class="textbox" cols="40" id="txtSourceComments" name="txtSourceComments" onkeyup="hyf.textarea.adjustHeight(event, this, 2, 10);;" rows="">
									<out:value-of select="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtSourceComments" />
								</textarea>
								<input name="xgf_txtSourceComments_xpath_xga_loadWaterSources_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtSourceComments" xmlns="" />
								<span id="txtSourceComments_message_container"></span>
							</td>
						</tr>
						<tr>
							<td class="labelBackground" id="rbNewWell_label_container">
								<label class="label" for="rbNewWell1" id="rbNewWell_label">New water well?</label>
							</td>
							<td class="defaultBackground" id="rbNewWell_container">
								<span class="selectBoolean">
									<input class="radio" id="rbNewWell1" name="rbNewWell" type="radio" value="Y">
										<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbNewWell = 'Y'">
											<out:attribute name="checked">checked</out:attribute>
										</out:if>
									</input>
								</span>
								<label class="selectBooleanCaption" for="rbNewWell1">Yes</label>
								<span class="selectBoolean">
									<input class="radio" id="rbNewWell2" name="rbNewWell" type="radio" value="N">
										<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbNewWell = 'N'">
											<out:attribute name="checked">checked</out:attribute>
										</out:if>
									</input>
									<input name="xgf_rbNewWell_xpath_xga_loadWaterSources_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbNewWell" xmlns="" />
								</span>
								<label class="selectBooleanCaption" for="rbNewWell2">No</label>
								<input id="rbNewWell_value_if_not_submitted" name="rbNewWell_value_if_not_submitted" type="hidden" value="" />
								<span id="rbNewWell_message_container"></span>
							</td>
							<td colspan="2"> </td>
							<td colspan="2"> </td>
							<td colspan="2"> </td>
						</tr>
						<tr>
							<td class="fieldsetInnerGroup  vertical" colspan="8" id="newWellGroup">
								<div class="fieldsetGroupLabelBackground" id="newWellGroup_label_container" style="width : 200px;">
									<h2 class="label" id="newWellGroup_label">New water well info</h2>
								</div>
								<table border="0" cellpadding="0" cellspacing="0" class="grid" id="layout_grid_4" summary="">
									<tr>
										<td class="labelBackground" id="txtTargetAquifer_label_container">
											<label class="label" for="txtTargetAquifer" id="txtTargetAquifer_label">Well target aquifer</label>
										</td>
										<td class="defaultBackground" id="txtTargetAquifer_container">
											<input class="textbox" id="txtTargetAquifer" name="txtTargetAquifer" type="text" value="{enter_xpath_here}" />
											<input name="xgf_txtTargetAquifer_xpath_xga_loadWaterSources_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtTargetAquifer" xmlns="" />
											<span id="txtTargetAquifer_message_container"></span>
										</td>
										<td class="labelBackground" id="nWellDepth_label_container">
											<label class="label" for="nWellDepth" id="nWellDepth_label">Well depth (ft)</label>
										</td>
										<td class="defaultBackground" id="nWellDepth_container">
											<input class="textbox" id="nWellDepth" name="nWellDepth" size="11" type="text" value="{enter_xpath_here}" />
											<input name="xgf_nWellDepth_xpath_xga_loadWaterSources_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:nWellDepth" xmlns="" />
											<span id="nWellDepth_message_container"></span>
										</td>
										<td class="labelBackground" id="nAquiferTop_label_container">
											<label class="label" for="nAquiferTop" id="nAquiferTop_label">Est. depth to top of aquifer(ft)</label>
										</td>
										<td class="defaultBackground" id="nAquiferTop_container">
											<input class="textbox" id="nAquiferTop" name="nAquiferTop" size="11" type="text" value="{enter_xpath_here}" />
											<input name="xgf_nAquiferTop_xpath_xga_loadWaterSources_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:nAquiferTop" xmlns="" />
											<span id="nAquiferTop_message_container"></span>
										</td>
										<td class="labelBackground" id="nAquiferThickness_label_container">
											<label class="label" for="nAquiferThickness" id="nAquiferThickness_label">Est thickness of aquifer</label>
										</td>
										<td class="defaultBackground" id="nAquiferThickness_container">
											<input class="textbox" id="nAquiferThickness" name="nAquiferThickness" size="11" type="text" value="{enter_xpath_here}" />
											<input name="xgf_nAquiferThickness_xpath_xga_loadWaterSources_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:nAquiferThickness" xmlns="" />
											<span id="nAquiferThickness_message_container"></span>
										</td>
									</tr>
									<tr>
										<td class="labelBackground" id="txtAquiferComments_label_container">
											<label class="label" for="txtAquiferComments" id="txtAquiferComments_label">Aquifer comments</label>
										</td>
										<td class="defaultBackground" colspan="3" id="txtAquiferComments_container">
											<textarea class="textbox" cols="60" id="txtAquiferComments" name="txtAquiferComments" onkeyup="hyf.textarea.adjustHeight(event, this, 2, 10);;" rows="2">
												<out:value-of select="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtAquiferComments" />
											</textarea>
											<input name="xgf_txtAquiferComments_xpath_xga_loadWaterSources_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtAquiferComments" xmlns="" />
											<span id="txtAquiferComments_message_container"></span>
										</td>
										<td class="horizontal" colspan="4" id="layout_group_8">
											<span class="formElement">
												<span class="labelBackground" id="txtAquiferDoc_label_container" style="width : 166px;">
													<label class="label" for="txtAquiferDoc" id="txtAquiferDoc_label">Aquifer documentation</label>
												</span>
												<span class="defaultBackground" id="txtAquiferDoc_container">
													<input class="textbox" id="txtAquiferDoc" name="txtAquiferDoc" style="width : 230px;" type="text" value="{/mvc:eForm/mvc:Data/mvc:formData/mvc:txtAquiferDoc}" />
													<input name="xgf_txtAquiferDoc_xpath_xga_loadWaterSources_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtAquiferDoc" xmlns="" />
													<span id="txtAquiferDoc_message_container"></span>
												</span>
											</span>
											<span class="formElement">
												<span class="defaultBackground" id="anchAquiferDoc_container">
													<a class="hyperlink" href="http://www.example_url.com" id="anchAquiferDoc" name="anchAquiferDoc">
														<span>
															<span>view file</span>
														</span>
													</a>
												</span>
											</span>
											<span class="formElement">
												<span class="defaultBackground" id="btnAquiferDoc_container">
													<input class="button" id="btnAquiferDoc" name="btnAquiferDoc" type="button" value="Browse" />
												</span>
											</span>
										</td>
									</tr>
									<tr>
										<td class="labelBackground" id="selCasingType_label_container">
											<label class="label" for="selCasingType" id="selCasingType_label">Well casing type</label>
										</td>
										<td class="defaultBackground" colspan="3" id="selCasingType_container">
											<select class="select" id="selCasingType" name="selCasingType">
												<option value="">
													<out:text>-- Select --</out:text>
												</option>
												<out:for-each select="/mvc:eForm/mvc:Data/SUPO_WTR_WELL_CSNG_TY_REF_VW/record">
													<option value="{WTR_WELL_CSNG_TY_ID}" xmlns="">
														<out:if test="WTR_WELL_CSNG_TY_ID = /mvc:eForm/mvc:Data/mvc:formData/mvc:selCasingType">
															<out:attribute name="selected">selected</out:attribute>
														</out:if>
														<out:value-of select="WTR_WELL_CSNG_TY_NM" />
													</option>
												</out:for-each>
											</select>
											<input name="xgf_selCasingType_xpath_xga_loadWaterSources_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:selCasingType" xmlns="" />
											<span id="selCasingType_message_container"></span>
										</td>
										<td class="labelBackground" id="nCasingOD_label_container">
											<label class="label" for="nCasingOD" id="nCasingOD_label">Well casing outside diameter (in.)</label>
										</td>
										<td class="defaultBackground" id="nCasingOD_container">
											<input class="textbox" id="nCasingOD" name="nCasingOD" size="11" type="text" value="{/mvc:eForm/mvc:Data/mvc:formData/mvc:nCasingOD}" />
											<input name="xgf_nCasingOD_xpath_xga_loadWaterSources_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:nCasingOD" xmlns="" />
											<span id="nCasingOD_message_container"></span>
										</td>
										<td class="labelBackground" id="nCasingID_label_container">
											<label class="label" for="nCasingID" id="nCasingID_label">Well casing inside diameter (in.)</label>
										</td>
										<td class="defaultBackground" id="nCasingID_container">
											<input class="textbox" id="nCasingID" name="nCasingID" size="11" type="text" value="{/mvc:eForm/mvc:Data/mvc:formData/mvc:nCasingID}" />
											<input name="xgf_nCasingID_xpath_xga_loadWaterSources_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:nCasingID" xmlns="" />
											<span id="nCasingID_message_container"></span>
										</td>
									</tr>
									<tr>
										<td class="labelBackground" id="rbNewCasing_label_container">
											<label class="label" for="rbNewCasing1" id="rbNewCasing_label">New water well casing?</label>
										</td>
										<td class="defaultBackground" colspan="3" id="rbNewCasing_container">
											<span class="selectBoolean">
												<input class="radio" id="rbNewCasing1" name="rbNewCasing" type="radio" value="Y">
													<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbNewCasing = 'Y'">
														<out:attribute name="checked">checked</out:attribute>
													</out:if>
												</input>
											</span>
											<label class="selectBooleanCaption" for="rbNewCasing1">Yes</label>
											<span class="selectBoolean">
												<input class="radio" id="rbNewCasing2" name="rbNewCasing" type="radio" value="N">
													<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbNewCasing = 'N'">
														<out:attribute name="checked">checked</out:attribute>
													</out:if>
												</input>
												<input name="xgf_rbNewCasing_xpath_xga_loadWaterSources_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbNewCasing" xmlns="" />
											</span>
											<label class="selectBooleanCaption" for="rbNewCasing2">No</label>
											<input id="rbNewCasing_value_if_not_submitted" name="rbNewCasing_value_if_not_submitted" type="hidden" value="" />
											<span id="rbNewCasing_message_container"></span>
										</td>
										<td class="vertical" colspan="4" id="grpUsedCasing">
											<div class="formElement">
												<span class="labelBackground" id="txtCasingSource_label_container">
													<label class="label" for="txtCasingSource" id="txtCasingSource_label">Used casing source</label>
												</span>
												<span class="defaultBackground" id="txtCasingSource_container">
													<input class="textbox" id="txtCasingSource" name="txtCasingSource" size="80" type="text" value="{/mvc:eForm/mvc:Data/mvc:formData/mvc:txtCasingSource}" />
													<input name="xgf_txtCasingSource_xpath_xga_loadWaterSources_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtCasingSource" xmlns="" />
													<span id="txtCasingSource_message_container"></span>
												</span>
											</div>
										</td>
									</tr>
									<tr>
										<td class="labelBackground" id="rbDrillMethod_label_container" style="vertical-align : middle;">
											<label class="label" for="rbDrillMethod1" id="rbDrillMethod_label">Drilling method</label>
										</td>
										<td class="defaultBackground" id="rbDrillMethod_container">
											<table border="0" cellpadding="0" cellspacing="0" class="selectBooleanTable">
												<tr>
													<td class="selectBoolean">
														<input class="radio" id="rbDrillMethod1" name="rbDrillMethod" type="radio" value="Rotary">
															<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbDrillMethod = 'Rotary'">
																<out:attribute name="checked">checked</out:attribute>
															</out:if>
														</input>
													</td>
													<td class="selectBooleanCaption">
														<label for="rbDrillMethod1">Rotary</label>
													</td>
												</tr>
												<tr>
													<td class="selectBoolean">
														<input class="radio" id="rbDrillMethod2" name="rbDrillMethod" type="radio" value="Cable">
															<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbDrillMethod = 'Cable'">
																<out:attribute name="checked">checked</out:attribute>
															</out:if>
														</input>
													</td>
													<td class="selectBooleanCaption">
														<label for="rbDrillMethod2">Cable pull</label>
													</td>
												</tr>
												<tr>
													<td class="selectBoolean">
														<input class="radio" id="rbDrillMethod3" name="rbDrillMethod" type="radio" value="Air">
															<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbDrillMethod = 'Air'">
																<out:attribute name="checked">checked</out:attribute>
															</out:if>
														</input>
														<input name="xgf_rbDrillMethod_xpath_xga_loadWaterSources_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbDrillMethod" xmlns="" />
													</td>
													<td class="selectBooleanCaption">
														<label for="rbDrillMethod3">Air</label>
													</td>
												</tr>
											</table>
											<input id="rbDrillMethod_value_if_not_submitted" name="rbDrillMethod_value_if_not_submitted" type="hidden" value="" />
											<span id="rbDrillMethod_message_container"></span>
										</td>
										<td class="labelBackground" id="rbDrillMaterial_label_container" style="vertical-align : middle;">
											<label class="label" for="rbDrillMaterial1" id="rbDrillMaterial_label">Drill material</label>
										</td>
										<td class="defaultBackground" id="rbDrillMaterial_container">
											<table border="0" cellpadding="0" cellspacing="0" class="selectBooleanTable">
												<tr>
													<td class="selectBoolean">
														<input class="radio" id="rbDrillMaterial1" name="rbDrillMaterial" type="radio" value="Air">
															<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbDrillMaterial = 'Air'">
																<out:attribute name="checked">checked</out:attribute>
															</out:if>
														</input>
													</td>
													<td class="selectBooleanCaption">
														<label for="rbDrillMaterial1">Air</label>
													</td>
												</tr>
												<tr>
													<td class="selectBoolean">
														<input class="radio" id="rbDrillMaterial2" name="rbDrillMaterial" type="radio" value="Fresh">
															<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbDrillMaterial = 'Fresh'">
																<out:attribute name="checked">checked</out:attribute>
															</out:if>
														</input>
													</td>
													<td class="selectBooleanCaption">
														<label for="rbDrillMaterial2">Fresh water</label>
													</td>
												</tr>
												<tr>
													<td class="selectBoolean">
														<input class="radio" id="rbDrillMaterial3" name="rbDrillMaterial" type="radio" value="Foam">
															<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbDrillMaterial = 'Foam'">
																<out:attribute name="checked">checked</out:attribute>
															</out:if>
														</input>
													</td>
													<td class="selectBooleanCaption">
														<label for="rbDrillMaterial3">Foam</label>
													</td>
												</tr>
												<tr>
													<td class="selectBoolean">
														<input class="radio" id="rbDrillMaterial4" name="rbDrillMaterial" type="radio" value="Mud">
															<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbDrillMaterial = 'Mud'">
																<out:attribute name="checked">checked</out:attribute>
															</out:if>
														</input>
														<input name="xgf_rbDrillMaterial_xpath_xga_loadWaterSources_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbDrillMaterial" xmlns="" />
													</td>
													<td class="selectBooleanCaption">
														<label for="rbDrillMaterial4">Mud</label>
													</td>
												</tr>
											</table>
											<input id="rbDrillMaterial_value_if_not_submitted" name="rbDrillMaterial_value_if_not_submitted" type="hidden" value="" />
											<span id="rbDrillMaterial_message_container"></span>
										</td>
										<td class="labelBackground" id="rbGroutMaterial_label_container" style="vertical-align : middle;">
											<label class="label" for="rbGroutMaterial1" id="rbGroutMaterial_label">Grout Material</label>
										</td>
										<td class="defaultBackground" id="rbGroutMaterial_container">
											<table border="0" cellpadding="0" cellspacing="0" class="selectBooleanTable">
												<tr>
													<td class="selectBoolean">
														<input class="radio" id="rbGroutMaterial1" name="rbGroutMaterial" type="radio" value="Cement">
															<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbGroutMaterial = 'Cement'">
																<out:attribute name="checked">checked</out:attribute>
															</out:if>
														</input>
													</td>
													<td class="selectBooleanCaption">
														<label for="rbGroutMaterial1">Cement</label>
													</td>
												</tr>
												<tr>
													<td class="selectBoolean">
														<input class="radio" id="rbGroutMaterial2" name="rbGroutMaterial" type="radio" value="Grout">
															<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbGroutMaterial = 'Grout'">
																<out:attribute name="checked">checked</out:attribute>
															</out:if>
														</input>
													</td>
													<td class="selectBooleanCaption">
														<label for="rbGroutMaterial2">Grout</label>
													</td>
												</tr>
												<tr>
													<td class="selectBoolean">
														<input class="radio" id="rbGroutMaterial3" name="rbGroutMaterial" type="radio" value="Bentonite">
															<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbGroutMaterial = 'Bentonite'">
																<out:attribute name="checked">checked</out:attribute>
															</out:if>
														</input>
														<input name="xgf_rbGroutMaterial_xpath_xga_loadWaterSources_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbGroutMaterial" xmlns="" />
													</td>
													<td class="selectBooleanCaption">
														<label for="rbGroutMaterial3">Bentonite</label>
													</td>
												</tr>
											</table>
											<input id="rbGroutMaterial_value_if_not_submitted" name="rbGroutMaterial_value_if_not_submitted" type="hidden" value="" />
											<span id="rbGroutMaterial_message_container"></span>
										</td>
										<td class="labelBackground" id="nGroutDepth_label_container">
											<label class="label" for="nGroutDepth" id="nGroutDepth_label">Grout depth</label>
										</td>
										<td class="defaultBackground" id="nGroutDepth_container">
											<input class="textbox" id="nGroutDepth" name="nGroutDepth" size="11" type="text" value="{/mvc:eForm/mvc:Data/mvc:formData/mvc:nGroutDepth}" />
											<input name="xgf_nGroutDepth_xpath_xga_loadWaterSources_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:nGroutDepth" xmlns="" />
											<span id="nGroutDepth_message_container"></span>
										</td>
									</tr>
									<tr>
										<td class="labelBackground" id="rbProductionType_label_container" style="vertical-align : middle;">
											<label class="label" for="rbProductionType1" id="rbProductionType_label">Well production type</label>
										</td>
										<td class="defaultBackground" id="rbProductionType_container">
											<table border="0" cellpadding="0" cellspacing="0" class="selectBooleanTable">
												<tr>
													<td class="selectBoolean">
														<input class="radio" id="rbProductionType1" name="rbProductionType" type="radio" value="Slot">
															<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbProductionType = 'Slot'">
																<out:attribute name="checked">checked</out:attribute>
															</out:if>
														</input>
													</td>
													<td class="selectBooleanCaption">
														<label for="rbProductionType1">Slot</label>
													</td>
												</tr>
												<tr>
													<td class="selectBoolean">
														<input class="radio" id="rbProductionType2" name="rbProductionType" type="radio" value="Screen">
															<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbProductionType = 'Screen'">
																<out:attribute name="checked">checked</out:attribute>
															</out:if>
														</input>
													</td>
													<td class="selectBooleanCaption">
														<label for="rbProductionType2">Screen</label>
													</td>
												</tr>
												<tr>
													<td class="selectBoolean">
														<input class="radio" id="rbProductionType3" name="rbProductionType" type="radio" value="Open">
															<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbProductionType = 'Open'">
																<out:attribute name="checked">checked</out:attribute>
															</out:if>
														</input>
														<input name="xgf_rbProductionType_xpath_xga_loadWaterSources_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbProductionType" xmlns="" />
													</td>
													<td class="selectBooleanCaption">
														<label for="rbProductionType3">Open</label>
													</td>
												</tr>
											</table>
											<input id="rbProductionType_value_if_not_submitted" name="rbProductionType_value_if_not_submitted" type="hidden" value="" />
											<span id="rbProductionType_message_container"></span>
										</td>
										<td class="labelBackground" id="nCasingLength_label_container">
											<label class="label" for="nCasingLength" id="nCasingLength_label">Casing length (ft.)</label>
										</td>
										<td class="defaultBackground" id="nCasingLength_container">
											<input class="textbox" id="nCasingLength" name="nCasingLength" size="11" type="text" value="{/mvc:eForm/mvc:Data/mvc:formData/mvc:nCasingLength}" />
											<input name="xgf_nCasingLength_xpath_xga_loadWaterSources_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:nCasingLength" xmlns="" />
											<span id="nCasingLength_message_container"></span>
										</td>
										<td class="labelBackground" id="nCasingTopDepth_label_container">
											<label class="label" for="nCasingTopDepth" id="nCasingTopDepth_label">Casing top depth (ft.)</label>
										</td>
										<td class="defaultBackground" id="nCasingTopDepth_container">
											<input class="textbox" id="nCasingTopDepth" name="nCasingTopDepth" size="11" type="text" value="{/mvc:eForm/mvc:Data/mvc:formData/mvc:nCasingTopDepth}" />
											<input name="xgf_nCasingTopDepth_xpath_xga_loadWaterSources_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:nCasingTopDepth" xmlns="" />
											<span id="nCasingTopDepth_message_container"></span>
										</td>
										<td class="labelBackground" id="rbCompletionMethod_label_container">
											<label class="label" for="rbCompletionMethod1" id="rbCompletionMethod_label">Completion method</label>
										</td>
										<td class="defaultBackground" id="rbCompletionMethod_container">
											<table border="0" cellpadding="0" cellspacing="0" class="selectBooleanTable">
												<tr>
													<td class="selectBoolean">
														<input class="radio" id="rbCompletionMethod1" name="rbCompletionMethod" type="radio" value="Natural">
															<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbCompletionMethod = 'Natural'">
																<out:attribute name="checked">checked</out:attribute>
															</out:if>
														</input>
													</td>
													<td class="selectBooleanCaption">
														<label for="rbCompletionMethod1">Natural</label>
													</td>
												</tr>
												<tr>
													<td class="selectBoolean">
														<input class="radio" id="rbCompletionMethod2" name="rbCompletionMethod" type="radio" value="Filter">
															<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbCompletionMethod = 'Filter'">
																<out:attribute name="checked">checked</out:attribute>
															</out:if>
														</input>
													</td>
													<td class="selectBooleanCaption">
														<label for="rbCompletionMethod2">Filter Pack</label>
													</td>
												</tr>
												<tr>
													<td class="selectBoolean">
														<input class="radio" id="rbCompletionMethod3" name="rbCompletionMethod" type="radio" value="Stimulation">
															<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbCompletionMethod = 'Stimulation'">
																<out:attribute name="checked">checked</out:attribute>
															</out:if>
														</input>
														<input name="xgf_rbCompletionMethod_xpath_xga_loadWaterSources_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbCompletionMethod" xmlns="" />
													</td>
													<td class="selectBooleanCaption">
														<label for="rbCompletionMethod3">Stimulation</label>
													</td>
												</tr>
											</table>
											<input id="rbCompletionMethod_value_if_not_submitted" name="rbCompletionMethod_value_if_not_submitted" type="hidden" value="" />
											<span id="rbCompletionMethod_message_container"></span>
										</td>
									</tr>
									<tr>
										<td class="labelBackground" id="txtAddlWellInfo_label_container">
											<label class="label" for="txtAddlWellInfo" id="txtAddlWellInfo_label">Water well additional information</label>
										</td>
										<td class="defaultBackground" colspan="7" id="txtAddlWellInfo_container">
											<textarea class="textbox" cols="80" id="txtAddlWellInfo" name="txtAddlWellInfo" onkeyup="hyf.textarea.adjustHeight(event, this, 2, 10);;" rows="">
												<out:value-of select="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtAddlWellInfo" />
											</textarea>
											<input name="xgf_txtAddlWellInfo_xpath_xga_loadWaterSources_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtAddlWellInfo" xmlns="" />
											<span id="txtAddlWellInfo_message_container"></span>
										</td>
									</tr>
									<tr>
										<td class="horizontal" colspan="8" id="layout_group_9">
											<span class="formElement">
												<span class="labelBackground" id="txtAppropriationPermit_label_container" style="width : 166px;">
													<label class="label" for="txtAppropriationPermit" id="txtAppropriationPermit_label">State appropriation permit</label>
												</span>
												<span class="defaultBackground" id="txtAppropriationPermit_container">
													<input class="textbox" id="txtAppropriationPermit" name="txtAppropriationPermit" style="width : 230px;" type="text" value="{/mvc:eForm/mvc:Data/mvc:formData/mvc:txtAppropriationPermit}" />
													<input name="xgf_txtAppropriationPermit_xpath_xga_loadWaterSources_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtAppropriationPermit" xmlns="" />
													<span id="txtAppropriationPermit_message_container"></span>
												</span>
											</span>
											<span class="formElement">
												<span class="defaultBackground" id="anchAppropriationPermit_container">
													<a class="hyperlink" href="http://www.example_url.com" id="anchAppropriationPermit" name="anchAppropriationPermit">
														<span>
															<span>view file</span>
														</span>
													</a>
												</span>
											</span>
											<span class="formElement">
												<span class="defaultBackground" id="btnAppropriationPermit_container">
													<input class="button" id="btnAppropriationPermit" name="btnAppropriationPermit" type="button" value="Browse" />
												</span>
											</span>
										</td>
									</tr>
									<tr>
										<td class="horizontal" colspan="8" id="layout_group_10">
											<span class="formElement">
												<span class="labelBackground" id="txtAddlInfoAttach_label_container" style="width : 166px;">
													<label class="label" for="txtAddlInfoAttach" id="txtAddlInfoAttach_label">Additional information attachment</label>
												</span>
												<span class="defaultBackground" id="txtAddlInfoAttach_container">
													<input class="textbox" id="txtAddlInfoAttach" name="txtAddlInfoAttach" style="width : 230px;" type="text" value="{/mvc:eForm/mvc:Data/mvc:formData/mvc:txtAddlInfoAttach}" />
													<input name="xgf_txtAddlInfoAttach_xpath_xga_loadWaterSources_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtAddlInfoAttach" xmlns="" />
													<span id="txtAddlInfoAttach_message_container"></span>
												</span>
											</span>
											<span class="formElement">
												<span class="defaultBackground" id="anchAddlInfo_container">
													<a class="hyperlink" href="http://www.example_url.com" id="anchAddlInfo" name="anchAddlInfo">
														<span>
															<span>view file</span>
														</span>
													</a>
												</span>
											</span>
											<span class="formElement">
												<span class="defaultBackground" id="btnAddlInfo_container">
													<input class="button" id="btnAddlInfo" name="btnAddlInfo" type="button" value="Browse" />
												</span>
											</span>
										</td>
									</tr>
								</table>
							</td>
						</tr>
					</table>
				</fieldset>
			</div>
			<div class="main_body vertical" id="popup_waterSource_group">
				<div class="form vertical" id="popup_waterSource_content">
					<table border="0" cellpadding="0" cellspacing="0" class="grid" id="layout_grid_2" style="width : 1362px;" summary="">
						<tr>
							<td class="labelBackground" id="selUseType_label_container" style="width : 239px;">
								<label class="label" for="selUseType" id="selUseType_label">Water source use type</label>
							</td>
							<td class="defaultBackground" id="selUseType_container">
								<select class="select" id="selUseType" name="selUseType">
									<option value="">
										<out:text>-- Select --</out:text>
									</option>
									<out:for-each select="/mvc:eForm/mvc:Data/SUPO_WTR_SRC_USE_TY_REF_VW/record">
										<option value="{WTR_SRC_USE_TY_ID}" xmlns="">
											<out:if test="WTR_SRC_USE_TY_ID = mvc:selUseType">
												<out:attribute name="selected">selected</out:attribute>
											</out:if>
											<out:value-of select="WTR_SRC_USE_TY_NM" />
										</option>
									</out:for-each>
								</select>
								<input name="xgf_selUseType_xpath_xga_loadWaterSources_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:selUseType" xmlns="" />
								<input name="xgf_selUseType_xpath_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_load_APDSUPO" type="hidden" value="mvc:selUseType" xmlns="" />
								<span id="selUseType_message_container"></span>
							</td>
							<td class="labelBackground" id="selType_label_container" style="width : 167px;">
								<label class="label" for="selType" id="selType_label">Water source type</label>
							</td>
							<td class="defaultBackground" id="selType_container">
								<select class="select" id="selType" name="selType">
									<option value="">
										<out:text>-- Select --</out:text>
									</option>
									<out:for-each select="/mvc:eForm/mvc:Data/SUPO_WTR_SRC_TY_REF_VW/record">
										<option value="{WTR_SRC_TY_ID}" xmlns="">
											<out:if test="WTR_SRC_TY_ID = mvc:selType">
												<out:attribute name="selected">selected</out:attribute>
											</out:if>
											<out:value-of select="WTR_SRC_TY_NM" />
										</option>
									</out:for-each>
								</select>
								<input name="xgf_selType_xpath_xga_loadWaterSources_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:selType" xmlns="" />
								<input name="xgf_selType_xpath_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_load_APDSUPO" type="hidden" value="mvc:selType" xmlns="" />
								<span id="selType_message_container"></span>
							</td>
							<td class="vertical" colspan="4" id="layoutWaterSourceOther">
								<div class="formElement">
									<span class="labelBackground" id="txtSourceTypeDesc_label_container" style="width : 153px;">
										<label class="label" for="txtSourceTypeDesc" id="txtSourceTypeDesc_label">Describe type</label>
									</span>
									<span class="defaultBackground" id="txtSourceTypeDesc_container">
										<input class="textbox" id="txtSourceTypeDesc" name="txtSourceTypeDesc" style="width : 200px;" type="text" value="{mvc:edit}" />
										<input name="xgf_txtSourceTypeDesc_xpath_xga_loadWaterSources_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtSourceTypeDesc" xmlns="" />
										<input name="xgf_txtSourceTypeDesc_xpath_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_load_APDSUPO" type="hidden" value="mvc:edit" xmlns="" />
										<span id="txtSourceTypeDesc_message_container"></span>
									</span>
								</div>
							</td>
						</tr>
						<tr>
							<td class="labelBackground" id="nSourceLat_label_container" style="vertical-align : middle; width : 239px;">
								<label class="label" for="nSourceLat" id="nSourceLat_label">Source latitude</label>
							</td>
							<td class="defaultBackground" id="nSourceLat_container" style="vertical-align : middle;">
								<input class="textbox" id="nSourceLat" name="nSourceLat" size="11" type="text" value="{mvc:number_textbox}" />
								<input name="xgf_nSourceLat_xpath_xga_loadWaterSources_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:nSourceLat" xmlns="" />
								<input name="xgf_nSourceLat_xpath_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_load_APDSUPO" type="hidden" value="mvc:number_textbox" xmlns="" />
								<span id="nSourceLat_message_container"></span>
							</td>
							<td class="labelBackground" id="nSourceLong_label_container" style="vertical-align : middle; width : 167px;">
								<label class="label" for="nSourceLong" id="nSourceLong_label">Source longitude</label>
							</td>
							<td class="defaultBackground" id="nSourceLong_container" style="vertical-align : middle;">
								<input class="textbox" id="nSourceLong" name="nSourceLong" size="11" type="text" value="{mvc:number_textbox_2}" />
								<input name="xgf_nSourceLong_xpath_xga_loadWaterSources_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:nSourceLong" xmlns="" />
								<input name="xgf_nSourceLong_xpath_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_load_APDSUPO" type="hidden" value="mvc:number_textbox_2" xmlns="" />
								<span id="nSourceLong_message_container"></span>
							</td>
							<td class="labelBackground" id="rbSourceDatum_label_container" style="vertical-align : middle; width : 168px;">
								<label class="label" for="rbSourceDatum1" id="rbSourceDatum_label">Source datum</label>
							</td>
							<td class="defaultBackground" id="rbSourceDatum_container" style="vertical-align : middle;">
								<table border="0" cellpadding="0" cellspacing="0" class="selectBooleanTable">
									<tr>
										<td class="selectBoolean">
											<input class="radio" id="rbSourceDatum1" name="rbSourceDatum" type="radio" value="NAD83">
												<out:if test="mvc:radio = 'NAD83'">
													<out:attribute name="checked">checked</out:attribute>
												</out:if>
											</input>
										</td>
										<td class="selectBooleanCaption">
											<label for="rbSourceDatum1">NAD83</label>
										</td>
									</tr>
									<tr>
										<td class="selectBoolean">
											<input class="radio" id="rbSourceDatum2" name="rbSourceDatum" type="radio" value="NAD27">
												<out:if test="mvc:radio = 'NAD27'">
													<out:attribute name="checked">checked</out:attribute>
												</out:if>
											</input>
											<input name="xgf_rbSourceDatum_xpath_xga_loadWaterSources_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbSourceDatum" xmlns="" />
											<input name="xgf_rbSourceDatum_xpath_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_load_APDSUPO" type="hidden" value="mvc:radio" xmlns="" />
										</td>
										<td class="selectBooleanCaption">
											<label for="rbSourceDatum2">NAD27</label>
										</td>
									</tr>
								</table>
								<input id="rbSourceDatum_value_if_not_submitted" name="rbSourceDatum_value_if_not_submitted" type="hidden" value="" />
								<span id="rbSourceDatum_message_container"></span>
							</td>
							<td class="labelBackground" id="rbSourceOwner_label_container" style="vertical-align : middle; width : 185px;">
								<label class="label" for="rbSourceOwner1" id="rbSourceOwner_label">Source land ownership</label>
							</td>
							<td class="defaultBackground" id="rbSourceOwner_container">
								<out:variable name="totalCount" select="count(/mvc:eForm/mvc:Data/SUPO_LAND_MGT_ENTY_TY_REF_VW/record)" />
								<out:for-each select="/mvc:eForm/mvc:Data/SUPO_LAND_MGT_ENTY_TY_REF_VW/record">
									<out:variable name="number" select="position()" />
									<out:choose>
										<out:when test="$number = 1">
											<out:text disable-output-escaping="yes">&lt;table cellspacing=&quot;0&quot; cellpadding=&quot;0&quot; border=&quot;0&quot;&gt;&lt;tr&gt;</out:text>
										</out:when>
										<out:when test="(1 = 1) or (($number mod 1) = 1)">
											<out:text disable-output-escaping="yes">&lt;/tr&gt;&lt;tr&gt;</out:text>
										</out:when>
									</out:choose>
									<td class="selectBoolean" xmlns="">
										<input class="radio" id="rbSourceOwner{$number}" name="rbSourceOwner" type="radio" value="{LAND_MGT_ENTY_TY_ID}">
											<out:if test="LAND_MGT_ENTY_TY_ID = mvc:radio_2">
												<out:attribute name="checked">checked</out:attribute>
											</out:if>
										</input>
									</td>
									<td class="selectBooleanCaption" xmlns="">
										<label for="rbSourceOwner{$number}">
											<out:value-of select="LAND_MGT_ENTY_TY_NM" />
										</label>
									</td>
									<out:if test="$number = $totalCount">
										<out:text disable-output-escaping="yes">&lt;/tr&gt;&lt;/table&gt;</out:text>
									</out:if>
								</out:for-each>
								<input name="xgf_rbSourceOwner_xpath_xga_loadWaterSources_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbSourceOwner" xmlns="" />
								<input name="xgf_rbSourceOwner_xpath_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_load_APDSUPO" type="hidden" value="mvc:radio_2" xmlns="" />
								<input id="rbSourceOwner_value_if_not_submitted" name="rbSourceOwner_value_if_not_submitted" type="hidden" value="" />
								<span id="rbSourceOwner_message_container"></span>
							</td>
						</tr>
						<tr>
							<td class="labelBackground" id="chkTransMethod_label_container" style="vertical-align : middle; width : 239px;">
								<label class="label" for="chkTransMethod1" id="chkTransMethod_label">Water source transport method</label>
							</td>
							<td class="defaultBackground" id="chkTransMethod_container">
								<table border="0" cellpadding="0" cellspacing="0" class="selectBooleanTable">
									<tr>
										<td class="selectBoolean">
											<input class="checkbox" id="chkTransMethod1" name="chkTransMethod" type="checkbox" value="Truck">
												<out:if test="mvc:multi_check[. = 'Truck']">
													<out:attribute name="checked">checked</out:attribute>
												</out:if>
											</input>
										</td>
										<td class="selectBooleanCaption">
											<label for="chkTransMethod1">Trucking</label>
										</td>
									</tr>
									<tr>
										<td class="selectBoolean">
											<input class="checkbox" id="chkTransMethod2" name="chkTransMethod" type="checkbox" value="Pipe">
												<out:if test="mvc:multi_check[. = 'Pipe']">
													<out:attribute name="checked">checked</out:attribute>
												</out:if>
											</input>
										</td>
										<td class="selectBooleanCaption">
											<label for="chkTransMethod2">Pipeline</label>
										</td>
									</tr>
									<tr>
										<td class="selectBoolean">
											<input class="checkbox" id="chkTransMethod3" name="chkTransMethod" type="checkbox" value="Rail">
												<out:if test="mvc:multi_check[. = 'Rail']">
													<out:attribute name="checked">checked</out:attribute>
												</out:if>
											</input>
										</td>
										<td class="selectBooleanCaption">
											<label for="chkTransMethod3">Rail</label>
										</td>
									</tr>
									<tr>
										<td class="selectBoolean">
											<input class="checkbox" id="chkTransMethod4" name="chkTransMethod" type="checkbox" value="Air">
												<out:if test="mvc:multi_check[. = 'Air']">
													<out:attribute name="checked">checked</out:attribute>
												</out:if>
											</input>
											<input name="chkTransMethod_binding_format" type="hidden" value="structure" xmlns="" />
											<input name="xgf_chkTransMethod_xpath_xga_loadWaterSources_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:chkTransMethod" xmlns="" />
											<input name="xgf_chkTransMethod_xpath_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_load_APDSUPO" type="hidden" value="mvc:multi_check" xmlns="" />
											<input name="chkTransMethod_value_xpath" type="hidden" value="." xmlns="" />
										</td>
										<td class="selectBooleanCaption">
											<label for="chkTransMethod4">Air</label>
										</td>
									</tr>
								</table>
								<span id="chkTransMethod_message_container"></span>
							</td>
							<td class="labelBackground" id="rbTransOwner_label_container" style="vertical-align : middle; width : 167px;">
								<label class="label" for="rbTransOwner1" id="rbTransOwner_label">Source transportation land ownership</label>
							</td>
							<td class="defaultBackground" id="rbTransOwner_container" style="vertical-align : middle;">
								<out:variable name="totalCount" select="count(/mvc:eForm/mvc:Data/SUPO_LAND_MGT_ENTY_TY_REF_VW/record)" />
								<out:for-each select="/mvc:eForm/mvc:Data/SUPO_LAND_MGT_ENTY_TY_REF_VW/record">
									<out:variable name="number" select="position()" />
									<out:choose>
										<out:when test="$number = 1">
											<out:text disable-output-escaping="yes">&lt;table cellspacing=&quot;0&quot; cellpadding=&quot;0&quot; border=&quot;0&quot;&gt;&lt;tr&gt;</out:text>
										</out:when>
										<out:when test="(1 = 1) or (($number mod 1) = 1)">
											<out:text disable-output-escaping="yes">&lt;/tr&gt;&lt;tr&gt;</out:text>
										</out:when>
									</out:choose>
									<td class="selectBoolean" xmlns="">
										<input class="radio" id="rbTransOwner{$number}" name="rbTransOwner" type="radio" value="{LAND_MGT_ENTY_TY_ID}">
											<out:if test="LAND_MGT_ENTY_TY_ID = mvc:radio_3">
												<out:attribute name="checked">checked</out:attribute>
											</out:if>
										</input>
									</td>
									<td class="selectBooleanCaption" xmlns="">
										<label for="rbTransOwner{$number}">
											<out:value-of select="LAND_MGT_ENTY_TY_NM" />
										</label>
									</td>
									<out:if test="$number = $totalCount">
										<out:text disable-output-escaping="yes">&lt;/tr&gt;&lt;/table&gt;</out:text>
									</out:if>
								</out:for-each>
								<input name="xgf_rbTransOwner_xpath_xga_loadWaterSources_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbTransOwner" xmlns="" />
								<input name="xgf_rbTransOwner_xpath_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_load_APDSUPO" type="hidden" value="mvc:radio_3" xmlns="" />
								<input id="rbTransOwner_value_if_not_submitted" name="rbTransOwner_value_if_not_submitted" type="hidden" value="" />
								<span id="rbTransOwner_message_container"></span>
							</td>
							<td class="labelBackground" id="selPermitType_label_container" style="vertical-align : middle; width : 168px;">
								<label class="label" for="selPermitType1" id="selPermitType_label">Water source permit type</label>
							</td>
							<td class="defaultBackground" colspan="3" id="selPermitType_container" style="vertical-align : middle;">
								<out:variable name="totalCount" select="count(/mvc:eForm/mvc:Data/SUPO_WTR_SRC_PRMT_TY_REF_VW/record)" />
								<out:for-each select="/mvc:eForm/mvc:Data/SUPO_WTR_SRC_PRMT_TY_REF_VW/record">
									<out:variable name="number" select="position()" />
									<out:choose>
										<out:when test="$number = 1">
											<out:text disable-output-escaping="yes">&lt;table cellspacing=&quot;0&quot; cellpadding=&quot;0&quot; border=&quot;0&quot;&gt;&lt;tr&gt;</out:text>
										</out:when>
										<out:when test="(2 = 1) or (($number mod 2) = 1)">
											<out:text disable-output-escaping="yes">&lt;/tr&gt;&lt;tr&gt;</out:text>
										</out:when>
									</out:choose>
									<td class="selectBoolean" xmlns="">
										<input class="checkbox" id="selPermitType{$number}" name="selPermitType" type="checkbox" value="{WTR_SRC_PRMT_TY_ID}">
											<out:if test="contains(concat(',',mvc:selPermitType,','), concat(',',WTR_SRC_PRMT_TY_ID,','))">
												<out:attribute name="checked">checked</out:attribute>
											</out:if>
										</input>
									</td>
									<td class="selectBooleanCaption" xmlns="">
										<label for="selPermitType{$number}">
											<out:value-of select="WTR_SRC_PRMT_TY_NM" />
										</label>
									</td>
									<out:if test="$number = $totalCount">
										<out:text disable-output-escaping="yes">&lt;/tr&gt;&lt;/table&gt;</out:text>
									</out:if>
								</out:for-each>
								<input name="selPermitType_binding_format" type="hidden" value="csv" xmlns="" />
								<input name="xgf_selPermitType_xpath_xga_loadWaterSources_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:selPermitType" xmlns="" />
								<input name="xgf_selPermitType_xpath_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_load_APDSUPO" type="hidden" value="mvc:selPermitType" xmlns="" />
								<span id="selPermitType_message_container"></span>
							</td>
						</tr>
						<tr>
							<td class="labelBackground" id="nSourceVolBBL_label_container">
								<label class="label" for="nSourceVolBBL" id="nSourceVolBBL_label">Water source volume (barrels)</label>
							</td>
							<td class="defaultBackground" id="nSourceVolBBL_container">
								<input class="textbox" id="nSourceVolBBL" name="nSourceVolBBL" size="11" type="text" value="{mvc:number_textbox_3}" />
								<input name="xgf_nSourceVolBBL_xpath_xga_loadWaterSources_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:nSourceVolBBL" xmlns="" />
								<input name="xgf_nSourceVolBBL_xpath_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_load_APDSUPO" type="hidden" value="mvc:number_textbox_3" xmlns="" />
								<span id="nSourceVolBBL_message_container"></span>
							</td>
							<td class="labelBackground" id="nSourceVolAcreFt_label_container">
								<label class="label" for="nSourceVolAcreFt" id="nSourceVolAcreFt_label">Source volume (acre-feet)</label>
							</td>
							<td class="defaultBackground" id="nSourceVolAcreFt_container">
								<input class="textbox" id="nSourceVolAcreFt" name="nSourceVolAcreFt" size="11" type="text" value="{mvc:output}" />
								<input name="xgf_nSourceVolAcreFt_xpath_xga_loadWaterSources_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:nSourceVolAcreFt" xmlns="" />
								<input name="xgf_nSourceVolAcreFt_xpath_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_load_APDSUPO" type="hidden" value="mvc:output" xmlns="" />
								<span id="nSourceVolAcreFt_message_container"></span>
							</td>
							<td class="labelBackground" id="nSourceVolGal_label_container">
								<label class="label" for="nSourceVolGal" id="nSourceVolGal_label">Source volume (gal)</label>
							</td>
							<td class="defaultBackground" id="nSourceVolGal_container">
								<input class="textbox" id="nSourceVolGal" name="nSourceVolGal" size="11" type="text" value="{mvc:output_2}" />
								<input name="xgf_nSourceVolGal_xpath_xga_loadWaterSources_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:nSourceVolGal" xmlns="" />
								<input name="xgf_nSourceVolGal_xpath_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_load_APDSUPO" type="hidden" value="mvc:output_2" xmlns="" />
								<span id="nSourceVolGal_message_container"></span>
							</td>
							<td colspan="2"> </td>
						</tr>
					</table>
				</div>
				<div class="formElement">
					<span class="defaultBackground" id="submitWaterSource_container">
						<a class="button" href="javascript: submitWaterSourcehref(null);" id="submitWaterSource" name="submitWaterSource">
							<span>
								<span>Save</span>
							</span>
						</a>
					</span>
				</div>
			</div>
			<div class="hide vertical" id="hiddenGroup">
				<div class="formElement">
					<span class="labelBackground" id="pid_label_container">
						<label class="label" for="pid" id="pid_label">Pid</label>
					</span>
					<span class="defaultBackground" id="pid_container">
						<input class="textbox" id="pid" name="pid" type="text" value="{/mvc:eForm/mvc:Data/mvc:formData/mvc:pid}">
							<out:if test="not(/mvc:eForm/mvc:Data/mvc:formData/mvc:pid) or (/mvc:eForm/mvc:Data/mvc:formData/mvc:pid = '')">
								<out:attribute name="value">1001</out:attribute>
							</out:if>
						</input>
						<input name="xgf_pid_xpath_xga_loadWaterSources" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:pid" xmlns="" />
						<span id="pid_message_container"></span>
					</span>
				</div>
				<div class="formElement">
					<span class="labelBackground" id="DBAction_label_container">
						<label class="label" for="DBAction" id="DBAction_label">DBAction</label>
					</span>
					<span class="defaultBackground" id="DBAction_container">
						<input class="textbox" id="DBAction" name="DBAction" type="text" value="{/mvc:eForm/mvc:Data/mvc:formData/mvc:DBAction}" />
						<input name="xgf_DBAction_xpath_xga_loadWaterSources" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:DBAction" xmlns="" />
						<span id="DBAction_message_container"></span>
					</span>
				</div>
			</div>
		</div>
</xform:xform>		<script type="text/javascript" xmlns="">
<xsl:for-each select="." xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:mvc="http://www.hyfinity.com/mvc">			<out:text>
            field = document.getElementById('</out:text>
			<out:text>btnAddWaterSource</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_validate', 'false');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtTransMap</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>btnTransportMap</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_validate', 'false');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtSourceComments</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>field.onkeyup();</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbNewWell1</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbNewWell2</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'newWellGroup',condition: {type:'==', values:[{type:'field', name:'rbNewWell'}, 'Y']}});<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtTargetAquifer</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>nWellDepth</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_maxInclusive','9999999');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_minInclusive','0');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','number');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('data-dojo-type', 'dijit.form.NumberTextBox');field.setAttribute('required', 'false');field.setAttribute('constraints', '{min:0,max:9999999,places:0}');if (field.style.cssText.indexOf('width') == -1) field.style.cssText += ';width:12em;';</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>nAquiferTop</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_maxInclusive','9999999');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_minInclusive','0');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','number');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('data-dojo-type', 'dijit.form.NumberTextBox');field.setAttribute('required', 'false');field.setAttribute('constraints', '{min:0,max:9999999,places:0}');if (field.style.cssText.indexOf('width') == -1) field.style.cssText += ';width:12em;';</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>nAquiferThickness</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_maxInclusive','9999999');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_minInclusive','0');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','number');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('data-dojo-type', 'dijit.form.NumberTextBox');field.setAttribute('required', 'false');field.setAttribute('constraints', '{min:0,max:9999999,places:0}');if (field.style.cssText.indexOf('width') == -1) field.style.cssText += ';width:12em;';</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtAquiferComments</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>field.onkeyup();</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtAquiferDoc</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>btnAquiferDoc</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_validate', 'false');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>selCasingType</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>nCasingOD</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_maxInclusive','9999999');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_minInclusive','0');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','number');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('data-dojo-type', 'dijit.form.NumberTextBox');field.setAttribute('required', 'false');field.setAttribute('constraints', '{min:0,max:9999999,places:0}');if (field.style.cssText.indexOf('width') == -1) field.style.cssText += ';width:12em;';</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>nCasingID</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_maxInclusive','9999999');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_minInclusive','0');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','number');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('data-dojo-type', 'dijit.form.NumberTextBox');field.setAttribute('required', 'false');field.setAttribute('constraints', '{min:0,max:9999999,places:0}');if (field.style.cssText.indexOf('width') == -1) field.style.cssText += ';width:12em;';</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbNewCasing1</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbNewCasing2</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'grpUsedCasing',condition: {type:'==', values:[{type:'field', name:'rbNewCasing'}, 'N']}});<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtCasingSource</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbDrillMethod1</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbDrillMethod2</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbDrillMethod3</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbDrillMaterial1</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbDrillMaterial2</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbDrillMaterial3</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbDrillMaterial4</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbGroutMaterial1</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbGroutMaterial2</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbGroutMaterial3</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>nGroutDepth</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_maxInclusive','9999999');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_minInclusive','0');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','number');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('data-dojo-type', 'dijit.form.NumberTextBox');field.setAttribute('required', 'false');field.setAttribute('constraints', '{min:0,max:9999999,places:0}');if (field.style.cssText.indexOf('width') == -1) field.style.cssText += ';width:12em;';</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbProductionType1</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbProductionType2</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbProductionType3</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>nCasingLength</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_maxInclusive','9999999');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_minInclusive','0');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','number');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('data-dojo-type', 'dijit.form.NumberTextBox');field.setAttribute('required', 'false');field.setAttribute('constraints', '{min:0,max:9999999,places:0}');if (field.style.cssText.indexOf('width') == -1) field.style.cssText += ';width:12em;';</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>nCasingTopDepth</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_maxInclusive','9999999');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_minInclusive','0');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','number');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('data-dojo-type', 'dijit.form.NumberTextBox');field.setAttribute('required', 'false');field.setAttribute('constraints', '{min:0,max:9999999,places:0}');if (field.style.cssText.indexOf('width') == -1) field.style.cssText += ';width:12em;';</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbCompletionMethod1</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbCompletionMethod2</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbCompletionMethod3</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtAddlWellInfo</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>field.onkeyup();</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtAppropriationPermit</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>btnAppropriationPermit</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_validate', 'false');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtAddlInfoAttach</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>btnAddlInfo</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_validate', 'false');</out:text>
			<out:text>field = document.getElementById('</out:text>
			<out:text>popup_waterSource_group');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('data-dojo-type', 'dijit.Dialog');field.setAttribute('data-dojo-props', 'title:&quot;Edit Water Source&quot;');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>selUseType</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>selType</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'layoutWaterSourceOther', condition: { type: '==', values: [{ type: 'field', name: 'selType'}, '10'] }});<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtSourceTypeDesc</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>nSourceLat</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_maxInclusive','9999999');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_minInclusive','0');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','number');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('data-dojo-type', 'dijit.form.NumberTextBox');field.setAttribute('required', 'false');field.setAttribute('constraints', '{min:0,max:9999999,places:0}');if (field.style.cssText.indexOf('width') == -1) field.style.cssText += ';width:12em;';</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>nSourceLong</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_maxInclusive','9999999');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_minInclusive','0');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','number');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('data-dojo-type', 'dijit.form.NumberTextBox');field.setAttribute('required', 'false');field.setAttribute('constraints', '{min:0,max:9999999,places:0}');if (field.style.cssText.indexOf('width') == -1) field.style.cssText += ';width:12em;';</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbSourceDatum1</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbSourceDatum2</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:for-each select="/mvc:eForm/mvc:Data/SUPO_LAND_MGT_ENTY_TY_REF_VW/record">
				<out:text>
            field = document.getElementById('</out:text>
				<out:text>rbSourceOwner</out:text>
				<out:value-of select="position()" />
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			</out:for-each>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>chkTransMethod1</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_use','selectMany');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_element','</out:text>
			<out:text disable-output-escaping="yes">chkTransMethod');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>chkTransMethod2</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_use','selectMany');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_element','</out:text>
			<out:text disable-output-escaping="yes">chkTransMethod');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>chkTransMethod3</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_use','selectMany');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_element','</out:text>
			<out:text disable-output-escaping="yes">chkTransMethod');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>chkTransMethod4</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_use','selectMany');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_element','</out:text>
			<out:text disable-output-escaping="yes">chkTransMethod');</out:text>
			<out:for-each select="/mvc:eForm/mvc:Data/SUPO_LAND_MGT_ENTY_TY_REF_VW/record">
				<out:text>
            field = document.getElementById('</out:text>
				<out:text>rbTransOwner</out:text>
				<out:value-of select="position()" />
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			</out:for-each>
			<out:for-each select="/mvc:eForm/mvc:Data/SUPO_WTR_SRC_PRMT_TY_REF_VW/record">
				<out:text>
            field = document.getElementById('</out:text>
				<out:text>selPermitType</out:text>
				<out:value-of select="position()" />
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','selectMany');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_element','</out:text>
				<out:text disable-output-escaping="yes">selPermitType');</out:text>
			</out:for-each>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>nSourceVolBBL</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_maxInclusive','9999999');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_minInclusive','0');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','number');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('data-dojo-type', 'dijit.form.NumberTextBox');field.setAttribute('required', 'false');field.setAttribute('constraints', '{min:0,max:9999999,places:0}');if (field.style.cssText.indexOf('width') == -1) field.style.cssText += ';width:12em;';</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>nSourceVolAcreFt</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','number');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('data-dojo-type', 'dijit.form.NumberTextBox');field.setAttribute('required', 'false');if (field.style.cssText.indexOf('width') == -1) field.style.cssText += ';width:12em;';</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>nSourceVolGal</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','number');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('data-dojo-type', 'dijit.form.NumberTextBox');field.setAttribute('required', 'false');if (field.style.cssText.indexOf('width') == -1) field.style.cssText += ';width:12em;';</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>pid</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>DBAction</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
<xsl:text disable-output-escaping="yes" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
            function APD_SUPOSect5onbeforeload(e)
            {
                var evt = (window.event) ? window.event : e;
                var objEventSource = {name: 'EventSource', option: 'page', event: evt};
                    var objFunction = {name: 'Function', option: 'Static', value: 'require'};
                    var objParameters = {name: 'Parameters', option: 'Script', value: '[&quot;dijit/Dialog&quot;]'};
                    hyf.FMAction.handleFunctionCall(objFunction, objParameters, objEventSource);
                    var objFunction = {name: 'Function', option: 'Static', value: 'require'};
                    var objParameters = {name: 'Parameters', option: 'Script', value: '[&quot;dijit/form/NumberTextBox&quot;]'};
                    hyf.FMAction.handleFunctionCall(objFunction, objParameters, objEventSource);
            }
            APD_SUPOSect5onbeforeload();
            function APD_SUPOSect5onload(e)
            {
                var evt = (window.event) ? window.event : e;
                var objEventSource = {name: 'EventSource', option: 'page', event: evt};
                    var objAction = {name: 'Action', option: 'Action', value: 'loadWaterSources.do'};
                    var objSourceGroup = {name: 'SourceGroup', option: 'AllFormData', value: ''};
                    var objTargetGroup = {name: 'TargetGroup', option: 'PageGroup', value: 'ppgWaterSources'};
                    var objValidate = {name: 'Validate', option: 'Static', value: 'false'};
                    hyf.FMAction.handleAjaxSubmission(objAction, objSourceGroup, objTargetGroup, objValidate, objEventSource);
            }
            hyf.attachEventHandler(window, 'onload', APD_SUPOSect5onload);
                    
            function btnAddWaterSourceonclick(e)
            {
                var evt = (window.event) ? window.event : e;
                var sourceComponent = null;
                if ((evt != null) &amp;&amp; (typeof(evt) != 'undefined'))
                {
                    sourceComponent = (evt.target) ? evt.target : evt.srcElement;
                    if ((sourceComponent != null) &amp;&amp; (sourceComponent.nodeType == 3)) // defeat Safari bug
                        sourceComponent = sourceComponent.parentNode;
                }
                var objEventSource = {name: 'EventSource', option: 'field', event: evt, component: sourceComponent, value: 'btnAddWaterSource', field: document.getElementById('btnAddWaterSource')};

                return dojo.hitch(objEventSource.field, function(){
                    var objTargetToSet = {name: 'TargetToSet', option: 'PageField', value: 'DBAction'};
                    var objValueToAssign = {name: 'ValueToAssign', option: 'Static', value: 'Insert'};
                    hyf.FMAction.handleSetValue(objTargetToSet, objValueToAssign, objEventSource);
                    var objGroup = {name: 'Group', option: 'PageGroup', value: 'popup_waterSource_group'};
                    var objAnimate = {name: 'Animate', option: 'Static', value: 'false'};
                    hyf.FMAction.handleGroupToggle(objGroup, objAnimate, objEventSource);
                    })();
            }
            
            function submitWaterSourcehref(e)
            {
                var objEventSource = {name: 'EventSource', option: 'field', value: 'submitWaterSource', field: document.getElementById('submitWaterSource')};

                return dojo.hitch(objEventSource.field, function(){
                    var objGroup = {name: 'Group', option: 'PageGroup', value: 'popup_waterSource_group'};
                    var objAnimate = {name: 'Animate', option: 'Static', value: 'false'};
                    hyf.FMAction.handleGroupToggle(objGroup, objAnimate, objEventSource);
                    var objAction = {name: 'Action', option: 'Action', value: 'loadWaterSources.do'};
                    var objSourceGroup = {name: 'SourceGroup', option: 'AllFormData', value: ''};
                    var objTargetGroup = {name: 'TargetGroup', option: 'PageGroup', value: 'ppgWaterSources'};
                    var objValidate = {name: 'Validate', option: 'Static', value: 'false'};
                    hyf.FMAction.handleAjaxSubmission(objAction, objSourceGroup, objTargetGroup, objValidate, objEventSource);
                    })();
            }
            </xsl:text></xsl:for-each>		</script>
	</out:template>
</out:stylesheet>
