<?xml version="1.0" encoding="UTF-8"?>
<out:stylesheet exclude-result-prefixes="fm" version="1.0" xmlns="http://www.hyfinity.com/xstore" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:out="http://www.w3.org/1999/XSL/Transform">
	<!--Some information has been retained from the existing file!-->
	<out:output encoding="UTF-8" indent="yes" method="xml" />
	<out:template name="section_title">APD_SUPOSect6</out:template>
	<out:template name="page_meta_tags">
		<!--Insert any required page specific meta tags in here-->
	</out:template>
	<out:template match="/">
		<div class="subsection_container" id="subsection_APD_SUPOSect6" xmlns="">
			<out:call-template name="section_body" />
		</div>
	</out:template>
	<out:template name="css_imports">
		<link href="css/demo.css" rel="stylesheet" type="text/css" />
		<out:text disable-output-escaping="yes">&lt;!--[if lte IE 8]&gt;</out:text>
		<link href="css/demo_ie_only.css" rel="stylesheet" type="text/css" />
		<out:text disable-output-escaping="yes">&lt;![endif]--&gt;</out:text>
		<link href="css/demo_print_web.css" media="print" rel="stylesheet" type="text/css" />
		<link href="css/demo_mobile.css" media="only screen and (max-width: 1024px)" rel="stylesheet" type="text/css" />
		<link href="css/BLM.css" rel="stylesheet" type="text/css" />
	</out:template>
	<out:template name="page_scripts">
		<script src="js/APD.js" type="text/javascript"></script>
		<script src="js/SUPO.js" type="text/javascript"></script>
	</out:template>
	<out:template name="section_body">
<xform:xform xmlns:xform="http://www.w3.org/2001/08/xforms" xmlns="" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:mvc="http://www.hyfinity.com/mvc" xmlns:xg="http://www.hyfinity.com/xgate" >		<div>
			<div class="vertical" id="SUPOSect6">
				<fieldset class="fieldsetGroup vertical" id="grpSection6">
					<legend class="fieldsetGroupLabelBackground" id="grpSection6_label_container">
						<span class="label" id="grpSection6_label">Section 6 - Constuction Materials</span>
					</legend>
					<div class="vertical" id="constGroup">
						<div class="formElement">
							<span class="labelBackground" id="txtConstructMaterial_label_container" style="width : 370px;">
								<label class="label" for="txtConstructMaterial" id="txtConstructMaterial_label">Construction Materials description</label>
							</span>
							<span class="defaultBackground" id="txtConstructMaterial_container">
								<textarea class="textbox" cols="80" id="txtConstructMaterial" name="txtConstructMaterial" onkeyup="hyf.textarea.adjustHeight(event, this, 2, 10);;" rows="2">
									<out:value-of select="/mvc:eForm/mvc:Data/SUPO_VW/record/CONSTR_MAT_DESC" />
								</textarea>
								<input name="xgf_txtConstructMaterial_xpath_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtConstructMaterial" xmlns="" />
								<span id="txtConstructMaterial_message_container"></span>
							</span>
						</div>
						<div class="horizontal" id="layout_group_7">
							<span class="formElement">
								<span class="labelBackground" id="txtConsMaterialAttach_label_container" style="width : 367px;">
									<label class="label" for="txtConsMaterialAttach" id="txtConsMaterialAttach_label">Construction materials source location attachment</label>
								</span>
								<span class="defaultBackground" id="txtConsMaterialAttach_container">
									<span class="output" id="txtConsMaterialAttach" style="width : 30px;">
										<out:choose>
											<out:when test="not(/mvc:eForm/mvc:Data/mvc:formData/mvc:txtConsMaterialAttach) or (/mvc:eForm/mvc:Data/mvc:formData/mvc:txtConsMaterialAttach = '')">
												<out:text disable-output-escaping="yes">&amp;#160;</out:text>
											</out:when>
											<out:otherwise>
												<out:value-of select="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtConsMaterialAttach" />
											</out:otherwise>
										</out:choose>
									</span>
								</span>
							</span>
							<span class="formElement">
								<span class="defaultBackground" id="anchConsMaterialAttach_container">
									<a class="hyperlink" href="http://www.example_url.com" id="anchConsMaterialAttach" name="anchConsMaterialAttach">
										<span>
											<span>view file</span>
										</span>
									</a>
								</span>
							</span>
							<span class="formElement">
								<span class="defaultBackground" id="btnConsMaterialAttach_container">
									<input class="button" id="btnConsMaterialAttach" name="btnConsMaterialAttach" type="button" value="Browse" />
								</span>
							</span>
						</div>
					</div>
				</fieldset>
			</div>
			<div class="formElement">
				<span class="labelBackground" id="CONSTR_MAT_SRC_LOC_FILE_PTH_label_container">
					<label class="label" for="CONSTR_MAT_SRC_LOC_FILE_PTH" id="CONSTR_MAT_SRC_LOC_FILE_PTH_label">ConMatFile</label>
				</span>
				<span class="defaultBackground" id="CONSTR_MAT_SRC_LOC_FILE_PTH_container">
					<input class="textbox" id="CONSTR_MAT_SRC_LOC_FILE_PTH" name="CONSTR_MAT_SRC_LOC_FILE_PTH" type="text" value="{/mvc:eForm/mvc:Data/SUPO_VW/record/CONSTR_MAT_SRC_LOC_FILE_PTH}" />
					<input name="CONSTR_MAT_SRC_LOC_FILE_PTH_xpath" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:CONSTR_MAT_SRC_LOC_FILE_PTH" xmlns="" />
					<span id="CONSTR_MAT_SRC_LOC_FILE_PTH_message_container"></span>
				</span>
			</div>
		</div>
</xform:xform>		<script type="text/javascript" xmlns="">
<xsl:for-each select="." xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:mvc="http://www.hyfinity.com/mvc" xmlns:xg="http://www.hyfinity.com/xgate">			<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtConstructMaterial</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>field.onkeyup();</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtConsMaterialAttach</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_use','output');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>btnConsMaterialAttach</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_validate', 'false');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>CONSTR_MAT_SRC_LOC_FILE_PTH</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
<xsl:text disable-output-escaping="yes" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
            function APD_SUPOSect6onbeforeload(e)
            {
                var evt = (window.event) ? window.event : e;
                var objEventSource = {name: 'EventSource', option: 'page', event: evt};
                    var objFunction = {name: 'Function', option: 'Static', value: 'require'};
                    var objParameters = {name: 'Parameters', option: 'Script', value: '[&quot;dijit/form/NumberTextBox&quot;]'};
                    hyf.FMAction.handleFunctionCall(objFunction, objParameters, objEventSource);
            }
            APD_SUPOSect6onbeforeload();</xsl:text></xsl:for-each>		</script>
	</out:template>
</out:stylesheet>
