<?xml version="1.0" encoding="UTF-8"?>
<out:stylesheet exclude-result-prefixes="fm" version="1.0" xmlns="http://www.hyfinity.com/xstore" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:out="http://www.w3.org/1999/XSL/Transform">
	<!--Some information has been retained from the existing file!-->
	<out:output encoding="UTF-8" indent="yes" method="xml" />
	<out:template name="section_title">DisturbanceTable</out:template>
	<out:template name="page_meta_tags">
		<!--Insert any required page specific meta tags in here-->
	</out:template>
	<out:template match="/">
		<div class="subsection_container" id="subsection_DisturbanceTable" xmlns="">
			<out:call-template name="section_body" />
		</div>
	</out:template>
	<out:template name="css_imports">
		<link href="css/demo.css" rel="stylesheet" type="text/css" />
		<out:text disable-output-escaping="yes">&lt;!--[if lte IE 8]&gt;</out:text>
		<link href="css/demo_ie_only.css" rel="stylesheet" type="text/css" />
		<out:text disable-output-escaping="yes">&lt;![endif]--&gt;</out:text>
		<link href="css/demo_print_web.css" media="print" rel="stylesheet" type="text/css" />
		<link href="css/demo_mobile.css" media="only screen and (max-width: 1024px)" rel="stylesheet" type="text/css" />
		<link href="css/BLM.css" rel="stylesheet" type="text/css" />
	</out:template>
	<out:template name="page_scripts">
		<script src="js/APD.js" type="text/javascript"></script>
		<script src="js/SUPO.js" type="text/javascript"></script>
	</out:template>
	<out:template name="section_body">
<xform:xform xmlns:xform="http://www.w3.org/2001/08/xforms" xmlns="" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:mvc="http://www.hyfinity.com/mvc" xmlns:xg="http://www.hyfinity.com/xgate" >		<div _use="group" class="vertical" id="layout_group">
			<div class="repeat" id="disturbanceTable_repeat">
				<out:for-each select="/mvc:eForm/mvc:Data/mvc:formData/mvc:disturbanceTable_repeat">
					<out:variable name="disturbanceTable_repeatLoopEntry" select="." />
					<out:variable name="disturbanceTable_repeatLoopCount">
						<out:text>disturbanceTable_repeat</out:text>
						<out:value-of select="position()" />
					</out:variable>
					<out:variable name="disturbanceTable_repeat-repeat-position-number">
						<out:value-of select="position()" />
					</out:variable>
					<table border="0" cellpadding="0" cellspacing="0" class="grid" id="{$disturbanceTable_repeatLoopCount}layout_grid" style="border: 1px solid;" summary="">
						<tr>
							<td class="labelBackground" id="{$disturbanceTable_repeatLoopCount}selDisturbanceType_label_container">
								<label class="label" for="{$disturbanceTable_repeatLoopCount}selDisturbanceType" id="{$disturbanceTable_repeatLoopCount}selDisturbanceType_label">Disturbance type</label>
							</td>
							<td class="defaultBackground" id="{$disturbanceTable_repeatLoopCount}selDisturbanceType_container">
								<select class="select" id="{$disturbanceTable_repeatLoopCount}selDisturbanceType" name="{$disturbanceTable_repeatLoopCount}selDisturbanceType">
									<option value="">
										<out:text>-- Select --</out:text>
									</option>
									<option value="pad">
										<out:if test="'pad' = mvc:selDisturbanceType">
											<out:attribute name="selected">selected</out:attribute>
										</out:if>
										<out:text>Well Pad</out:text>
									</option>
									<option value="Newroad">
										<out:if test="'Newroad' = mvc:selDisturbanceType">
											<out:attribute name="selected">selected</out:attribute>
										</out:if>
										<out:text>New Access Road</out:text>
									</option>
									<option value="Existroad">
										<out:if test="'Existroad' = mvc:selDisturbanceType">
											<out:attribute name="selected">selected</out:attribute>
										</out:if>
										<out:text>Existing Access Road</out:text>
									</option>
									<option value="pipe">
										<out:if test="'pipe' = mvc:selDisturbanceType">
											<out:attribute name="selected">selected</out:attribute>
										</out:if>
										<out:text>Pipeline</out:text>
									</option>
									<option value="Other">
										<out:if test="'Other' = mvc:selDisturbanceType">
											<out:attribute name="selected">selected</out:attribute>
										</out:if>
										<out:text>Other</out:text>
									</option>
								</select>
								<input name="{$disturbanceTable_repeatLoopCount}selDisturbanceType_xpath" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:disturbanceTable_repeat[{$disturbanceTable_repeat-repeat-position-number}]/mvc:selDisturbanceType" xmlns="" />
								<span id="{$disturbanceTable_repeatLoopCount}selDisturbanceType_message_container"></span>
							</td>
							<td class="vertical" colspan="4" id="{$disturbanceTable_repeatLoopCount}layoutTypeOther">
								<div class="formElement">
									<span class="labelBackground" id="{$disturbanceTable_repeatLoopCount}edit_label_container">
										<label class="label" for="{$disturbanceTable_repeatLoopCount}edit" id="{$disturbanceTable_repeatLoopCount}edit_label">Describe</label>
									</span>
									<span class="defaultBackground" id="{$disturbanceTable_repeatLoopCount}edit_container">
										<input class="textbox" id="{$disturbanceTable_repeatLoopCount}edit" name="{$disturbanceTable_repeatLoopCount}edit" type="text" value="{mvc:edit}" />
										<input name="{$disturbanceTable_repeatLoopCount}edit_xpath" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:disturbanceTable_repeat[{$disturbanceTable_repeat-repeat-position-number}]/mvc:edit" xmlns="" />
										<span id="{$disturbanceTable_repeatLoopCount}edit_message_container"></span>
									</span>
								</div>
							</td>
						</tr>
						<tr>
							<td class="labelBackground" id="{$disturbanceTable_repeatLoopCount}chkOwners_label_container">
								<label class="label" for="{$disturbanceTable_repeatLoopCount}chkOwners1" id="{$disturbanceTable_repeatLoopCount}chkOwners_label">Surface Owner</label>
							</td>
							<td class="defaultBackground" colspan="5" id="{$disturbanceTable_repeatLoopCount}chkOwners_container">
								<table border="0" cellpadding="0" cellspacing="0" class="selectBooleanTable">
									<tr>
										<td class="selectBoolean">
											<input class="checkbox" id="{$disturbanceTable_repeatLoopCount}chkOwners1" name="{$disturbanceTable_repeatLoopCount}chkOwners" type="checkbox" value="BIA">
												<out:if test="mvc:chkOwners[. = 'BIA']">
													<out:attribute name="checked">checked</out:attribute>
												</out:if>
											</input>
										</td>
										<td class="selectBooleanCaption">
											<label for="{$disturbanceTable_repeatLoopCount}chkOwners1">BIA (Bureau of Indian Affairs)</label>
										</td>
										<td class="selectBoolean">
											<input class="checkbox" id="{$disturbanceTable_repeatLoopCount}chkOwners2" name="{$disturbanceTable_repeatLoopCount}chkOwners" type="checkbox" value="BLM">
												<out:if test="mvc:chkOwners[. = 'BLM']">
													<out:attribute name="checked">checked</out:attribute>
												</out:if>
											</input>
										</td>
										<td class="selectBooleanCaption">
											<label for="{$disturbanceTable_repeatLoopCount}chkOwners2">BLM (Bureau of Land Management)</label>
										</td>
										<td class="selectBoolean">
											<input class="checkbox" id="{$disturbanceTable_repeatLoopCount}chkOwners3" name="{$disturbanceTable_repeatLoopCount}chkOwners" type="checkbox" value="BOR">
												<out:if test="mvc:chkOwners[. = 'BOR']">
													<out:attribute name="checked">checked</out:attribute>
												</out:if>
											</input>
										</td>
										<td class="selectBooleanCaption">
											<label for="{$disturbanceTable_repeatLoopCount}chkOwners3">BOR (Bureau of Reclamation)</label>
										</td>
									</tr>
									<tr>
										<td class="selectBoolean">
											<input class="checkbox" id="{$disturbanceTable_repeatLoopCount}chkOwners4" name="{$disturbanceTable_repeatLoopCount}chkOwners" type="checkbox" value="COE">
												<out:if test="mvc:chkOwners[. = 'COE']">
													<out:attribute name="checked">checked</out:attribute>
												</out:if>
											</input>
										</td>
										<td class="selectBooleanCaption">
											<label for="{$disturbanceTable_repeatLoopCount}chkOwners4">COE (Corps of Engineers)</label>
										</td>
										<td class="selectBoolean">
											<input class="checkbox" id="{$disturbanceTable_repeatLoopCount}chkOwners5" name="{$disturbanceTable_repeatLoopCount}chkOwners" type="checkbox" value="Fee">
												<out:if test="mvc:chkOwners[. = 'Fee']">
													<out:attribute name="checked">checked</out:attribute>
												</out:if>
											</input>
										</td>
										<td class="selectBooleanCaption">
											<label for="{$disturbanceTable_repeatLoopCount}chkOwners5">Fee</label>
										</td>
										<td class="selectBoolean">
											<input class="checkbox" id="{$disturbanceTable_repeatLoopCount}chkOwners6" name="{$disturbanceTable_repeatLoopCount}chkOwners" type="checkbox" value="Military">
												<out:if test="mvc:chkOwners[. = 'Military']">
													<out:attribute name="checked">checked</out:attribute>
												</out:if>
											</input>
										</td>
										<td class="selectBooleanCaption">
											<label for="{$disturbanceTable_repeatLoopCount}chkOwners6">Military</label>
										</td>
									</tr>
									<tr>
										<td class="selectBoolean">
											<input class="checkbox" id="{$disturbanceTable_repeatLoopCount}chkOwners7" name="{$disturbanceTable_repeatLoopCount}chkOwners" type="checkbox" value="State">
												<out:if test="mvc:chkOwners[. = 'State']">
													<out:attribute name="checked">checked</out:attribute>
												</out:if>
											</input>
										</td>
										<td class="selectBooleanCaption">
											<label for="{$disturbanceTable_repeatLoopCount}chkOwners7">State</label>
										</td>
										<td class="selectBoolean">
											<input class="checkbox" id="{$disturbanceTable_repeatLoopCount}chkOwners8" name="{$disturbanceTable_repeatLoopCount}chkOwners" type="checkbox" value="USFS">
												<out:if test="mvc:chkOwners[. = 'USFS']">
													<out:attribute name="checked">checked</out:attribute>
												</out:if>
											</input>
										</td>
										<td class="selectBooleanCaption">
											<label for="{$disturbanceTable_repeatLoopCount}chkOwners8">USFS (U.S. Forest Service)</label>
										</td>
										<td class="selectBoolean">
											<input class="checkbox" id="{$disturbanceTable_repeatLoopCount}chkOwners9" name="{$disturbanceTable_repeatLoopCount}chkOwners" type="checkbox" value="USFWS">
												<out:if test="mvc:chkOwners[. = 'USFWS']">
													<out:attribute name="checked">checked</out:attribute>
												</out:if>
											</input>
										</td>
										<td class="selectBooleanCaption">
											<label for="{$disturbanceTable_repeatLoopCount}chkOwners9">USFWS (U.S. Fish and Wildlife Service)</label>
										</td>
									</tr>
									<tr>
										<td class="selectBoolean">
											<input class="checkbox" id="{$disturbanceTable_repeatLoopCount}chkOwners10" name="{$disturbanceTable_repeatLoopCount}chkOwners" type="checkbox" value="Other">
												<out:if test="mvc:chkOwners[. = 'Other']">
													<out:attribute name="checked">checked</out:attribute>
												</out:if>
											</input>
											<input name="{$disturbanceTable_repeatLoopCount}chkOwners_binding_format" type="hidden" value="structure" xmlns="" />
											<input name="{$disturbanceTable_repeatLoopCount}chkOwners_xpath" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:disturbanceTable_repeat[{$disturbanceTable_repeat-repeat-position-number}]/mvc:chkOwners" xmlns="" />
											<input name="{$disturbanceTable_repeatLoopCount}chkOwners_value_xpath" type="hidden" value="." xmlns="" />
										</td>
										<td class="selectBooleanCaption">
											<label for="{$disturbanceTable_repeatLoopCount}chkOwners10">Other</label>
										</td>
									</tr>
								</table>
								<span id="{$disturbanceTable_repeatLoopCount}chkOwners_message_container"></span>
							</td>
						</tr>
						<tr>
							<td class="vertical" colspan="6" id="{$disturbanceTable_repeatLoopCount}layoutSMAOffices">
								<div class="partialPageContainer vertical" id="{$disturbanceTable_repeatLoopCount}ppg_BIALocalOffice">
									<div class="formElement">
										<span class="labelBackground" id="{$disturbanceTable_repeatLoopCount}select_label_container">
											<label class="label" for="{$disturbanceTable_repeatLoopCount}select" id="{$disturbanceTable_repeatLoopCount}select_label">BIA Local Office</label>
										</span>
										<span class="defaultBackground" id="{$disturbanceTable_repeatLoopCount}select_container">
											<select class="select" id="{$disturbanceTable_repeatLoopCount}select" name="{$disturbanceTable_repeatLoopCount}select">
												<option value="">
													<out:text>-- Select --</out:text>
												</option>
												<option value="ListItem1">
													<out:if test="'ListItem1' = mvc:select">
														<out:attribute name="selected">selected</out:attribute>
													</out:if>
													<out:text>Drop-down List Item 1</out:text>
												</option>
												<option value="ListItem2">
													<out:if test="'ListItem2' = mvc:select">
														<out:attribute name="selected">selected</out:attribute>
													</out:if>
													<out:text>Drop-down List Item 2</out:text>
												</option>
												<option value="ListItem3">
													<out:if test="'ListItem3' = mvc:select">
														<out:attribute name="selected">selected</out:attribute>
													</out:if>
													<out:text>Drop-down List Item 3</out:text>
												</option>
											</select>
											<input name="{$disturbanceTable_repeatLoopCount}select_xpath" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:disturbanceTable_repeat[{$disturbanceTable_repeat-repeat-position-number}]/mvc:select" xmlns="" />
											<span id="{$disturbanceTable_repeatLoopCount}select_message_container"></span>
										</span>
									</div>
								</div>
								<div class="partialPageContainer vertical" id="{$disturbanceTable_repeatLoopCount}ppg_BLMLocalOffice">
									<div class="formElement">
										<span class="labelBackground" id="{$disturbanceTable_repeatLoopCount}select_2_label_container">
											<label class="label" for="{$disturbanceTable_repeatLoopCount}select_2" id="{$disturbanceTable_repeatLoopCount}select_2_label">BLM Local Office</label>
										</span>
										<span class="defaultBackground" id="{$disturbanceTable_repeatLoopCount}select_2_container">
											<select class="select" id="{$disturbanceTable_repeatLoopCount}select_2" name="{$disturbanceTable_repeatLoopCount}select_2">
												<option value="">
													<out:text>-- Select --</out:text>
												</option>
												<option value="ListItem1">
													<out:if test="'ListItem1' = mvc:select_2">
														<out:attribute name="selected">selected</out:attribute>
													</out:if>
													<out:text>Drop-down List Item 1</out:text>
												</option>
												<option value="ListItem2">
													<out:if test="'ListItem2' = mvc:select_2">
														<out:attribute name="selected">selected</out:attribute>
													</out:if>
													<out:text>Drop-down List Item 2</out:text>
												</option>
												<option value="ListItem3">
													<out:if test="'ListItem3' = mvc:select_2">
														<out:attribute name="selected">selected</out:attribute>
													</out:if>
													<out:text>Drop-down List Item 3</out:text>
												</option>
											</select>
											<input name="{$disturbanceTable_repeatLoopCount}select_2_xpath" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:disturbanceTable_repeat[{$disturbanceTable_repeat-repeat-position-number}]/mvc:select_2" xmlns="" />
											<span id="{$disturbanceTable_repeatLoopCount}select_2_message_container"></span>
										</span>
									</div>
								</div>
								<div class="partialPageContainer vertical" id="{$disturbanceTable_repeatLoopCount}ppg_BORLocalOffice">
									<div class="formElement">
										<span class="labelBackground" id="{$disturbanceTable_repeatLoopCount}select_3_label_container">
											<label class="label" for="{$disturbanceTable_repeatLoopCount}select_3" id="{$disturbanceTable_repeatLoopCount}select_3_label">BOR Local Office</label>
										</span>
										<span class="defaultBackground" id="{$disturbanceTable_repeatLoopCount}select_3_container">
											<select class="select" id="{$disturbanceTable_repeatLoopCount}select_3" name="{$disturbanceTable_repeatLoopCount}select_3">
												<option value="">
													<out:text>-- Select --</out:text>
												</option>
												<option value="ListItem1">
													<out:if test="'ListItem1' = mvc:select_3">
														<out:attribute name="selected">selected</out:attribute>
													</out:if>
													<out:text>Drop-down List Item 1</out:text>
												</option>
												<option value="ListItem2">
													<out:if test="'ListItem2' = mvc:select_3">
														<out:attribute name="selected">selected</out:attribute>
													</out:if>
													<out:text>Drop-down List Item 2</out:text>
												</option>
												<option value="ListItem3">
													<out:if test="'ListItem3' = mvc:select_3">
														<out:attribute name="selected">selected</out:attribute>
													</out:if>
													<out:text>Drop-down List Item 3</out:text>
												</option>
											</select>
											<input name="{$disturbanceTable_repeatLoopCount}select_3_xpath" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:disturbanceTable_repeat[{$disturbanceTable_repeat-repeat-position-number}]/mvc:select_3" xmlns="" />
											<span id="{$disturbanceTable_repeatLoopCount}select_3_message_container"></span>
										</span>
									</div>
								</div>
								<div class="partialPageContainer vertical" id="{$disturbanceTable_repeatLoopCount}ppg_COELocalOffice">
									<div class="formElement">
										<span class="labelBackground" id="{$disturbanceTable_repeatLoopCount}select_4_label_container">
											<label class="label" for="{$disturbanceTable_repeatLoopCount}select_4" id="{$disturbanceTable_repeatLoopCount}select_4_label">COE Local Office</label>
										</span>
										<span class="defaultBackground" id="{$disturbanceTable_repeatLoopCount}select_4_container">
											<select class="select" id="{$disturbanceTable_repeatLoopCount}select_4" name="{$disturbanceTable_repeatLoopCount}select_4">
												<option value="">
													<out:text>-- Select --</out:text>
												</option>
												<option value="ListItem1">
													<out:if test="'ListItem1' = mvc:select_4">
														<out:attribute name="selected">selected</out:attribute>
													</out:if>
													<out:text>Drop-down List Item 1</out:text>
												</option>
												<option value="ListItem2">
													<out:if test="'ListItem2' = mvc:select_4">
														<out:attribute name="selected">selected</out:attribute>
													</out:if>
													<out:text>Drop-down List Item 2</out:text>
												</option>
												<option value="ListItem3">
													<out:if test="'ListItem3' = mvc:select_4">
														<out:attribute name="selected">selected</out:attribute>
													</out:if>
													<out:text>Drop-down List Item 3</out:text>
												</option>
											</select>
											<input name="{$disturbanceTable_repeatLoopCount}select_4_xpath" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:disturbanceTable_repeat[{$disturbanceTable_repeat-repeat-position-number}]/mvc:select_4" xmlns="" />
											<span id="{$disturbanceTable_repeatLoopCount}select_4_message_container"></span>
										</span>
									</div>
								</div>
							</td>
						</tr>
						<tr>
							<td colspan="6">
								<table border="0" cellpadding="0" cellspacing="0" class="grid" id="{$disturbanceTable_repeatLoopCount}layoutFeeOwner" summary="">
									<tr>
										<td class="labelBackground" id="{$disturbanceTable_repeatLoopCount}edit_2_label_container">
											<label class="label" for="{$disturbanceTable_repeatLoopCount}edit_2" id="{$disturbanceTable_repeatLoopCount}edit_2_label">Fee Owner Name</label>
										</td>
										<td class="defaultBackground" id="{$disturbanceTable_repeatLoopCount}edit_2_container">
											<input class="textbox" id="{$disturbanceTable_repeatLoopCount}edit_2" name="{$disturbanceTable_repeatLoopCount}edit_2" type="text" value="{mvc:edit_2}" />
											<input name="{$disturbanceTable_repeatLoopCount}edit_2_xpath" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:disturbanceTable_repeat[{$disturbanceTable_repeat-repeat-position-number}]/mvc:edit_2" xmlns="" />
											<span id="{$disturbanceTable_repeatLoopCount}edit_2_message_container"></span>
										</td>
										<td class="labelBackground" id="{$disturbanceTable_repeatLoopCount}textarea_label_container">
											<label class="label" for="{$disturbanceTable_repeatLoopCount}textarea" id="{$disturbanceTable_repeatLoopCount}textarea_label">Fee Owner Address</label>
										</td>
										<td class="defaultBackground" id="{$disturbanceTable_repeatLoopCount}textarea_container">
											<textarea class="textbox" cols="40" id="{$disturbanceTable_repeatLoopCount}textarea" name="{$disturbanceTable_repeatLoopCount}textarea" onkeyup="hyf.textarea.adjustHeight(event, this, 2, 10);;" rows="">
												<out:value-of select="mvc:textarea" />
											</textarea>
											<input name="{$disturbanceTable_repeatLoopCount}textarea_xpath" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:disturbanceTable_repeat[{$disturbanceTable_repeat-repeat-position-number}]/mvc:textarea" xmlns="" />
											<span id="{$disturbanceTable_repeatLoopCount}textarea_message_container"></span>
										</td>
									</tr>
									<tr>
										<td class="labelBackground" id="{$disturbanceTable_repeatLoopCount}edit_3_label_container">
											<label class="label" for="{$disturbanceTable_repeatLoopCount}edit_3" id="{$disturbanceTable_repeatLoopCount}edit_3_label">Fee Owner Phone</label>
										</td>
										<td class="defaultBackground" id="{$disturbanceTable_repeatLoopCount}edit_3_container">
											<input class="textbox" id="{$disturbanceTable_repeatLoopCount}edit_3" name="{$disturbanceTable_repeatLoopCount}edit_3" type="text" value="{mvc:edit_3}" />
											<input name="{$disturbanceTable_repeatLoopCount}edit_3_xpath" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:disturbanceTable_repeat[{$disturbanceTable_repeat-repeat-position-number}]/mvc:edit_3" xmlns="" />
											<span id="{$disturbanceTable_repeatLoopCount}edit_3_message_container"></span>
										</td>
										<td class="labelBackground" id="{$disturbanceTable_repeatLoopCount}edit_4_label_container">
											<label class="label" for="{$disturbanceTable_repeatLoopCount}edit_4" id="{$disturbanceTable_repeatLoopCount}edit_4_label">Fee Owner Email Address</label>
										</td>
										<td class="defaultBackground" id="{$disturbanceTable_repeatLoopCount}edit_4_container">
											<input class="textbox" id="{$disturbanceTable_repeatLoopCount}edit_4" name="{$disturbanceTable_repeatLoopCount}edit_4" type="text" value="{mvc:edit_4}" />
											<input name="{$disturbanceTable_repeatLoopCount}edit_4_xpath" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:disturbanceTable_repeat[{$disturbanceTable_repeat-repeat-position-number}]/mvc:edit_4" xmlns="" />
											<span id="{$disturbanceTable_repeatLoopCount}edit_4_message_container"></span>
										</td>
									</tr>
									<tr>
										<td class="labelBackground" id="{$disturbanceTable_repeatLoopCount}radio_label_container">
											<label class="label" for="{$disturbanceTable_repeatLoopCount}radio1" id="{$disturbanceTable_repeatLoopCount}radio_label">Surface use plan certification</label>
										</td>
										<td class="defaultBackground" id="{$disturbanceTable_repeatLoopCount}radio_container">
											<span class="selectBoolean">
												<input class="radio" id="{$disturbanceTable_repeatLoopCount}radio1" name="{$disturbanceTable_repeatLoopCount}radio" type="radio" value="Y">
													<out:if test="mvc:radio = 'Y'">
														<out:attribute name="checked">checked</out:attribute>
													</out:if>
												</input>
											</span>
											<label class="selectBooleanCaption" for="{$disturbanceTable_repeatLoopCount}radio1">Yes</label>
											<span class="selectBoolean">
												<input class="radio" id="{$disturbanceTable_repeatLoopCount}radio2" name="{$disturbanceTable_repeatLoopCount}radio" type="radio" value="N">
													<out:if test="mvc:radio = 'N'">
														<out:attribute name="checked">checked</out:attribute>
													</out:if>
												</input>
												<input name="{$disturbanceTable_repeatLoopCount}radio_xpath" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:disturbanceTable_repeat[{$disturbanceTable_repeat-repeat-position-number}]/mvc:radio" xmlns="" />
											</span>
											<label class="selectBooleanCaption" for="{$disturbanceTable_repeatLoopCount}radio2">No</label>
											<input id="{$disturbanceTable_repeatLoopCount}radio_value_if_not_submitted" name="{$disturbanceTable_repeatLoopCount}radio_value_if_not_submitted" type="hidden" value="" />
											<span id="{$disturbanceTable_repeatLoopCount}radio_message_container"></span>
										</td>
										<td class="labelBackground" id="{$disturbanceTable_repeatLoopCount}rbAgreeBond_label_container">
											<label class="label" for="{$disturbanceTable_repeatLoopCount}rbAgreeBond1" id="{$disturbanceTable_repeatLoopCount}rbAgreeBond_label">Surface access agreement or bond?</label>
										</td>
										<td class="defaultBackground" id="{$disturbanceTable_repeatLoopCount}rbAgreeBond_container">
											<span class="selectBoolean">
												<input class="radio" id="{$disturbanceTable_repeatLoopCount}rbAgreeBond1" name="{$disturbanceTable_repeatLoopCount}rbAgreeBond" type="radio" value="Agreement">
													<out:if test="mvc:rbAgreeBond = 'Agreement'">
														<out:attribute name="checked">checked</out:attribute>
													</out:if>
												</input>
											</span>
											<label class="selectBooleanCaption" for="{$disturbanceTable_repeatLoopCount}rbAgreeBond1">Agreement</label>
											<span class="selectBoolean">
												<input class="radio" id="{$disturbanceTable_repeatLoopCount}rbAgreeBond2" name="{$disturbanceTable_repeatLoopCount}rbAgreeBond" type="radio" value="Bond">
													<out:if test="mvc:rbAgreeBond = 'Bond'">
														<out:attribute name="checked">checked</out:attribute>
													</out:if>
												</input>
												<input name="{$disturbanceTable_repeatLoopCount}rbAgreeBond_xpath" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:disturbanceTable_repeat[{$disturbanceTable_repeat-repeat-position-number}]/mvc:rbAgreeBond" xmlns="" />
											</span>
											<label class="selectBooleanCaption" for="{$disturbanceTable_repeatLoopCount}rbAgreeBond2">Bond</label>
											<input id="{$disturbanceTable_repeatLoopCount}rbAgreeBond_value_if_not_submitted" name="{$disturbanceTable_repeatLoopCount}rbAgreeBond_value_if_not_submitted" type="hidden" value="" />
											<span id="{$disturbanceTable_repeatLoopCount}rbAgreeBond_message_container"></span>
										</td>
									</tr>
									<tr>
										<td colspan="4">
											<table border="0" cellpadding="0" cellspacing="0" class="grid" id="{$disturbanceTable_repeatLoopCount}grpAgreeBond" summary="">
												<tr>
													<td class="labelBackground" id="{$disturbanceTable_repeatLoopCount}textarea_2_label_container">
														<label class="label" for="{$disturbanceTable_repeatLoopCount}textarea_2" id="{$disturbanceTable_repeatLoopCount}textarea_2_label">Surface Access Agreement Need description</label>
													</td>
													<td class="defaultBackground" colspan="3" id="{$disturbanceTable_repeatLoopCount}textarea_2_container">
														<textarea class="textbox" cols="60" id="{$disturbanceTable_repeatLoopCount}textarea_2" name="{$disturbanceTable_repeatLoopCount}textarea_2" onkeyup="hyf.textarea.adjustHeight(event, this, 2, 10);;" rows="">
															<out:value-of select="mvc:textarea_2" />
														</textarea>
														<input name="{$disturbanceTable_repeatLoopCount}textarea_2_xpath" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:disturbanceTable_repeat[{$disturbanceTable_repeat-repeat-position-number}]/mvc:textarea_2" xmlns="" />
														<span id="{$disturbanceTable_repeatLoopCount}textarea_2_message_container"></span>
													</td>
												</tr>
												<tr>
													<td class="labelBackground" id="{$disturbanceTable_repeatLoopCount}rbBondType_label_container">
														<label class="label" for="{$disturbanceTable_repeatLoopCount}rbBondType1" id="{$disturbanceTable_repeatLoopCount}rbBondType_label">Is Surface Access Bond  BLM or Forest Service?</label>
													</td>
													<td class="defaultBackground" id="{$disturbanceTable_repeatLoopCount}rbBondType_container">
														<span class="selectBoolean">
															<input class="radio" id="{$disturbanceTable_repeatLoopCount}rbBondType1" name="{$disturbanceTable_repeatLoopCount}rbBondType" type="radio" value="BLM">
																<out:if test="mvc:rbBondType = 'BLM'">
																	<out:attribute name="checked">checked</out:attribute>
																</out:if>
															</input>
														</span>
														<label class="selectBooleanCaption" for="{$disturbanceTable_repeatLoopCount}rbBondType1">BLM</label>
														<span class="selectBoolean">
															<input class="radio" id="{$disturbanceTable_repeatLoopCount}rbBondType2" name="{$disturbanceTable_repeatLoopCount}rbBondType" type="radio" value="USFS">
																<out:if test="mvc:rbBondType = 'USFS'">
																	<out:attribute name="checked">checked</out:attribute>
																</out:if>
															</input>
															<input name="{$disturbanceTable_repeatLoopCount}rbBondType_xpath" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:disturbanceTable_repeat[{$disturbanceTable_repeat-repeat-position-number}]/mvc:rbBondType" xmlns="" />
														</span>
														<label class="selectBooleanCaption" for="{$disturbanceTable_repeatLoopCount}rbBondType2">USFS</label>
														<input id="{$disturbanceTable_repeatLoopCount}rbBondType_value_if_not_submitted" name="{$disturbanceTable_repeatLoopCount}rbBondType_value_if_not_submitted" type="hidden" value="" />
														<span id="{$disturbanceTable_repeatLoopCount}rbBondType_message_container"></span>
													</td>
													<td class="vertical" colspan="2" id="{$disturbanceTable_repeatLoopCount}layoutBLMBond">
														<div class="formElement">
															<span class="labelBackground" id="{$disturbanceTable_repeatLoopCount}edit_6_label_container">
																<label class="label" for="{$disturbanceTable_repeatLoopCount}edit_6" id="{$disturbanceTable_repeatLoopCount}edit_6_label"> BLM Surface Access Bond number</label>
															</span>
															<span class="defaultBackground" id="{$disturbanceTable_repeatLoopCount}edit_6_container">
																<input class="textbox" id="{$disturbanceTable_repeatLoopCount}edit_6" name="{$disturbanceTable_repeatLoopCount}edit_6" type="text" value="{mvc:edit_6}" />
																<input name="{$disturbanceTable_repeatLoopCount}edit_6_xpath" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:disturbanceTable_repeat[{$disturbanceTable_repeat-repeat-position-number}]/mvc:edit_6" xmlns="" />
																<span id="{$disturbanceTable_repeatLoopCount}edit_6_message_container"></span>
															</span>
														</div>
													</td>
												</tr>
												<tr>
													<td class="vertical" colspan="4" id="{$disturbanceTable_repeatLoopCount}layoutFSBond">
														<div class="formElement">
															<span class="labelBackground" id="{$disturbanceTable_repeatLoopCount}edit_7_label_container">
																<label class="label" for="{$disturbanceTable_repeatLoopCount}edit_7" id="{$disturbanceTable_repeatLoopCount}edit_7_label">USFS Surface access bond number</label>
															</span>
															<span class="defaultBackground" id="{$disturbanceTable_repeatLoopCount}edit_7_container">
																<input class="textbox" id="{$disturbanceTable_repeatLoopCount}edit_7" name="{$disturbanceTable_repeatLoopCount}edit_7" type="text" value="{mvc:edit_7}" />
																<input name="{$disturbanceTable_repeatLoopCount}edit_7_xpath" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:disturbanceTable_repeat[{$disturbanceTable_repeat-repeat-position-number}]/mvc:edit_7" xmlns="" />
																<span id="{$disturbanceTable_repeatLoopCount}edit_7_message_container"></span>
															</span>
														</div>
														<div class="horizontal" id="{$disturbanceTable_repeatLoopCount}fields_horz_left_group_5" style="width : 586px;">
															<span class="formElement">
																<span class="labelBackground" id="{$disturbanceTable_repeatLoopCount}edit_8_label_container">
																	<label class="label" for="{$disturbanceTable_repeatLoopCount}edit_8" id="{$disturbanceTable_repeatLoopCount}edit_8_label">USFS Surface access bond attachement</label>
																</span>
																<span class="defaultBackground" id="{$disturbanceTable_repeatLoopCount}edit_8_container">
																	<span class="output" id="{$disturbanceTable_repeatLoopCount}edit_8">
																		<out:choose>
																			<out:when test="not(enter_xpath_here) or (enter_xpath_here = '')">
																				<out:text disable-output-escaping="yes">&amp;#160;</out:text>
																			</out:when>
																			<out:otherwise>
																				<out:value-of select="enter_xpath_here" />
																			</out:otherwise>
																		</out:choose>
																	</span>
																</span>
															</span>
															<span class="formElement">
																<span class="defaultBackground" id="{$disturbanceTable_repeatLoopCount}anchor_6_container">
																	<a class="hyperlink" href="http://www.example_url.com" id="{$disturbanceTable_repeatLoopCount}anchor_6" name="{$disturbanceTable_repeatLoopCount}anchor_6">
																		<span>
																			<span>show file</span>
																		</span>
																	</a>
																</span>
															</span>
															<span class="formElement">
																<span class="defaultBackground" id="{$disturbanceTable_repeatLoopCount}button_5_container">
																	<input class="button" id="{$disturbanceTable_repeatLoopCount}button_5" name="{$disturbanceTable_repeatLoopCount}button_5" type="button" value="Browse..." />
																</span>
															</span>
														</div>
													</td>
												</tr>
											</table>
										</td>
									</tr>
								</table>
							</td>
						</tr>
						<tr>
							<td class="vertical" colspan="6" id="{$disturbanceTable_repeatLoopCount}layoutUSFSOwner">
								<table border="0" cellpadding="0" cellspacing="0" class="grid" id="{$disturbanceTable_repeatLoopCount}layout_grid_2" summary="">
									<tr>
										<td class="labelBackground" id="{$disturbanceTable_repeatLoopCount}select_5_label_container">
											<label class="label" for="{$disturbanceTable_repeatLoopCount}select_5" id="{$disturbanceTable_repeatLoopCount}select_5_label">USFS Forest/Grassland</label>
										</td>
										<td class="defaultBackground" id="{$disturbanceTable_repeatLoopCount}select_5_container">
											<select class="select" id="{$disturbanceTable_repeatLoopCount}select_5" name="{$disturbanceTable_repeatLoopCount}select_5">
												<option value="">
													<out:text>-- Select --</out:text>
												</option>
												<option value="ListItem1">
													<out:if test="'ListItem1' = mvc:select_5">
														<out:attribute name="selected">selected</out:attribute>
													</out:if>
													<out:text>Drop-down List Item 1</out:text>
												</option>
												<option value="ListItem2">
													<out:if test="'ListItem2' = mvc:select_5">
														<out:attribute name="selected">selected</out:attribute>
													</out:if>
													<out:text>Drop-down List Item 2</out:text>
												</option>
												<option value="ListItem3">
													<out:if test="'ListItem3' = mvc:select_5">
														<out:attribute name="selected">selected</out:attribute>
													</out:if>
													<out:text>Drop-down List Item 3</out:text>
												</option>
											</select>
											<input name="{$disturbanceTable_repeatLoopCount}select_5_xpath" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:disturbanceTable_repeat[{$disturbanceTable_repeat-repeat-position-number}]/mvc:select_5" xmlns="" />
											<span id="{$disturbanceTable_repeatLoopCount}select_5_message_container"></span>
										</td>
										<td class="labelBackground" id="{$disturbanceTable_repeatLoopCount}select_6_label_container">
											<label class="label" for="{$disturbanceTable_repeatLoopCount}select_6" id="{$disturbanceTable_repeatLoopCount}select_6_label">USFS Ranger District</label>
										</td>
										<td class="defaultBackground" id="{$disturbanceTable_repeatLoopCount}select_6_container">
											<select class="select" id="{$disturbanceTable_repeatLoopCount}select_6" name="{$disturbanceTable_repeatLoopCount}select_6">
												<option value="">
													<out:text>-- Select --</out:text>
												</option>
												<option value="ListItem1">
													<out:if test="'ListItem1' = mvc:select_6">
														<out:attribute name="selected">selected</out:attribute>
													</out:if>
													<out:text>Drop-down List Item 1</out:text>
												</option>
												<option value="ListItem2">
													<out:if test="'ListItem2' = mvc:select_6">
														<out:attribute name="selected">selected</out:attribute>
													</out:if>
													<out:text>Drop-down List Item 2</out:text>
												</option>
												<option value="ListItem3">
													<out:if test="'ListItem3' = mvc:select_6">
														<out:attribute name="selected">selected</out:attribute>
													</out:if>
													<out:text>Drop-down List Item 3</out:text>
												</option>
											</select>
											<input name="{$disturbanceTable_repeatLoopCount}select_6_xpath" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:disturbanceTable_repeat[{$disturbanceTable_repeat-repeat-position-number}]/mvc:select_6" xmlns="" />
											<span id="{$disturbanceTable_repeatLoopCount}select_6_message_container"></span>
										</td>
									</tr>
								</table>
							</td>
						</tr>
						<tr>
							<td class="vertical" colspan="6" id="{$disturbanceTable_repeatLoopCount}layoutOtherOwner">
								<div class="formElement">
									<span class="labelBackground" id="{$disturbanceTable_repeatLoopCount}edit_5_label_container" style="width : 251px;">
										<label class="label" for="{$disturbanceTable_repeatLoopCount}edit_5" id="{$disturbanceTable_repeatLoopCount}edit_5_label">Other surface owner description</label>
									</span>
									<span class="defaultBackground" id="{$disturbanceTable_repeatLoopCount}edit_5_container">
										<input class="textbox" id="{$disturbanceTable_repeatLoopCount}edit_5" name="{$disturbanceTable_repeatLoopCount}edit_5" size="60" type="text" value="{mvc:edit_5}" />
										<input name="{$disturbanceTable_repeatLoopCount}edit_5_xpath" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:disturbanceTable_repeat[{$disturbanceTable_repeat-repeat-position-number}]/mvc:edit_5" xmlns="" />
										<span id="{$disturbanceTable_repeatLoopCount}edit_5_message_container"></span>
									</span>
								</div>
							</td>
						</tr>
					</table>
				</out:for-each>
				<input name="hyfrepeat-DisturbanceTable-1-location" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:disturbanceTable_repeat" xmlns="" />
				<input name="hyfrepeat-DisturbanceTable-1-count" type="hidden" value="{count(/mvc:eForm/mvc:Data/mvc:formData/mvc:disturbanceTable_repeat)}" xmlns="" />
			</div>
		</div>
</xform:xform>		<script type="text/javascript" xmlns="">
<xsl:for-each select="." xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:mvc="http://www.hyfinity.com/mvc" xmlns:xg="http://www.hyfinity.com/xgate">			<out:for-each select="/mvc:eForm/mvc:Data/mvc:formData/mvc:disturbanceTable_repeat">
				<out:variable name="disturbanceTable_repeatLoopEntry" select="." />
				<out:variable name="disturbanceTable_repeatLoopCount">
					<out:text>disturbanceTable_repeat</out:text>
					<out:value-of select="position()" />
				</out:variable>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>selDisturbanceType</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'layoutTypeOther', repeatId: '<out:value-of select="$disturbanceTable_repeatLoopCount" />',condition: {type:'==', values:[{type:'field', name:'selDisturbanceType', repeatId: '<out:value-of select="$disturbanceTable_repeatLoopCount" />'}, 'Other']}});<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>edit</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>chkOwners1</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','selectMany');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_element','</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text disable-output-escaping="yes">chkOwners');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>chkOwners2</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','selectMany');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_element','</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text disable-output-escaping="yes">chkOwners');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>chkOwners3</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','selectMany');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_element','</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text disable-output-escaping="yes">chkOwners');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>chkOwners4</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','selectMany');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_element','</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text disable-output-escaping="yes">chkOwners');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>chkOwners5</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','selectMany');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_element','</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text disable-output-escaping="yes">chkOwners');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>chkOwners6</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','selectMany');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_element','</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text disable-output-escaping="yes">chkOwners');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>chkOwners7</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','selectMany');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_element','</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text disable-output-escaping="yes">chkOwners');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>chkOwners8</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','selectMany');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_element','</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text disable-output-escaping="yes">chkOwners');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>chkOwners9</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','selectMany');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_element','</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text disable-output-escaping="yes">chkOwners');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>chkOwners10</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','selectMany');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_element','</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text disable-output-escaping="yes">chkOwners');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'ppg_BIALocalOffice', repeatId: '<out:value-of select="$disturbanceTable_repeatLoopCount" />',condition: {type:'==', values:[{type:'field', name:'chkOwners', repeatId: '<out:value-of select="$disturbanceTable_repeatLoopCount" />'}, 'BIA']}});<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>select</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'ppg_BLMLocalOffice', repeatId: '<out:value-of select="$disturbanceTable_repeatLoopCount" />',condition: {type:'==', values:[{type:'field', name:'chkOwners', repeatId: '<out:value-of select="$disturbanceTable_repeatLoopCount" />'}, 'BLM']}});<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>select_2</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'ppg_BORLocalOffice', repeatId: '<out:value-of select="$disturbanceTable_repeatLoopCount" />',condition: {type:'==', values:[{type:'field', name:'chkOwners', repeatId: '<out:value-of select="$disturbanceTable_repeatLoopCount" />'}, 'BOR']}});<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>select_3</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'ppg_COELocalOffice', repeatId: '<out:value-of select="$disturbanceTable_repeatLoopCount" />',condition: {type:'==', values:[{type:'field', name:'chkOwners', repeatId: '<out:value-of select="$disturbanceTable_repeatLoopCount" />'}, 'COE']}});<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>select_4</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'layoutFeeOwner', repeatId: '<out:value-of select="$disturbanceTable_repeatLoopCount" />',condition: {type:'==', values:[{type:'field', name:'chkOwners', repeatId: '<out:value-of select="$disturbanceTable_repeatLoopCount" />'}, 'Fee']}});<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>edit_2</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>textarea</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text>field.onkeyup();</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>edit_3</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>edit_4</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>radio1</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>radio2</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>rbAgreeBond1</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>rbAgreeBond2</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'grpAgreeBond', repeatId: '<out:value-of select="$disturbanceTable_repeatLoopCount" />',condition: {type:'==', values:[{type:'field', name:'rbAgreeBond', repeatId: '<out:value-of select="$disturbanceTable_repeatLoopCount" />'}, 'Bond']}});<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>textarea_2</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text>field.onkeyup();</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>rbBondType1</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>rbBondType2</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'layoutBLMBond', repeatId: '<out:value-of select="$disturbanceTable_repeatLoopCount" />',condition: {type:'==', values:[{type:'field', name:'rbBondType', repeatId: '<out:value-of select="$disturbanceTable_repeatLoopCount" />'}, 'BLM']}});<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>edit_6</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'layoutFSBond', repeatId: '<out:value-of select="$disturbanceTable_repeatLoopCount" />',condition: {type:'==', values:[{type:'field', name:'rbBondType', repeatId: '<out:value-of select="$disturbanceTable_repeatLoopCount" />'}, 'USFS']}});<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>edit_7</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>edit_8</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','output');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>button_5</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_validate', 'false');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'layoutUSFSOwner', repeatId: '<out:value-of select="$disturbanceTable_repeatLoopCount" />',condition: {type:'==', values:[{type:'field', name:'chkOwners', repeatId: '<out:value-of select="$disturbanceTable_repeatLoopCount" />'}, 'USFS']}});<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>select_5</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>select_6</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'layoutOtherOwner', repeatId: '<out:value-of select="$disturbanceTable_repeatLoopCount" />',condition: {type:'==', values:[{type:'field', name:'chkOwners', repeatId: '<out:value-of select="$disturbanceTable_repeatLoopCount" />'}, 'Other']}});<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$disturbanceTable_repeatLoopCount" />
				<out:text>edit_5</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			</out:for-each>
<xsl:text disable-output-escaping="yes" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"></xsl:text></xsl:for-each>		</script>
	</out:template>
</out:stylesheet>
