<?xml version="1.0" encoding="UTF-8"?>
<out:stylesheet exclude-result-prefixes="fm" version="1.0" xmlns="http://www.hyfinity.com/xstore" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:out="http://www.w3.org/1999/XSL/Transform">
	<!--Some information has been retained from the existing file!-->
	<out:output encoding="UTF-8" indent="yes" method="xml" />
	<out:template name="section_title">WaterSources</out:template>
	<out:template name="page_meta_tags">
		<!--Insert any required page specific meta tags in here-->
	</out:template>
	<out:template match="/">
		<div class="subsection_container" id="subsection_WaterSources" xmlns="">
			<out:call-template name="section_body" />
		</div>
	</out:template>
	<out:template name="css_imports">
		<link href="css/demo.css" rel="stylesheet" type="text/css" />
		<out:text disable-output-escaping="yes">&lt;!--[if lte IE 8]&gt;</out:text>
		<link href="css/demo_ie_only.css" rel="stylesheet" type="text/css" />
		<out:text disable-output-escaping="yes">&lt;![endif]--&gt;</out:text>
		<link href="css/demo_print_web.css" media="print" rel="stylesheet" type="text/css" />
		<link href="css/demo_mobile.css" media="only screen and (max-width: 1024px)" rel="stylesheet" type="text/css" />
		<link href="css/BLM.css" rel="stylesheet" type="text/css" />
	</out:template>
	<out:template name="page_scripts">
		<script src="js/APD.js" type="text/javascript"></script>
		<script src="js/SUPO.js" type="text/javascript"></script>
	</out:template>
	<out:template name="section_body">
<xform:xform xmlns:xform="http://www.w3.org/2001/08/xforms" xmlns="" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:mvc="http://www.hyfinity.com/mvc" >		<div _use="group" class="vertical" id="layout_group">
			<div class="repeat" id="waterSourceRepeat">
				<out:for-each select="/mvc:eForm/mvc:Data/WATER_SOURCE_INFO/record">
					<out:variable name="waterSourceRepeatLoopEntry" select="." />
					<out:variable name="waterSourceRepeatLoopCount">
						<out:text>waterSourceRepeat</out:text>
						<out:value-of select="position()" />
					</out:variable>
					<out:variable name="waterSourceRepeat-repeat-position-number">
						<out:value-of select="position()" />
					</out:variable>
					<fieldset class="fieldsetInnerGroup  vertical" id="{$waterSourceRepeatLoopCount}group_info">
						<table border="0" cellpadding="0" cellspacing="0" class="grid" id="{$waterSourceRepeatLoopCount}two_column_grid" style="width : 100%;" summary="">
							<tr>
								<td class="vertical" colspan="2" id="{$waterSourceRepeatLoopCount}two_column_1">
									<table border="0" cellpadding="0" cellspacing="0" class="grid" id="{$waterSourceRepeatLoopCount}layout_grid" style="width : 90%;" summary="">
										<tr>
											<td class="labelBackground" id="{$waterSourceRepeatLoopCount}oUseType_label_container">
												<label class="label" for="{$waterSourceRepeatLoopCount}oUseType" id="{$waterSourceRepeatLoopCount}oUseType_label">Water source use type</label>
											</td>
											<td class="defaultBackground" id="{$waterSourceRepeatLoopCount}oUseType_container">
												<span class="output" id="{$waterSourceRepeatLoopCount}oUseType">
													<out:choose>
														<out:when test="not(WTR_SRC_USE_TY_NM) or (WTR_SRC_USE_TY_NM = '')">
															<out:text disable-output-escaping="yes">&amp;#160;</out:text>
														</out:when>
														<out:otherwise>
															<out:value-of select="WTR_SRC_USE_TY_NM" />
														</out:otherwise>
													</out:choose>
												</span>
											</td>
											<td class="labelBackground" id="{$waterSourceRepeatLoopCount}oSourceType_label_container">
												<label class="label" for="{$waterSourceRepeatLoopCount}oSourceType" id="{$waterSourceRepeatLoopCount}oSourceType_label">Water source type</label>
											</td>
											<td class="defaultBackground" id="{$waterSourceRepeatLoopCount}oSourceType_container">
												<span class="output" id="{$waterSourceRepeatLoopCount}oSourceType">
													<out:choose>
														<out:when test="not(WTR_SRC_TY_NM) or (WTR_SRC_TY_NM = '')">
															<out:text disable-output-escaping="yes">&amp;#160;</out:text>
														</out:when>
														<out:otherwise>
															<out:value-of select="WTR_SRC_TY_NM" />
														</out:otherwise>
													</out:choose>
												</span>
											</td>
											<td class="vertical" colspan="4" id="{$waterSourceRepeatLoopCount}layout_group_2">
												<div class="formElement">
													<span class="labelBackground" id="{$waterSourceRepeatLoopCount}edit_label_container" style="width : 153px;">
														<label class="label" for="{$waterSourceRepeatLoopCount}edit" id="{$waterSourceRepeatLoopCount}edit_label">Describe type</label>
													</span>
													<span class="defaultBackground" id="{$waterSourceRepeatLoopCount}edit_container">
														<input class="textbox" id="{$waterSourceRepeatLoopCount}edit" name="{$waterSourceRepeatLoopCount}edit" style="width : 200px;" type="text" value="{WTR_SRC_TY_OTH_DESC}" />
														<input name="xgf_{$waterSourceRepeatLoopCount}edit_xpath_xga_loadWaterSources_xga_loadWaterSources_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:waterSourceRepeat[{$waterSourceRepeat-repeat-position-number}]/mvc:edit" xmlns="" />
														<span id="{$waterSourceRepeatLoopCount}edit_message_container"></span>
													</span>
												</div>
											</td>
										</tr>
										<tr>
											<td class="labelBackground" id="{$waterSourceRepeatLoopCount}oLatitude_label_container">
												<label class="label" for="{$waterSourceRepeatLoopCount}oLatitude" id="{$waterSourceRepeatLoopCount}oLatitude_label">Source latitude</label>
											</td>
											<td class="defaultBackground" id="{$waterSourceRepeatLoopCount}oLatitude_container">
												<span class="output" id="{$waterSourceRepeatLoopCount}oLatitude">
													<out:choose>
														<out:when test="not(WTR_SRC_LAT) or (WTR_SRC_LAT = '')">
															<out:text disable-output-escaping="yes">&amp;#160;</out:text>
														</out:when>
														<out:otherwise>
															<out:value-of select="WTR_SRC_LAT" />
														</out:otherwise>
													</out:choose>
												</span>
											</td>
											<td class="labelBackground" id="{$waterSourceRepeatLoopCount}oLongitude_label_container">
												<label class="label" for="{$waterSourceRepeatLoopCount}oLongitude" id="{$waterSourceRepeatLoopCount}oLongitude_label">Source longitude</label>
											</td>
											<td class="defaultBackground" id="{$waterSourceRepeatLoopCount}oLongitude_container">
												<span class="output" id="{$waterSourceRepeatLoopCount}oLongitude">
													<out:choose>
														<out:when test="not(WTR_SRC_LONG) or (WTR_SRC_LONG = '')">
															<out:text disable-output-escaping="yes">&amp;#160;</out:text>
														</out:when>
														<out:otherwise>
															<out:value-of select="WTR_SRC_LONG" />
														</out:otherwise>
													</out:choose>
												</span>
											</td>
											<td class="labelBackground" id="{$waterSourceRepeatLoopCount}rboDatum_label_container" style="vertical-align : middle; width : 231px;">
												<label class="label" for="{$waterSourceRepeatLoopCount}rboDatum1" id="{$waterSourceRepeatLoopCount}rboDatum_label">Source datum</label>
											</td>
											<td class="defaultBackground" id="{$waterSourceRepeatLoopCount}rboDatum_container" style="vertical-align : middle;">
												<table border="0" cellpadding="0" cellspacing="0" class="selectBooleanTable">
													<tr>
														<td class="selectBoolean">
															<input class="radio" id="{$waterSourceRepeatLoopCount}rboDatum1" name="{$waterSourceRepeatLoopCount}rboDatum" type="radio" value="NAD83">
																<out:if test="WTR_SRC_DATUM = 'NAD83'">
																	<out:attribute name="checked">checked</out:attribute>
																</out:if>
																<out:if test="/">
																	<out:attribute name="disabled">disabled</out:attribute>
																	<out:attribute name="class">
																		<out:text>disabled  </out:text>
																	</out:attribute>
																</out:if>
															</input>
														</td>
														<td class="selectBooleanCaption">
															<label for="{$waterSourceRepeatLoopCount}rboDatum1">NAD83</label>
														</td>
													</tr>
													<tr>
														<td class="selectBoolean">
															<input class="radio" id="{$waterSourceRepeatLoopCount}rboDatum2" name="{$waterSourceRepeatLoopCount}rboDatum" type="radio" value="NAD27">
																<out:if test="WTR_SRC_DATUM = 'NAD27'">
																	<out:attribute name="checked">checked</out:attribute>
																</out:if>
																<out:if test="/">
																	<out:attribute name="disabled">disabled</out:attribute>
																	<out:attribute name="class">
																		<out:text>disabled  </out:text>
																	</out:attribute>
																</out:if>
															</input>
															<input name="xgf_{$waterSourceRepeatLoopCount}rboDatum_xpath_xga_loadWaterSources_xga_loadWaterSources_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:waterSourceRepeat[{$waterSourceRepeat-repeat-position-number}]/mvc:rboDatum" xmlns="" />
														</td>
														<td class="selectBooleanCaption">
															<label for="{$waterSourceRepeatLoopCount}rboDatum2">NAD27</label>
														</td>
													</tr>
												</table>
												<input id="{$waterSourceRepeatLoopCount}rboDatum_value_if_not_submitted" name="{$waterSourceRepeatLoopCount}rboDatum_value_if_not_submitted" type="hidden" value="">
													<out:if test="/">
														<out:attribute name="disabled">disabled</out:attribute>
														<out:attribute name="class">
															<out:text>disabled  </out:text>
														</out:attribute>
													</out:if>
												</input>
												<span id="{$waterSourceRepeatLoopCount}rboDatum_message_container"></span>
											</td>
											<td class="labelBackground" id="{$waterSourceRepeatLoopCount}rboLandOwner_label_container" style="vertical-align : middle; width : 130px;">
												<label class="label" for="{$waterSourceRepeatLoopCount}rboLandOwner1" id="{$waterSourceRepeatLoopCount}rboLandOwner_label">Source land ownership</label>
											</td>
											<td class="defaultBackground" id="{$waterSourceRepeatLoopCount}rboLandOwner_container">
												<out:variable name="totalCount" select="count(/mvc:eForm/mvc:Data/SUPO_LAND_MGT_ENTY_TY_REF_VW/record)" />
												<out:for-each select="/mvc:eForm/mvc:Data/SUPO_LAND_MGT_ENTY_TY_REF_VW/record">
													<out:variable name="number" select="position()" />
													<out:choose>
														<out:when test="$number = 1">
															<out:text disable-output-escaping="yes">&lt;table cellspacing=&quot;0&quot; cellpadding=&quot;0&quot; border=&quot;0&quot;&gt;&lt;tr&gt;</out:text>
														</out:when>
														<out:when test="(1 = 1) or (($number mod 1) = 1)">
															<out:text disable-output-escaping="yes">&lt;/tr&gt;&lt;tr&gt;</out:text>
														</out:when>
													</out:choose>
													<td class="selectBoolean" xmlns="">
														<input class="radio" id="{$waterSourceRepeatLoopCount}rboLandOwner{$number}" name="{$waterSourceRepeatLoopCount}rboLandOwner" type="radio" value="{LAND_MGT_ENTY_TY_ID}">
															<out:if test="LAND_MGT_ENTY_TY_ID = WTR_SRC_LAND_MGT_ENTY_ID">
																<out:attribute name="checked">checked</out:attribute>
															</out:if>
															<out:if test="/">
																<out:attribute name="disabled">disabled</out:attribute>
																<out:attribute name="class">
																	<out:text>disabled </out:text>
																</out:attribute>
															</out:if>
														</input>
													</td>
													<td class="selectBooleanCaption" xmlns="">
														<label for="{$waterSourceRepeatLoopCount}rboLandOwner{$number}">
															<out:value-of select="LAND_MGT_ENTY_TY_NM" />
														</label>
													</td>
													<out:if test="$number = $totalCount">
														<out:text disable-output-escaping="yes">&lt;/tr&gt;&lt;/table&gt;</out:text>
													</out:if>
												</out:for-each>
												<input name="xgf_{$waterSourceRepeatLoopCount}rboLandOwner_xpath_xga_loadWaterSources_xga_loadWaterSources_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:waterSourceRepeat[{$waterSourceRepeat-repeat-position-number}]/mvc:rboLandOwner" xmlns="" />
												<input id="{$waterSourceRepeatLoopCount}rboLandOwner_value_if_not_submitted" name="{$waterSourceRepeatLoopCount}rboLandOwner_value_if_not_submitted" type="hidden" value="">
													<out:if test="/">
														<out:attribute name="disabled">disabled</out:attribute>
														<out:attribute name="class">
															<out:text>disabled </out:text>
														</out:attribute>
													</out:if>
												</input>
												<span id="{$waterSourceRepeatLoopCount}rboLandOwner_message_container"></span>
											</td>
										</tr>
										<tr>
											<td class="labelBackground" id="{$waterSourceRepeatLoopCount}chkoTransMethods_label_container" style="vertical-align : middle; width : 125px;">
												<label class="label" for="{$waterSourceRepeatLoopCount}chkoTransMethods1" id="{$waterSourceRepeatLoopCount}chkoTransMethods_label">Water source transport method</label>
											</td>
											<td class="defaultBackground" id="{$waterSourceRepeatLoopCount}chkoTransMethods_container">
												<table border="0" cellpadding="0" cellspacing="0" class="selectBooleanTable">
													<tr>
														<td class="selectBoolean">
															<input class="checkbox" id="{$waterSourceRepeatLoopCount}chkoTransMethods1" name="{$waterSourceRepeatLoopCount}chkoTransMethods" type="checkbox" value="Truck">
																<out:if test="contains(concat(',', WTR_SRC_TRAN_MTHD, ','), ',Truck,')">
																	<out:attribute name="checked">checked</out:attribute>
																</out:if>
																<out:if test="/">
																	<out:attribute name="disabled">disabled</out:attribute>
																	<out:attribute name="class">
																		<out:text>disabled </out:text>
																	</out:attribute>
																</out:if>
															</input>
														</td>
														<td class="selectBooleanCaption">
															<label for="{$waterSourceRepeatLoopCount}chkoTransMethods1">Trucking</label>
														</td>
													</tr>
													<tr>
														<td class="selectBoolean">
															<input class="checkbox" id="{$waterSourceRepeatLoopCount}chkoTransMethods2" name="{$waterSourceRepeatLoopCount}chkoTransMethods" type="checkbox" value="Pipe">
																<out:if test="contains(concat(',', WTR_SRC_TRAN_MTHD, ','), ',Pipe,')">
																	<out:attribute name="checked">checked</out:attribute>
																</out:if>
																<out:if test="/">
																	<out:attribute name="disabled">disabled</out:attribute>
																	<out:attribute name="class">
																		<out:text>disabled </out:text>
																	</out:attribute>
																</out:if>
															</input>
														</td>
														<td class="selectBooleanCaption">
															<label for="{$waterSourceRepeatLoopCount}chkoTransMethods2">Pipeline</label>
														</td>
													</tr>
													<tr>
														<td class="selectBoolean">
															<input class="checkbox" id="{$waterSourceRepeatLoopCount}chkoTransMethods3" name="{$waterSourceRepeatLoopCount}chkoTransMethods" type="checkbox" value="Rail">
																<out:if test="contains(concat(',', WTR_SRC_TRAN_MTHD, ','), ',Rail,')">
																	<out:attribute name="checked">checked</out:attribute>
																</out:if>
																<out:if test="/">
																	<out:attribute name="disabled">disabled</out:attribute>
																	<out:attribute name="class">
																		<out:text>disabled </out:text>
																	</out:attribute>
																</out:if>
															</input>
														</td>
														<td class="selectBooleanCaption">
															<label for="{$waterSourceRepeatLoopCount}chkoTransMethods3">Rail</label>
														</td>
													</tr>
													<tr>
														<td class="selectBoolean">
															<input class="checkbox" id="{$waterSourceRepeatLoopCount}chkoTransMethods4" name="{$waterSourceRepeatLoopCount}chkoTransMethods" type="checkbox" value="Air">
																<out:if test="contains(concat(',', WTR_SRC_TRAN_MTHD, ','), ',Air,')">
																	<out:attribute name="checked">checked</out:attribute>
																</out:if>
																<out:if test="/">
																	<out:attribute name="disabled">disabled</out:attribute>
																	<out:attribute name="class">
																		<out:text>disabled </out:text>
																	</out:attribute>
																</out:if>
															</input>
															<input name="{$waterSourceRepeatLoopCount}chkoTransMethods_binding_format" type="hidden" value="csv" xmlns="">
																<out:if test="/">
																	<out:attribute name="disabled">disabled</out:attribute>
																	<out:attribute name="class">
																		<out:text>disabled </out:text>
																	</out:attribute>
																</out:if>
															</input>
															<input name="xgf_{$waterSourceRepeatLoopCount}chkoTransMethods_xpath_xga_loadWaterSources_xga_loadWaterSources_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:waterSourceRepeat[{$waterSourceRepeat-repeat-position-number}]/mvc:chkoTransMethods" xmlns="" />
														</td>
														<td class="selectBooleanCaption">
															<label for="{$waterSourceRepeatLoopCount}chkoTransMethods4">Air</label>
														</td>
													</tr>
												</table>
												<span id="{$waterSourceRepeatLoopCount}chkoTransMethods_message_container"></span>
											</td>
											<td class="labelBackground" id="{$waterSourceRepeatLoopCount}rboTransOwner_label_container" style="vertical-align : middle; width : 162px;">
												<label class="label" for="{$waterSourceRepeatLoopCount}rboTransOwner1" id="{$waterSourceRepeatLoopCount}rboTransOwner_label">Source transportation land ownership</label>
											</td>
											<td class="defaultBackground" id="{$waterSourceRepeatLoopCount}rboTransOwner_container" style="vertical-align : middle;">
												<out:variable name="totalCount" select="count(/mvc:eForm/mvc:Data/SUPO_LAND_MGT_ENTY_TY_REF_VW/record)" />
												<out:for-each select="/mvc:eForm/mvc:Data/SUPO_LAND_MGT_ENTY_TY_REF_VW/record">
													<out:variable name="number" select="position()" />
													<out:choose>
														<out:when test="$number = 1">
															<out:text disable-output-escaping="yes">&lt;table cellspacing=&quot;0&quot; cellpadding=&quot;0&quot; border=&quot;0&quot;&gt;&lt;tr&gt;</out:text>
														</out:when>
														<out:when test="(1 = 1) or (($number mod 1) = 1)">
															<out:text disable-output-escaping="yes">&lt;/tr&gt;&lt;tr&gt;</out:text>
														</out:when>
													</out:choose>
													<td class="selectBoolean" xmlns="">
														<input class="radio" id="{$waterSourceRepeatLoopCount}rboTransOwner{$number}" name="{$waterSourceRepeatLoopCount}rboTransOwner" type="radio" value="{LAND_MGT_ENTY_TY_ID}">
															<out:if test="LAND_MGT_ENTY_TY_ID = WTR_SRC_TRAN_LAND_MGT_ENTY_ID">
																<out:attribute name="checked">checked</out:attribute>
															</out:if>
															<out:if test="/">
																<out:attribute name="disabled">disabled</out:attribute>
																<out:attribute name="class">
																	<out:text>disabled </out:text>
																</out:attribute>
															</out:if>
														</input>
													</td>
													<td class="selectBooleanCaption" xmlns="">
														<label for="{$waterSourceRepeatLoopCount}rboTransOwner{$number}">
															<out:value-of select="LAND_MGT_ENTY_TY_NM" />
														</label>
													</td>
													<out:if test="$number = $totalCount">
														<out:text disable-output-escaping="yes">&lt;/tr&gt;&lt;/table&gt;</out:text>
													</out:if>
												</out:for-each>
												<input name="xgf_{$waterSourceRepeatLoopCount}rboTransOwner_xpath_xga_loadWaterSources_xga_loadWaterSources_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:waterSourceRepeat[{$waterSourceRepeat-repeat-position-number}]/mvc:rboTransOwner" xmlns="" />
												<input id="{$waterSourceRepeatLoopCount}rboTransOwner_value_if_not_submitted" name="{$waterSourceRepeatLoopCount}rboTransOwner_value_if_not_submitted" type="hidden" value="">
													<out:if test="/">
														<out:attribute name="disabled">disabled</out:attribute>
														<out:attribute name="class">
															<out:text>disabled </out:text>
														</out:attribute>
													</out:if>
												</input>
												<span id="{$waterSourceRepeatLoopCount}rboTransOwner_message_container"></span>
											</td>
											<td class="labelBackground" id="{$waterSourceRepeatLoopCount}chkoPermitType_label_container" style="vertical-align : middle; width : 231px;">
												<label class="label" for="{$waterSourceRepeatLoopCount}chkoPermitType1" id="{$waterSourceRepeatLoopCount}chkoPermitType_label">Water source permit type</label>
											</td>
											<td class="defaultBackground" colspan="3" id="{$waterSourceRepeatLoopCount}chkoPermitType_container" style="vertical-align : middle;">
												<out:variable name="totalCount" select="count(/mvc:eForm/mvc:Data/SUPO_WTR_SRC_PRMT_TY_REF_VW/record)" />
												<out:for-each select="/mvc:eForm/mvc:Data/SUPO_WTR_SRC_PRMT_TY_REF_VW/record">
													<out:variable name="number" select="position()" />
													<out:choose>
														<out:when test="$number = 1">
															<out:text disable-output-escaping="yes">&lt;table cellspacing=&quot;0&quot; cellpadding=&quot;0&quot; border=&quot;0&quot;&gt;&lt;tr&gt;</out:text>
														</out:when>
														<out:when test="(2 = 1) or (($number mod 2) = 1)">
															<out:text disable-output-escaping="yes">&lt;/tr&gt;&lt;tr&gt;</out:text>
														</out:when>
													</out:choose>
													<td class="selectBoolean" xmlns="">
														<input class="checkbox" id="{$waterSourceRepeatLoopCount}chkoPermitType{$number}" name="{$waterSourceRepeatLoopCount}chkoPermitType" type="checkbox" value="{WTR_SRC_PRMT_TY_ID}">
															<out:if test="contains(concat(',',WTR_SRC_PRMT_TY_NM,','), concat(',',WTR_SRC_PRMT_TY_ID,','))">
																<out:attribute name="checked">checked</out:attribute>
															</out:if>
															<out:if test="/">
																<out:attribute name="disabled">disabled</out:attribute>
																<out:attribute name="class">
																	<out:text>disabled </out:text>
																</out:attribute>
															</out:if>
														</input>
													</td>
													<td class="selectBooleanCaption" xmlns="">
														<label for="{$waterSourceRepeatLoopCount}chkoPermitType{$number}">
															<out:value-of select="WTR_SRC_PRMT_TY_NM" />
														</label>
													</td>
													<out:if test="$number = $totalCount">
														<out:text disable-output-escaping="yes">&lt;/tr&gt;&lt;/table&gt;</out:text>
													</out:if>
												</out:for-each>
												<input name="{$waterSourceRepeatLoopCount}chkoPermitType_binding_format" type="hidden" value="csv" xmlns="">
													<out:if test="/">
														<out:attribute name="disabled">disabled</out:attribute>
														<out:attribute name="class">
															<out:text>disabled </out:text>
														</out:attribute>
													</out:if>
												</input>
												<input name="xgf_{$waterSourceRepeatLoopCount}chkoPermitType_xpath_xga_loadWaterSources_xga_loadWaterSources_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:waterSourceRepeat[{$waterSourceRepeat-repeat-position-number}]/mvc:chkoPermitType" xmlns="" />
												<span id="{$waterSourceRepeatLoopCount}chkoPermitType_message_container"></span>
											</td>
										</tr>
										<tr>
											<td class="labelBackground" id="{$waterSourceRepeatLoopCount}oVolBBL_label_container">
												<label class="label" for="{$waterSourceRepeatLoopCount}oVolBBL" id="{$waterSourceRepeatLoopCount}oVolBBL_label">Water source volume (barrels)</label>
											</td>
											<td class="defaultBackground" id="{$waterSourceRepeatLoopCount}oVolBBL_container">
												<span class="output" id="{$waterSourceRepeatLoopCount}oVolBBL">
													<out:choose>
														<out:when test="not(mvc:oVolBBL) or (mvc:oVolBBL = '')">
															<out:text disable-output-escaping="yes">&amp;#160;</out:text>
														</out:when>
														<out:otherwise>
															<out:value-of select="mvc:oVolBBL" />
														</out:otherwise>
													</out:choose>
												</span>
											</td>
											<td class="labelBackground" id="{$waterSourceRepeatLoopCount}oVolAcFt_label_container">
												<label class="label" for="{$waterSourceRepeatLoopCount}oVolAcFt" id="{$waterSourceRepeatLoopCount}oVolAcFt_label">Source volume (acre-feet)</label>
											</td>
											<td class="defaultBackground" id="{$waterSourceRepeatLoopCount}oVolAcFt_container">
												<span class="output" id="{$waterSourceRepeatLoopCount}oVolAcFt">
													<out:choose>
														<out:when test="not(WTR_SRC_VOL_AC_FT_CALC) or (WTR_SRC_VOL_AC_FT_CALC = '')">
															<out:text disable-output-escaping="yes">&amp;#160;</out:text>
														</out:when>
														<out:otherwise>
															<out:value-of select="WTR_SRC_VOL_AC_FT_CALC" />
														</out:otherwise>
													</out:choose>
												</span>
											</td>
											<td class="labelBackground" id="{$waterSourceRepeatLoopCount}oVolGal_label_container">
												<label class="label" for="{$waterSourceRepeatLoopCount}oVolGal" id="{$waterSourceRepeatLoopCount}oVolGal_label">Source volume (gal)</label>
											</td>
											<td class="defaultBackground" id="{$waterSourceRepeatLoopCount}oVolGal_container">
												<span class="output" id="{$waterSourceRepeatLoopCount}oVolGal">
													<out:choose>
														<out:when test="not(WTR_SRC_VOL_GALS_CALC) or (WTR_SRC_VOL_GALS_CALC = '')">
															<out:text disable-output-escaping="yes">&amp;#160;</out:text>
														</out:when>
														<out:otherwise>
															<out:value-of select="WTR_SRC_VOL_GALS_CALC" />
														</out:otherwise>
													</out:choose>
												</span>
											</td>
											<td colspan="2"> </td>
										</tr>
									</table>
								</td>
								<td class="vertical" colspan="2" id="{$waterSourceRepeatLoopCount}two_column_2" style="vertical-align : middle; width : 50px;border-left: 1px solid; background-color : #f0f0f0;">
									<div class="formElement">
										<span class="defaultBackground" id="{$waterSourceRepeatLoopCount}image_container" style="width : 40px;">
											<img alt="Delete" class="image" id="{$waterSourceRepeatLoopCount}image" name="{$waterSourceRepeatLoopCount}image" src="images/Del.gif" />
										</span>
										<div class="labelBackground" id="{$waterSourceRepeatLoopCount}image_label_container" style="width : 40px;">
											<label class="label" for="{$waterSourceRepeatLoopCount}image" id="{$waterSourceRepeatLoopCount}image_label">Delete</label>
										</div>
									</div>
									<div class="formElement">
										<span class="defaultBackground" id="{$waterSourceRepeatLoopCount}image_2_container" style="width : 40px;">
											<img alt="Edit" class="image" id="{$waterSourceRepeatLoopCount}image_2" name="{$waterSourceRepeatLoopCount}image_2" onclick="return image_2onclick((typeof(event) != 'undefined') ? event : arguments[0], '{$waterSourceRepeatLoopCount}');" src="images/Edit.gif" />
										</span>
										<div class="labelBackground" id="{$waterSourceRepeatLoopCount}image_2_label_container" style="width : 40px;">
											<label class="label" for="{$waterSourceRepeatLoopCount}image_2" id="{$waterSourceRepeatLoopCount}image_2_label">Edit</label>
										</div>
									</div>
								</td>
							</tr>
						</table>
					</fieldset>
				</out:for-each>
				<input name="xgf_hyfrepeat-WaterSources-1-location_xga_loadWaterSources_xga_loadWaterSources_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:waterSourceRepeat" xmlns="" />
				<input name="xgf_hyfrepeat-WaterSources-1-location_xga_loadAPD_SUPO12" type="hidden" value="enter_xpath_here" xmlns="" />
				<input name="hyfrepeat-WaterSources-1-count" type="hidden" value="{count(/mvc:eForm/mvc:Data/WATER_SOURCE_INFO/record)}" xmlns="" />
			</div>
			<div class="formElement">
				<span class="labelBackground" id="output_3_label_container">
					<label class="label" for="output_3" id="output_3_label">Total Water Source Volume</label>
				</span>
				<span class="defaultBackground" id="output_3_container">
					<span class="output" id="output_3" style="width : 120px;">
						<out:choose>
							<out:when test="not(/mvc:eForm/mvc:Data/mvc:formData/mvc:output_3) or (/mvc:eForm/mvc:Data/mvc:formData/mvc:output_3 = '')">
								<out:text disable-output-escaping="yes">&amp;#160;</out:text>
							</out:when>
							<out:otherwise>
								<out:value-of select="/mvc:eForm/mvc:Data/mvc:formData/mvc:output_3" />
							</out:otherwise>
						</out:choose>
					</span>
				</span>
			</div>
			<div class="vertical" id="layout_group_3">
				<div class="formElement">
					<span class="labelBackground" id="textarea_2_label_container">
						<label class="label" for="textarea_2" id="textarea_2_label">Water source use type description</label>
					</span>
					<span class="defaultBackground" id="textarea_2_container">
						<textarea class="textbox" cols="60" id="textarea_2" name="textarea_2" onkeyup="hyf.textarea.adjustHeight(event, this, 2, 10);;" rows="2">
							<out:value-of select="/mvc:eForm/mvc:Data/mvc:formData/mvc:textarea_2" />
						</textarea>
						<input name="xgf_textarea_2_xpath_xga_loadWaterSources_xga_loadWaterSources_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:textarea_2" xmlns="" />
						<span id="textarea_2_message_container"></span>
					</span>
				</div>
			</div>
			<div class="vertical" id="layout_group_4">
				<div class="formElement">
					<span class="labelBackground" id="textarea_label_container">
						<label class="label" for="textarea" id="textarea_label">Water source permit type description</label>
					</span>
					<span class="defaultBackground" id="textarea_container">
						<textarea class="textbox" cols="60" id="textarea" name="textarea" onkeyup="hyf.textarea.adjustHeight(event, this, 2, 10);;" rows="2">
							<out:value-of select="/mvc:eForm/mvc:Data/mvc:formData/mvc:textarea" />
						</textarea>
						<input name="xgf_textarea_xpath_xga_loadWaterSources_xga_loadWaterSources_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:textarea" xmlns="" />
						<span id="textarea_message_container"></span>
					</span>
				</div>
			</div>
		</div>
</xform:xform>		<script type="text/javascript" xmlns="">
<xsl:for-each select="." xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:mvc="http://www.hyfinity.com/mvc">			<out:for-each select="/mvc:eForm/mvc:Data/WATER_SOURCE_INFO/record">
				<out:variable name="waterSourceRepeatLoopEntry" select="." />
				<out:variable name="waterSourceRepeatLoopCount">
					<out:text>waterSourceRepeat</out:text>
					<out:value-of select="position()" />
				</out:variable>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$waterSourceRepeatLoopCount" />
				<out:text>oUseType</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','output');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$waterSourceRepeatLoopCount" />
				<out:text>oSourceType</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','output');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'layout_group_2',  repeatId: '<out:value-of select="$waterSourceRepeatLoopCount" />', condition: { type: '==', values: [{ type: 'field', name: 'oSourceType', repeatId: '<out:value-of select="$waterSourceRepeatLoopCount" />'}, 'OTHER'] }});<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$waterSourceRepeatLoopCount" />
				<out:text>edit</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$waterSourceRepeatLoopCount" />
				<out:text>oLatitude</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','output');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$waterSourceRepeatLoopCount" />
				<out:text>oLongitude</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','output');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$waterSourceRepeatLoopCount" />
				<out:text>rboDatum1</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$waterSourceRepeatLoopCount" />
				<out:text>rboDatum2</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:for-each select="/mvc:eForm/mvc:Data/SUPO_LAND_MGT_ENTY_TY_REF_VW/record">
					<out:text>
            field = document.getElementById('</out:text>
					<out:value-of select="$waterSourceRepeatLoopCount" />
					<out:text>rboLandOwner</out:text>
					<out:value-of select="position()" />
					<out:text>');</out:text>
					<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
					<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				</out:for-each>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$waterSourceRepeatLoopCount" />
				<out:text>chkoTransMethods1</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','selectMany');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_element','</out:text>
				<out:value-of select="$waterSourceRepeatLoopCount" />
				<out:text disable-output-escaping="yes">chkoTransMethods');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$waterSourceRepeatLoopCount" />
				<out:text>chkoTransMethods2</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','selectMany');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_element','</out:text>
				<out:value-of select="$waterSourceRepeatLoopCount" />
				<out:text disable-output-escaping="yes">chkoTransMethods');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$waterSourceRepeatLoopCount" />
				<out:text>chkoTransMethods3</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','selectMany');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_element','</out:text>
				<out:value-of select="$waterSourceRepeatLoopCount" />
				<out:text disable-output-escaping="yes">chkoTransMethods');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$waterSourceRepeatLoopCount" />
				<out:text>chkoTransMethods4</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','selectMany');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_element','</out:text>
				<out:value-of select="$waterSourceRepeatLoopCount" />
				<out:text disable-output-escaping="yes">chkoTransMethods');</out:text>
				<out:for-each select="/mvc:eForm/mvc:Data/SUPO_LAND_MGT_ENTY_TY_REF_VW/record">
					<out:text>
            field = document.getElementById('</out:text>
					<out:value-of select="$waterSourceRepeatLoopCount" />
					<out:text>rboTransOwner</out:text>
					<out:value-of select="position()" />
					<out:text>');</out:text>
					<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
					<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				</out:for-each>
				<out:for-each select="/mvc:eForm/mvc:Data/SUPO_WTR_SRC_PRMT_TY_REF_VW/record">
					<out:text>
            field = document.getElementById('</out:text>
					<out:value-of select="$waterSourceRepeatLoopCount" />
					<out:text>chkoPermitType</out:text>
					<out:value-of select="position()" />
					<out:text>');</out:text>
					<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
					<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
					<out:text disable-output-escaping="yes">field.setAttribute('_use','selectMany');</out:text>
					<out:text disable-output-escaping="yes">field.setAttribute('_element','</out:text>
					<out:value-of select="$waterSourceRepeatLoopCount" />
					<out:text disable-output-escaping="yes">chkoPermitType');</out:text>
				</out:for-each>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$waterSourceRepeatLoopCount" />
				<out:text>oVolBBL</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','output');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$waterSourceRepeatLoopCount" />
				<out:text>oVolAcFt</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','output');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$waterSourceRepeatLoopCount" />
				<out:text>oVolGal</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','output');</out:text>
			</out:for-each>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>output_3</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_use','output');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'layout_group_3', condition: { type: '==', values: [{ type: 'field', name: 'selUseType'}, 'Other'] }});<out:text>
            field = document.getElementById('</out:text>
			<out:text>textarea_2</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>field.onkeyup();</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'layout_group_4', condition: { type: '==', values: [{ type: 'field', name: 'chkoPermitType', repeatId: 'waterSourceRepeat1'}, 'Other'] }});<out:text>
            field = document.getElementById('</out:text>
			<out:text>textarea</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>field.onkeyup();</out:text>
<xsl:text disable-output-escaping="yes" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
            function WaterSourcesonbeforeload(e)
            {
                var evt = (window.event) ? window.event : e;
                var objEventSource = {name: 'EventSource', option: 'page', event: evt};
                    var objFunction = {name: 'Function', option: 'Static', value: 'require'};
                    var objParameters = {name: 'Parameters', option: 'Script', value: '[&quot;dijit/form/NumberTextBox&quot;]'};
                    hyf.FMAction.handleFunctionCall(objFunction, objParameters, objEventSource);
            }
            WaterSourcesonbeforeload();
            function image_2onclick(e, repeatId)
            {
                var evt = (window.event) ? window.event : e;
                var sourceComponent = null;
                if ((evt != null) &amp;&amp; (typeof(evt) != 'undefined'))
                {
                    sourceComponent = (evt.target) ? evt.target : evt.srcElement;
                    if ((sourceComponent != null) &amp;&amp; (sourceComponent.nodeType == 3)) // defeat Safari bug
                        sourceComponent = sourceComponent.parentNode;
                }
                var objEventSource = {name: 'EventSource', option: 'field', event: evt, component: sourceComponent, value: 'image_2', repeatId: repeatId, field: document.getElementById(repeatId + 'image_2')};

                return dojo.hitch(objEventSource.field, function(){
                    copyWaterSource(objEventSource.repeatId);
                    var objGroup = {name: 'Group', option: 'Static', value: 'popup_waterSource_group'};
                    var objAnimate = {name: 'Animate', option: 'Static', value: 'false'};
                    hyf.FMAction.handleGroupToggle(objGroup, objAnimate, objEventSource);
                    })();
            }
            </xsl:text></xsl:for-each>		</script>
	</out:template>
</out:stylesheet>
