<?xml version="1.0" encoding="UTF-8"?>
<out:stylesheet exclude-result-prefixes="fm" version="1.0" xmlns="http://www.hyfinity.com/xstore" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:out="http://www.w3.org/1999/XSL/Transform">
	<!--Some information has been retained from the existing file!-->
	<out:output encoding="UTF-8" indent="yes" method="xml" />
	<out:template name="section_title">APD_AppSect1</out:template>
	<out:template name="page_meta_tags">
		<!--Insert any required page specific meta tags in here-->
	</out:template>
	<out:template match="/">
		<div class="subsection_container" id="subsection_APD_AppSect1" xmlns="">
			<out:call-template name="section_body" />
		</div>
	</out:template>
	<out:template name="css_imports">
		<link href="css/demo.css" rel="stylesheet" type="text/css" />
		<out:text disable-output-escaping="yes">&lt;!--[if lte IE 8]&gt;</out:text>
		<link href="css/demo_ie_only.css" rel="stylesheet" type="text/css" />
		<out:text disable-output-escaping="yes">&lt;![endif]--&gt;</out:text>
		<link href="css/demo_print_web.css" media="print" rel="stylesheet" type="text/css" />
		<link href="css/demo_mobile.css" media="only screen and (max-width: 1024px)" rel="stylesheet" type="text/css" />
		<link href="css/BLM.css" rel="stylesheet" type="text/css" />
	</out:template>
	<out:template name="page_scripts">
		<script src="js/APD.js" type="text/javascript"></script>
		<script src="js/SUPO.js" type="text/javascript"></script>
	</out:template>
	<out:template name="section_body">
<xform:xform xmlns:xform="http://www.w3.org/2001/08/xforms" xmlns="" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:mvc="http://www.hyfinity.com/mvc" >		<div _use="group" class="vertical" id="SUPOSect3">
			<fieldset class="fieldsetGroup vertical" id="grpSection3">
				<legend class="fieldsetGroupLabelBackground" id="grpSection3_label_container">
					<span class="label" id="grpSection3_label">Section 3 - Location of Existing Wells</span>
				</legend>
				<table border="0" cellpadding="0" cellspacing="0" class="grid" id="grpExistWells" summary="">
					<tr>
						<td class="labelBackground" id="rbExistingWells_label_container" style="width : 200px;">
							<label class="label" for="rbExistingWells1" id="rbExistingWells_label">Existing Wells map?</label>
						</td>
						<td class="defaultBackground" id="rbExistingWells_container">
							<span class="selectBoolean">
								<input class="radio" id="rbExistingWells1" name="rbExistingWells" type="radio" value="Y">
									<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbExistingWells = 'Y'">
										<out:attribute name="checked">checked</out:attribute>
									</out:if>
								</input>
							</span>
							<label class="selectBooleanCaption" for="rbExistingWells1">Yes</label>
							<span class="selectBoolean">
								<input class="radio" id="rbExistingWells2" name="rbExistingWells" type="radio" value="N">
									<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbExistingWells = 'N'">
										<out:attribute name="checked">checked</out:attribute>
									</out:if>
								</input>
								<input name="xgf_rbExistingWells_xpath_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbExistingWells" xmlns="" />
							</span>
							<label class="selectBooleanCaption" for="rbExistingWells2">No</label>
							<input id="rbExistingWells_value_if_not_submitted" name="rbExistingWells_value_if_not_submitted" type="hidden" value="" />
							<span id="rbExistingWells_message_container"></span>
						</td>
						<td colspan="6">
							<table border="0" cellpadding="0" cellspacing="0" class="horizontal force" id="grpWellMap" summary="">
								<tr>
									<td class="labelBackground" id="txtExistWellsAttach_label_container" style="width : 103px;">
										<label class="label" for="txtExistWellsAttach" id="txtExistWellsAttach_label">Description</label>
									</td>
									<td class="defaultBackground" id="txtExistWellsAttach_container">
										<input class="textbox" id="txtExistWellsAttach" name="txtExistWellsAttach" size="50" type="text" value="{mvc:edit}" />
										<input name="xgf_txtExistWellsAttach_xpath_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_load_APDSUPO" type="hidden" value="mvc:edit" xmlns="" />
										<input name="xgf_txtExistWellsAttach_xpath_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtExistWellsAttach" xmlns="" />
										<span id="txtExistWellsAttach_message_container"></span>
									</td>
									<td class="defaultBackground" id="anchExistWellsAttach_container">
										<a class="hyperlink" href="http://www.example_url.com" id="anchExistWellsAttach" name="anchExistWellsAttach">
											<span>
												<span>view file</span>
											</span>
										</a>
									</td>
									<td class="defaultBackground" id="btnExistWellsAttach_container">
										<input class="button" id="btnExistWellsAttach" name="btnExistWellsAttach" type="button" value="Browse..." />
									</td>
								</tr>
							</table>
						</td>
					</tr>
					<tr>
						<td class="labelBackground" id="txtExistWellsDesc_label_container" style="width : 200px;">
							<label class="label" for="txtExistWellsDesc" id="txtExistWellsDesc_label">Existing wells description</label>
						</td>
						<td class="defaultBackground" colspan="7" id="txtExistWellsDesc_container">
							<textarea class="textbox" cols="80" id="txtExistWellsDesc" name="txtExistWellsDesc" onkeyup="hyf.textarea.adjustHeight(event, this, 2, 10);;" rows="2" style="width : 563px;">
								<out:value-of select="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtExistWellsDesc" />
							</textarea>
							<input name="xgf_txtExistWellsDesc_xpath_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtExistWellsDesc" xmlns="" />
							<span id="txtExistWellsDesc_message_container"></span>
						</td>
					</tr>
				</table>
			</fieldset>
		</div>
</xform:xform>		<script type="text/javascript" xmlns="">
<xsl:for-each select="." xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:mvc="http://www.hyfinity.com/mvc">			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbExistingWells1</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbExistingWells2</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'grpWellMap',condition: {type:'==', values:[{type:'field', name:'rbExistingWells'}, 'Y']}});<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtExistWellsAttach</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>btnExistWellsAttach</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_validate', 'false');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtExistWellsDesc</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>field.onkeyup();</out:text>
<xsl:text disable-output-escaping="yes" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
            function APD_SUPOSect3onbeforeload(e)
            {
                var evt = (window.event) ? window.event : e;
                var objEventSource = {name: 'EventSource', option: 'page', event: evt};
                    var objFunction = {name: 'Function', option: 'Static', value: 'require'};
                    var objParameters = {name: 'Parameters', option: 'Script', value: '[&quot;dijit/Dialog&quot;]'};
                    hyf.FMAction.handleFunctionCall(objFunction, objParameters, objEventSource);
            }
            APD_SUPOSect3onbeforeload();</xsl:text></xsl:for-each>		</script>
	</out:template>
</out:stylesheet>
