<?xml version="1.0" encoding="UTF-8"?>
<out:stylesheet exclude-result-prefixes="fm" version="1.0" xmlns="http://www.hyfinity.com/xstore" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:out="http://www.w3.org/1999/XSL/Transform">
	<!--Some information has been retained from the existing file!-->
	<out:output encoding="UTF-8" indent="yes" method="xml" />
	<out:template name="section_title">APD_SUPOSect4</out:template>
	<out:template name="page_meta_tags">
		<!--Insert any required page specific meta tags in here-->
	</out:template>
	<out:template match="/">
		<div class="subsection_container" id="subsection_APD_SUPOSect4" xmlns="">
			<out:call-template name="section_body" />
		</div>
	</out:template>
	<out:template name="css_imports">
		<link href="css/demo.css" rel="stylesheet" type="text/css" />
		<out:text disable-output-escaping="yes">&lt;!--[if lte IE 8]&gt;</out:text>
		<link href="css/demo_ie_only.css" rel="stylesheet" type="text/css" />
		<out:text disable-output-escaping="yes">&lt;![endif]--&gt;</out:text>
		<link href="css/demo_print_web.css" media="print" rel="stylesheet" type="text/css" />
		<link href="css/demo_mobile.css" media="only screen and (max-width: 1024px)" rel="stylesheet" type="text/css" />
		<link href="css/BLM.css" rel="stylesheet" type="text/css" />
	</out:template>
	<out:template name="page_scripts">
		<script src="js/APD.js" type="text/javascript"></script>
		<script src="js/SUPO.js" type="text/javascript"></script>
	</out:template>
	<out:template name="section_body">
<xform:xform xmlns:xform="http://www.w3.org/2001/08/xforms" xmlns="" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:mvc="http://www.hyfinity.com/mvc" >		<div _use="group" class="vertical" id="SUPOSect4">
			<fieldset class="fieldsetGroup vertical" id="grpSection4">
				<legend class="fieldsetGroupLabelBackground" id="grpSection4_label_container">
					<span class="label" id="grpSection4_label">Section 4 - Location of Existing and/or Proposed Production Facilities</span>
				</legend>
				<table border="0" cellpadding="0" cellspacing="0" class="grid" id="grpExistWells" summary="">
					<tr>
						<td class="labelBackground" id="rbFacPlan_label_container" style="width : 370px;">
							<label class="label" for="rbFacPlan1" id="rbFacPlan_label">Submit or defer a proposed production facilities plan?</label>
						</td>
						<td class="defaultBackground" id="rbFacPlan_container">
							<span class="selectBoolean">
								<input class="radio" id="rbFacPlan1" name="rbFacPlan" type="radio" value="submit">
									<out:if test="/mvc:eForm/mvc:Data/SUPO_VW/record/PRPSE_PROD_FAC_PLN_ACT = 'submit'">
										<out:attribute name="checked">checked</out:attribute>
									</out:if>
								</input>
							</span>
							<label class="selectBooleanCaption" for="rbFacPlan1">Submit</label>
							<span class="selectBoolean">
								<input class="radio" id="rbFacPlan2" name="rbFacPlan" type="radio" value="defer">
									<out:if test="/mvc:eForm/mvc:Data/SUPO_VW/record/PRPSE_PROD_FAC_PLN_ACT = 'defer'">
										<out:attribute name="checked">checked</out:attribute>
									</out:if>
								</input>
								<input name="xgf_rbFacPlan_xpath_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbFacPlan" xmlns="" />
								<input name="xgf_rbFacPlan_xpath_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/SUPO_VW/record/PRPSE_PROD_FAC_PLN_ACT" xmlns="" />
							</span>
							<label class="selectBooleanCaption" for="rbFacPlan2">Defer</label>
							<input id="rbFacPlan_value_if_not_submitted" name="rbFacPlan_value_if_not_submitted" type="hidden" value="" />
							<span id="rbFacPlan_message_container"></span>
						</td>
						<td colspan="2"> </td>
					</tr>
					<tr>
						<td class="vertical" colspan="4" id="layout_group_4">
							<div class="vertical" id="grpFacDefer">
								<div class="formElement">
									<span class="labelBackground" id="txtProdFacilities_label_container" style="width : 370px;">
										<label class="label" for="txtProdFacilities" id="txtProdFacilities_label">Estimated production facilities description</label>
									</span>
									<span class="defaultBackground" id="txtProdFacilities_container">
										<textarea class="textbox" cols="80" id="txtProdFacilities" name="txtProdFacilities" onkeyup="hyf.textarea.adjustHeight(event, this, 2, 10);;" rows="2">
											<out:value-of select="/mvc:eForm/mvc:Data/SUPO_VW/record/EST_PROD_FAC_DESC" />
										</textarea>
										<input name="xgf_txtProdFacilities_xpath_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtProdFacilities" xmlns="" />
										<input name="xgf_txtProdFacilities_xpath_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/SUPO_VW/record/EST_PROD_FAC_DESC" xmlns="" />
										<span id="txtProdFacilities_message_container"></span>
									</span>
								</div>
							</div>
						</td>
					</tr>
					<tr>
						<td class="horizontal" colspan="4" id="grpFacSubmit">
							<span class="formElement">
								<span class="labelBackground" id="txtProdFacMap_label_container" style="width : 370px;">
									<label class="label" for="txtProdFacMap" id="txtProdFacMap_label">Production Facilities map:  </label>
								</span>
								<span class="defaultBackground" id="txtProdFacMap_container">
									<input class="textbox" id="txtProdFacMap" name="txtProdFacMap" style="width : 230px;" type="text" value="{/mvc:eForm/mvc:Data/SUPO_VW/record/PROD_FAC_MAP_FILE_PTH}" />
									<input name="xgf_txtProdFacMap_xpath_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtProdFacMap" xmlns="" />
									<input name="xgf_txtProdFacMap_xpath_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/SUPO_VW/record/PROD_FAC_MAP_FILE_PTH" xmlns="" />
									<span id="txtProdFacMap_message_container"></span>
								</span>
							</span>
							<span class="formElement">
								<span class="defaultBackground" id="anchProdFacilitiesMap_container">
									<a class="hyperlink" href="http://www.example_url.com" id="anchProdFacilitiesMap" name="anchProdFacilitiesMap">
										<span>
											<span>view file</span>
										</span>
									</a>
								</span>
							</span>
							<span class="formElement">
								<span class="defaultBackground" id="button_4_container">
									<input class="button" id="button_4" name="button_4" type="button" value="btnProdFacilitiesMap" />
								</span>
							</span>
						</td>
					</tr>
				</table>
			</fieldset>
		</div>
</xform:xform>		<script type="text/javascript" xmlns="">
<xsl:for-each select="." xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:mvc="http://www.hyfinity.com/mvc">			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbFacPlan1</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbFacPlan2</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'grpFacDefer',condition: {type:'==', values:[{type:'field', name:'rbFacPlan'}, 'defer']}});<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtProdFacilities</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>field.onkeyup();</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'grpFacSubmit',condition: {type:'==', values:[{type:'field', name:'rbFacPlan'}, 'submit']}});<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtProdFacMap</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>button_4</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_validate', 'false');</out:text>
<xsl:text disable-output-escaping="yes" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"></xsl:text></xsl:for-each>		</script>
	</out:template>
</out:stylesheet>
