<?xml version="1.0" encoding="UTF-8"?>
<out:stylesheet exclude-result-prefixes="fm" version="1.0" xmlns="http://www.hyfinity.com/xstore" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:out="http://www.w3.org/1999/XSL/Transform">
	<!--Some information has been retained from the existing file!-->
	<out:output encoding="UTF-8" indent="yes" method="xml" />
	<out:template name="section_title">APD_SUPOSect5</out:template>
	<out:template name="page_meta_tags">
		<!--Insert any required page specific meta tags in here-->
	</out:template>
	<out:template match="/">
		<div class="subsection_container" id="subsection_APD_SUPOSect5" xmlns="">
			<out:call-template name="section_body" />
		</div>
	</out:template>
	<out:template name="css_imports">
		<link href="css/demo.css" rel="stylesheet" type="text/css" />
		<out:text disable-output-escaping="yes">&lt;!--[if lte IE 8]&gt;</out:text>
		<link href="css/demo_ie_only.css" rel="stylesheet" type="text/css" />
		<out:text disable-output-escaping="yes">&lt;![endif]--&gt;</out:text>
		<link href="css/demo_print_web.css" media="print" rel="stylesheet" type="text/css" />
		<link href="css/demo_mobile.css" media="only screen and (max-width: 1024px)" rel="stylesheet" type="text/css" />
		<link href="css/BLM.css" rel="stylesheet" type="text/css" />
	</out:template>
	<out:template name="page_scripts">
		<script src="js/APD.js" type="text/javascript"></script>
		<script src="js/SUPO.js" type="text/javascript"></script>
	</out:template>
	<out:template name="section_body">
<xform:xform xmlns:xform="http://www.w3.org/2001/08/xforms" xmlns="" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:mvc="http://www.hyfinity.com/mvc" >		<xform:instance id="loadWasteGen" xmlns:xform="http://www.w3.org/2001/08/xforms">
			<eForm xmlns="http://www.hyfinity.com/mvc" xmlns:mvc="http://www.hyfinity.com/mvc">
				<Control>
					<Page />
					<Controller />
				</Control>
				<Data>
					<formData>
						<repeatWasteGen>
							<selWasteType />
							<txtWasteContent />
							<nWasteAmount />
							<rbWasteUnit />
							<txtDisposalTypeDesc />
							<selDisposalOwner />
							<txtDisposalLocation />
							<txtContainmentAttach />
						</repeatWasteGen>
					</formData>
				</Data>
			</eForm>
		</xform:instance>
		<div>
			<div class="vertical" id="SUPOSect7">
				<fieldset class="fieldsetGroup vertical" id="grpSection7">
					<legend class="fieldsetGroupLabelBackground" id="grpSection7_label_container">
						<span class="label" id="grpSection7_label">Section 7 - Methods for Handling Waste</span>
					</legend>
					<table border="0" cellpadding="0" cellspacing="0" class="grid" id="layout_grid" summary="">
						<tr>
							<td class="partialPageContainer vertical" colspan="8" id="ppgWasteGen" />
						</tr>
						<tr>
							<td colspan="2"> </td>
							<td colspan="2"> </td>
							<td colspan="2"> </td>
							<td class="labelBackground" id="btnAddWasteGen_label_container" />
							<td class="defaultBackground" id="btnAddWasteGen_container">
								<input class="button" id="btnAddWasteGen" name="btnAddWasteGen" onclick="return btnAddWasteGenonclick((typeof(event) != 'undefined') ? event : arguments[0]);" type="button" value="Add..." />
							</td>
						</tr>
						<tr>
							<td colspan="2"> </td>
							<td colspan="2"> </td>
							<td colspan="2"> </td>
							<td colspan="2"> </td>
						</tr>
					</table>
				</fieldset>
			</div>
			<div class="main_body vertical" id="popup_WasteGen_group">
				<div class="form vertical" id="popup_WasteGen_content">
					<table border="0" cellpadding="0" cellspacing="0" class="grid" id="layout_grid_2" summary="">
						<tr>
							<td class="labelBackground" id="selWasteType_label_container">
								<label class="label" for="selWasteType" id="selWasteType_label">Waste type</label>
							</td>
							<td class="defaultBackground" id="selWasteType_container">
								<select class="select" id="selWasteType" name="selWasteType">
									<out:if test="enter_xpath_here">
										<out:attribute name="disabled">disabled</out:attribute>
										<out:attribute name="class">
											<out:text>disabled </out:text>
										</out:attribute>
									</out:if>
									<option value="">
										<out:text>-- Select --</out:text>
									</option>
									<out:for-each select="/mvc:eForm/mvc:Data/SUPO_WSTE_TY_REF_VW/record">
										<option value="{WSTE_TY_ID}" xmlns="">
											<out:if test="WSTE_TY_ID = mvc:select">
												<out:attribute name="selected">selected</out:attribute>
											</out:if>
											<out:value-of select="WSTE_TY_NM" />
										</option>
									</out:for-each>
								</select>
								<input name="xgf_selWasteType_xpath_xga_loadWasteGen_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_load_APDSUPO" type="hidden" value="mvc:select" xmlns="" />
								<input name="xgf_selWasteType_xpath_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:selWasteType" xmlns="" />
								<span id="selWasteType_message_container"></span>
							</td>
							<td class="labelBackground" id="txtWasteContent_label_container">
								<label class="label" for="txtWasteContent" id="txtWasteContent_label">Waste content description</label>
							</td>
							<td class="defaultBackground" colspan="3" id="txtWasteContent_container">
								<textarea class="textbox" cols="60" id="txtWasteContent" name="txtWasteContent" onkeyup="hyf.textarea.adjustHeight(event, this, 2, 10);;" rows="2">
									<out:if test="enter_xpath_here">
										<out:attribute name="readonly">true</out:attribute>
										<out:attribute name="class">
											<out:text>disabled </out:text>
										</out:attribute>
									</out:if>
									<out:value-of select="mvc:textarea" />
								</textarea>
								<input name="xgf_txtWasteContent_xpath_xga_loadWasteGen_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_load_APDSUPO" type="hidden" value="mvc:textarea" xmlns="" />
								<input name="xgf_txtWasteContent_xpath_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtWasteContent" xmlns="" />
								<span id="txtWasteContent_message_container"></span>
							</td>
						</tr>
						<tr>
							<td colspan="2">
								<table border="0" cellpadding="0" cellspacing="0" class="horizontal force" id="fields_horz_left_group" style="vertical-align : middle;" summary="">
									<tr>
										<td class="labelBackground" id="nWasteAmount_label_container" style="vertical-align : middle;">
											<label class="label" for="nWasteAmount" id="nWasteAmount_label">Amount of waste</label>
										</td>
										<td class="defaultBackground" id="nWasteAmount_container" style="vertical-align : middle;">
											<input class="textbox" id="nWasteAmount" name="nWasteAmount" size="11" type="text" value="{mvc:number_textbox}">
												<out:if test="enter_xpath_here">
													<out:attribute name="readonly">true</out:attribute>
													<out:attribute name="class">
														<out:text>disabled </out:text>
													</out:attribute>
												</out:if>
											</input>
											<input name="xgf_nWasteAmount_xpath_xga_loadWasteGen_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_load_APDSUPO" type="hidden" value="mvc:number_textbox" xmlns="" />
											<input name="xgf_nWasteAmount_xpath_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:nWasteAmount" xmlns="" />
											<span id="nWasteAmount_message_container"></span>
										</td>
										<td class="defaultBackground" id="rbWasteUnit_container">
											<table border="0" cellpadding="0" cellspacing="0" class="selectBooleanTable">
												<tr>
													<td class="selectBoolean">
														<input class="radio" id="rbWasteUnit1" name="rbWasteUnit" type="radio" value="B">
															<out:if test="mvc:rbWasteUnit = 'B'">
																<out:attribute name="checked">checked</out:attribute>
															</out:if>
															<out:if test="enter_xpath_here">
																<out:attribute name="disabled">disabled</out:attribute>
																<out:attribute name="class">
																	<out:text>disabled </out:text>
																</out:attribute>
															</out:if>
														</input>
													</td>
													<td class="selectBooleanCaption">
														<label for="rbWasteUnit1">barrels</label>
													</td>
												</tr>
												<tr>
													<td class="selectBoolean">
														<input class="radio" id="rbWasteUnit2" name="rbWasteUnit" type="radio" value="G">
															<out:if test="mvc:rbWasteUnit = 'G'">
																<out:attribute name="checked">checked</out:attribute>
															</out:if>
															<out:if test="enter_xpath_here">
																<out:attribute name="disabled">disabled</out:attribute>
																<out:attribute name="class">
																	<out:text>disabled </out:text>
																</out:attribute>
															</out:if>
														</input>
													</td>
													<td class="selectBooleanCaption">
														<label for="rbWasteUnit2">gallons</label>
													</td>
												</tr>
												<tr>
													<td class="selectBoolean">
														<input class="radio" id="rbWasteUnit3" name="rbWasteUnit" type="radio" value="P">
															<out:if test="mvc:rbWasteUnit = 'P'">
																<out:attribute name="checked">checked</out:attribute>
															</out:if>
															<out:if test="enter_xpath_here">
																<out:attribute name="disabled">disabled</out:attribute>
																<out:attribute name="class">
																	<out:text>disabled </out:text>
																</out:attribute>
															</out:if>
														</input>
														<input name="xgf_rbWasteUnit_xpath_xga_loadWasteGen_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_load_APDSUPO" type="hidden" value="mvc:rbWasteUnit" xmlns="" />
														<input name="xgf_rbWasteUnit_xpath_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbWasteUnit" xmlns="" />
													</td>
													<td class="selectBooleanCaption">
														<label for="rbWasteUnit3">pounds</label>
													</td>
												</tr>
											</table>
											<input id="rbWasteUnit_value_if_not_submitted" name="rbWasteUnit_value_if_not_submitted" type="hidden" value="">
												<out:if test="enter_xpath_here">
													<out:attribute name="disabled">disabled</out:attribute>
													<out:attribute name="class">
														<out:text>disabled </out:text>
													</out:attribute>
												</out:if>
											</input>
											<span id="rbWasteUnit_message_container"></span>
										</td>
									</tr>
								</table>
							</td>
							<td colspan="4">
								<fieldset class="fieldsetInnerGroup vertical" id="group_info_2">
									<div class="formElement">
										<span class="labelBackground" id="txtSaveContainment_label_container" style="width : 214px; vertical-align : middle;">
											<label class="label" for="txtSaveContainment" id="txtSaveContainment_label">Safe containment description</label>
										</span>
										<span class="defaultBackground" id="txtSaveContainment_container">
											<textarea class="textbox" cols="60" id="txtSaveContainment" name="txtSaveContainment" onkeyup="hyf.textarea.adjustHeight(event, this, 2, 10);;" rows="2" style="width : 351px;">
												<out:if test="enter_xpath_here">
													<out:attribute name="readonly">true</out:attribute>
													<out:attribute name="class">
														<out:text>disabled </out:text>
													</out:attribute>
												</out:if>
												<out:value-of select="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtSaveContainment" />
											</textarea>
											<input name="xgf_txtSaveContainment_xpath_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtSaveContainment" xmlns="" />
											<span id="txtSaveContainment_message_container"></span>
										</span>
									</div>
									<div class="formElement">
										<span class="labelBackground" id="output_4_label_container" style="text-align : center;">
											<label class="label" for="output_4" id="output_4_label" style="font-style : italic;">or</label>
										</span>
										<span class="defaultBackground" id="output_4_container">
											<span class="output" id="output_4">
												<out:choose>
													<out:when test="not(/mvc:eForm/mvc:Data/mvc:formData/mvc:output_4) or (/mvc:eForm/mvc:Data/mvc:formData/mvc:output_4 = '')">
														<out:text disable-output-escaping="yes">&amp;#160;</out:text>
													</out:when>
													<out:otherwise>
														<out:value-of select="/mvc:eForm/mvc:Data/mvc:formData/mvc:output_4" />
													</out:otherwise>
												</out:choose>
											</span>
										</span>
									</div>
									<table border="0" cellpadding="0" cellspacing="0" class="horizontal force" id="fields_horz_left_group_3" summary="">
										<tr>
											<td class="labelBackground" id="txtContainmentAttach_label_container" style="width : 217px;">
												<label class="label" for="txtContainmentAttach" id="txtContainmentAttach_label">Safe containment attachment</label>
											</td>
											<td class="defaultBackground" id="txtContainmentAttach_container">
												<input class="textbox" id="txtContainmentAttach" name="txtContainmentAttach" style="width : 154px;" type="text" value="{enter_xpath_here}">
													<out:if test="enter_xpath_here">
														<out:attribute name="readonly">true</out:attribute>
														<out:attribute name="class">
															<out:text>disabled </out:text>
														</out:attribute>
													</out:if>
												</input>
												<input name="xgf_txtContainmentAttach_xpath_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtContainmentAttach" xmlns="" />
												<span id="txtContainmentAttach_message_container"></span>
											</td>
											<td class="defaultBackground" id="anchContainmentAttach_container">
												<a class="hyperlink" href="http://www.example_url.com" id="anchContainmentAttach" name="anchContainmentAttach">
													<out:if test="enter_xpath_here">
														<out:attribute name="disabled">disabled</out:attribute>
														<out:attribute name="href">#</out:attribute>
														<out:attribute name="class">
															<out:text>disabled </out:text>
														</out:attribute>
													</out:if>
													<span>
														<span>show file</span>
													</span>
												</a>
											</td>
											<td class="defaultBackground" id="btnContainmentAttach_container">
												<input class="button" id="btnContainmentAttach" name="btnContainmentAttach" type="button" value="Browse...">
													<out:if test="enter_xpath_here">
														<out:attribute name="disabled">disabled</out:attribute>
														<out:attribute name="class">
															<out:text>disabledButton </out:text>
														</out:attribute>
													</out:if>
												</input>
											</td>
										</tr>
									</table>
								</fieldset>
							</td>
						</tr>
						<tr>
							<td class="labelBackground" id="selDisposalType_label_container">
								<label class="label" for="selDisposalType" id="selDisposalType_label">Waste disposal type</label>
							</td>
							<td class="defaultBackground" id="selDisposalType_container">
								<select class="select" id="selDisposalType" name="selDisposalType">
									<out:if test="enter_xpath_here">
										<out:attribute name="disabled">disabled</out:attribute>
										<out:attribute name="class">
											<out:text>disabled </out:text>
										</out:attribute>
									</out:if>
									<option value="">
										<out:text>-- Select --</out:text>
									</option>
									<out:for-each select="/mvc:eForm/mvc:Data/SUPO_WSTE_DISP_TY_REF_VW/record">
										<option value="{WSTE_DISP_TY_ID}" xmlns="">
											<out:if test="WSTE_DISP_TY_ID = mvc:selDisposalType">
												<out:attribute name="selected">selected</out:attribute>
											</out:if>
											<out:value-of select="WSTE_DISP_TY_NM" />
										</option>
									</out:for-each>
								</select>
								<input name="xgf_selDisposalType_xpath_xga_loadWasteGen_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_load_APDSUPO" type="hidden" value="mvc:selDisposalType" xmlns="" />
								<input name="xgf_selDisposalType_xpath_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:selDisposalType" xmlns="" />
								<span id="selDisposalType_message_container"></span>
							</td>
							<td class="vertical" colspan="2" id="layoutWasteOther">
								<div class="formElement">
									<span class="labelBackground" id="txtDisposalTypeDesc_label_container">
										<label class="label" for="txtDisposalTypeDesc" id="txtDisposalTypeDesc_label">Disposal type description</label>
									</span>
									<span class="defaultBackground" id="txtDisposalTypeDesc_container">
										<input class="textbox" id="txtDisposalTypeDesc" name="txtDisposalTypeDesc" type="text" value="{mvc:edit}">
											<out:if test="enter_xpath_here">
												<out:attribute name="readonly">true</out:attribute>
												<out:attribute name="class">
													<out:text>disabled </out:text>
												</out:attribute>
											</out:if>
										</input>
										<input name="xgf_txtDisposalTypeDesc_xpath_xga_loadWasteGen_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_load_APDSUPO" type="hidden" value="mvc:edit" xmlns="" />
										<input name="xgf_txtDisposalTypeDesc_xpath_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtDisposalTypeDesc" xmlns="" />
										<span id="txtDisposalTypeDesc_message_container"></span>
									</span>
								</div>
							</td>
							<td class="labelBackground" id="selDisposalOwner_label_container">
								<label class="label" for="selDisposalOwner" id="selDisposalOwner_label">Disposal location ownership</label>
							</td>
							<td class="defaultBackground" id="selDisposalOwner_container">
								<select class="select" id="selDisposalOwner" name="selDisposalOwner">
									<out:if test="enter_xpath_here">
										<out:attribute name="disabled">disabled</out:attribute>
										<out:attribute name="class">
											<out:text>disabled </out:text>
										</out:attribute>
									</out:if>
									<option value="">
										<out:text>-- Select --</out:text>
									</option>
									<option value="State">
										<out:if test="'State' = mvc:select_2">
											<out:attribute name="selected">selected</out:attribute>
										</out:if>
										<out:text>State</out:text>
									</option>
									<option value="Private">
										<out:if test="'Private' = mvc:select_2">
											<out:attribute name="selected">selected</out:attribute>
										</out:if>
										<out:text>Private</out:text>
									</option>
									<option value="Federal">
										<out:if test="'Federal' = mvc:select_2">
											<out:attribute name="selected">selected</out:attribute>
										</out:if>
										<out:text>Federal Agency</out:text>
									</option>
									<option value="Comercial">
										<out:if test="'Comercial' = mvc:select_2">
											<out:attribute name="selected">selected</out:attribute>
										</out:if>
										<out:text>Commercial</out:text>
									</option>
									<option value="">
										<out:if test="'' = mvc:select_2">
											<out:attribute name="selected">selected</out:attribute>
										</out:if>
									</option>
								</select>
								<input name="xgf_selDisposalOwner_xpath_xga_loadWasteGen_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_load_APDSUPO" type="hidden" value="mvc:select_2" xmlns="" />
								<input name="xgf_selDisposalOwner_xpath_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:selDisposalOwner" xmlns="" />
								<span id="selDisposalOwner_message_container"></span>
							</td>
						</tr>
						<tr>
							<td class="labelBackground" id="txtDisposalLocation_label_container">
								<label class="label" for="txtDisposalLocation" id="txtDisposalLocation_label">Disposal location description</label>
							</td>
							<td class="defaultBackground" colspan="3" id="txtDisposalLocation_container">
								<textarea class="textbox" cols="60" id="txtDisposalLocation" name="txtDisposalLocation" onkeyup="hyf.textarea.adjustHeight(event, this, 2, 10);;" rows="" style="width : 449px;">
									<out:if test="enter_xpath_here">
										<out:attribute name="readonly">true</out:attribute>
										<out:attribute name="class">
											<out:text>disabled </out:text>
										</out:attribute>
									</out:if>
									<out:value-of select="mvc:textarea_2" />
								</textarea>
								<input name="xgf_txtDisposalLocation_xpath_xga_loadWasteGen_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_load_APDSUPO" type="hidden" value="mvc:textarea_2" xmlns="" />
								<input name="xgf_txtDisposalLocation_xpath_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtDisposalLocation" xmlns="" />
								<span class="hintIcon" id="txtDisposalLocation_message_container" onmousemove="hyf.util.showTipMessage(arguments[0]);" onmouseout="hyf.util.hideTipMessage(arguments[0]);">
&#160;&#160;&#160;&#160;&#160;&#160;								</span>
							</td>
							<td colspan="2"> </td>
						</tr>
					</table>
				</div>
				<table border="0" cellpadding="0" cellspacing="0" class="horizontal force" id="fields_horz_left_group_2" summary="">
					<tr>
						<td class="defaultBackground" id="submit_dialog_button_container">
							<a class="button" href="javascript: submit_dialog_buttonhref(null);" id="submit_dialog_button" name="submit_dialog_button">
								<out:if test="enter_xpath_here">
									<out:attribute name="disabled">disabled</out:attribute>
									<out:attribute name="href">#</out:attribute>
									<out:attribute name="class">
										<out:text>button disabledButton </out:text>
									</out:attribute>
								</out:if>
								<span>
									<span>Save</span>
								</span>
							</a>
						</td>
						<td class="defaultBackground" id="submit_dialog_button_2_container">
							<a class="button" href="javascript: submit_dialog_button_2href(null);" id="submit_dialog_button_2" name="submit_dialog_button_2">
								<out:if test="enter_xpath_here">
									<out:attribute name="disabled">disabled</out:attribute>
									<out:attribute name="href">#</out:attribute>
									<out:attribute name="class">
										<out:text>button disabledButton </out:text>
									</out:attribute>
								</out:if>
								<span>
									<span>Cancel</span>
								</span>
							</a>
						</td>
					</tr>
				</table>
			</div>
			<div class="formElement">
				<span class="labelBackground" id="DBAction_label_container">
					<label class="label" for="DBAction" id="DBAction_label">DBAction</label>
				</span>
				<span class="defaultBackground" id="DBAction_container">
					<input class="textbox" id="DBAction" name="DBAction" type="text" value="{/mvc:eForm/mvc:Data/mvc:formData/mvc:DBAction}" />
					<span id="DBAction_message_container"></span>
				</span>
			</div>
		</div>
</xform:xform>		<script type="text/javascript" xmlns="">
<xsl:for-each select="." xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:mvc="http://www.hyfinity.com/mvc">			<out:text>
            field = document.getElementById('</out:text>
			<out:text>btnAddWasteGen</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_validate', 'false');</out:text>
			<out:text>field = document.getElementById('</out:text>
			<out:text>popup_WasteGen_group');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('data-dojo-type', 'dijit.Dialog');field.setAttribute('data-dojo-props', 'title:&quot;Edit Waste Generation entry&quot;');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>selWasteType</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtWasteContent</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>field.onkeyup();</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>nWasteAmount</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_maxInclusive','9999999');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_minInclusive','0');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','number');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('data-dojo-type', 'dijit.form.NumberTextBox');field.setAttribute('required', 'false');field.setAttribute('constraints', '{min:0,max:9999999,places:0}');if (field.style.cssText.indexOf('width') == -1) field.style.cssText += ';width:12em;';</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbWasteUnit1</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbWasteUnit2</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbWasteUnit3</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'group_info_2',condition: {type:'==', values:[{type:'field', name:'btnAddWasteGen'}, 'Y']}});<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtSaveContainment</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>field.onkeyup();</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>output_4</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_use','output');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtContainmentAttach</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>btnContainmentAttach</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_validate', 'false');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>selDisposalType</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'layoutWasteOther',condition: {type:'==', values:[{type:'field', name:'selDisposalType'}, 'Other']}});<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtDisposalTypeDesc</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>selDisposalOwner</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtDisposalLocation</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>field.onkeyup();</out:text>
			<out:text disable-output-escaping="yes">field = document.getElementById('</out:text>
			<out:text disable-output-escaping="yes">txtDisposalLocation_message_container');
                field.setAttribute('_hintClass','hintIcon');field.setAttribute('_hintMessage','Enter a hint here.');field.setAttribute('_hintMessageShow','true');field.setAttribute('_tipMessage','Enter a hint here.');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>DBAction</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
<xsl:text disable-output-escaping="yes" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
            function APD_SUPOSect7onbeforeload(e)
            {
                var evt = (window.event) ? window.event : e;
                var objEventSource = {name: 'EventSource', option: 'page', event: evt};
                    var objFunction = {name: 'Function', option: 'Static', value: 'require'};
                    var objParameters = {name: 'Parameters', option: 'Script', value: '[&quot;dijit/Dialog&quot;]'};
                    hyf.FMAction.handleFunctionCall(objFunction, objParameters, objEventSource);
                    var objFunction = {name: 'Function', option: 'Static', value: 'require'};
                    var objParameters = {name: 'Parameters', option: 'Script', value: '[&quot;dijit/form/NumberTextBox&quot;]'};
                    hyf.FMAction.handleFunctionCall(objFunction, objParameters, objEventSource);
            }
            APD_SUPOSect7onbeforeload();
            function APD_SUPOSect7onload(e)
            {
                var evt = (window.event) ? window.event : e;
                var objEventSource = {name: 'EventSource', option: 'page', event: evt};
                    var objAction = {name: 'Action', option: 'Action', value: 'loadWasteGen.do'};
                    var objSourceGroup = {name: 'SourceGroup', option: 'AllFormData', value: ''};
                    var objTargetGroup = {name: 'TargetGroup', option: 'PageGroup', value: 'ppgWasteGen'};
                    var objValidate = {name: 'Validate', option: 'Static', value: 'false'};
                    hyf.FMAction.handleAjaxSubmission(objAction, objSourceGroup, objTargetGroup, objValidate, objEventSource);
            }
            hyf.attachEventHandler(window, 'onload', APD_SUPOSect7onload);
                    
            function btnAddWasteGenonclick(e)
            {
                var evt = (window.event) ? window.event : e;
                var sourceComponent = null;
                if ((evt != null) &amp;&amp; (typeof(evt) != 'undefined'))
                {
                    sourceComponent = (evt.target) ? evt.target : evt.srcElement;
                    if ((sourceComponent != null) &amp;&amp; (sourceComponent.nodeType == 3)) // defeat Safari bug
                        sourceComponent = sourceComponent.parentNode;
                }
                var objEventSource = {name: 'EventSource', option: 'field', event: evt, component: sourceComponent, value: 'btnAddWasteGen', field: document.getElementById('btnAddWasteGen')};

                return dojo.hitch(objEventSource.field, function(){
                    var objGroup = {name: 'Group', option: 'PageGroup', value: 'popup_WasteGen_group'};
                    var objAnimate = {name: 'Animate', option: 'Static', value: 'false'};
                    hyf.FMAction.handleGroupToggle(objGroup, objAnimate, objEventSource);
                    var objTargetToSet = {name: 'TargetToSet', option: 'PageField', value: 'DBAction'};
                    var objValueToAssign = {name: 'ValueToAssign', option: 'Static', value: 'Insert'};
                    hyf.FMAction.handleSetValue(objTargetToSet, objValueToAssign, objEventSource);
                    })();
            }
            
            function submit_dialog_buttonhref(e)
            {
                var objEventSource = {name: 'EventSource', option: 'field', value: 'submit_dialog_button', field: document.getElementById('submit_dialog_button')};

                return dojo.hitch(objEventSource.field, function(){
                    var objGroup = {name: 'Group', option: 'PageGroup', value: 'popup_WasteGen_group'};
                    var objAnimate = {name: 'Animate', option: 'Static', value: 'false'};
                    hyf.FMAction.handleGroupToggle(objGroup, objAnimate, objEventSource);
                    var objAction = {name: 'Action', option: 'Action', value: 'loadWasteGen.do'};
                    var objSourceGroup = {name: 'SourceGroup', option: 'AllFormData', value: ''};
                    var objTargetGroup = {name: 'TargetGroup', option: 'PageGroup', value: 'ppgWasteGen'};
                    var objValidate = {name: 'Validate', option: 'Static', value: 'false'};
                    hyf.FMAction.handleAjaxSubmission(objAction, objSourceGroup, objTargetGroup, objValidate, objEventSource);
                    })();
            }
            
            function submit_dialog_button_2href(e)
            {
                var objEventSource = {name: 'EventSource', option: 'field', value: 'submit_dialog_button_2', field: document.getElementById('submit_dialog_button_2')};

                return dojo.hitch(objEventSource.field, function(){
                    var objGroup = {name: 'Group', option: 'PageGroup', value: 'popup_WasteGen_group'};
                    var objAnimate = {name: 'Animate', option: 'Static', value: 'false'};
                    hyf.FMAction.handleGroupToggle(objGroup, objAnimate, objEventSource);
                    })();
            }
            </xsl:text></xsl:for-each>		</script>
	</out:template>
</out:stylesheet>
