<?xml version="1.0" encoding="UTF-8"?>
<out:stylesheet exclude-result-prefixes="fm" version="1.0" xmlns="http://www.hyfinity.com/xstore" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:out="http://www.w3.org/1999/XSL/Transform">
	<!--Some information has been retained from the existing file!-->
	<out:output encoding="UTF-8" indent="yes" method="xml" />
	<out:template name="section_title">APD_SUPOSect10</out:template>
	<out:template name="page_meta_tags">
		<!--Insert any required page specific meta tags in here-->
	</out:template>
	<out:template match="/">
		<div class="subsection_container" id="subsection_APD_SUPOSect10" xmlns="">
			<out:call-template name="section_body" />
		</div>
	</out:template>
	<out:template name="css_imports">
		<link href="css/demo.css" rel="stylesheet" type="text/css" />
		<out:text disable-output-escaping="yes">&lt;!--[if lte IE 8]&gt;</out:text>
		<link href="css/demo_ie_only.css" rel="stylesheet" type="text/css" />
		<out:text disable-output-escaping="yes">&lt;![endif]--&gt;</out:text>
		<link href="css/demo_print_web.css" media="print" rel="stylesheet" type="text/css" />
		<link href="css/demo_mobile.css" media="only screen and (max-width: 1024px)" rel="stylesheet" type="text/css" />
		<link href="css/BLM.css" rel="stylesheet" type="text/css" />
	</out:template>
	<out:template name="page_scripts">
		<script src="js/APD.js" type="text/javascript"></script>
		<script src="js/SUPO.js" type="text/javascript"></script>
	</out:template>
	<out:template name="section_body">
<xform:xform xmlns:xform="http://www.w3.org/2001/08/xforms" xmlns="" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:mvc="http://www.hyfinity.com/mvc" >		<div _use="group" class="vertical" id="SUPOSect8">
			<fieldset class="fieldsetGroup vertical" id="grpSection8" style="vertical-align : middle;">
				<legend class="fieldsetGroupLabelBackground" id="grpSection8_label_container">
					<span class="label" id="grpSection8_label">Section 8 - Ancillary Facilities</span>
				</legend>
				<table border="0" cellpadding="0" cellspacing="0" class="grid" id="grpExistWells" summary="">
					<tr>
						<td class="labelBackground" id="rbAncillary_label_container" style="width : 360px;">
							<label class="label" for="rbAncillary1" id="rbAncillary_label">Are you requesting any ancillary facilities?</label>
						</td>
						<td class="defaultBackground" id="rbAncillary_container">
							<span class="selectBoolean">
								<input class="radio" id="rbAncillary1" name="rbAncillary" type="radio" value="Y">
									<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbAncillary = 'Y'">
										<out:attribute name="checked">checked</out:attribute>
									</out:if>
								</input>
							</span>
							<label class="selectBooleanCaption" for="rbAncillary1">Yes</label>
							<span class="selectBoolean">
								<input class="radio" id="rbAncillary2" name="rbAncillary" type="radio" value="N">
									<out:if test="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbAncillary = 'N'">
										<out:attribute name="checked">checked</out:attribute>
									</out:if>
								</input>
								<input name="xgf_rbAncillary_xpath_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:rbAncillary" xmlns="" />
							</span>
							<label class="selectBooleanCaption" for="rbAncillary2">No</label>
							<input id="rbAncillary_value_if_not_submitted" name="rbAncillary_value_if_not_submitted" type="hidden" value="" />
							<span id="rbAncillary_message_container"></span>
						</td>
						<td colspan="2"> </td>
					</tr>
					<tr>
						<td class="horizontal" colspan="4" id="grpAncillary">
							<span class="formElement">
								<span class="labelBackground" id="txtAncillaryFacilities_label_container" style="width : 246px;">
									<label class="label" for="txtAncillaryFacilities" id="txtAncillaryFacilities_label">Ancillary facilities attachment</label>
								</span>
								<span class="defaultBackground" id="txtAncillaryFacilities_container">
									<span class="output" id="txtAncillaryFacilities" style="width : 0px;">
										<out:choose>
											<out:when test="not(/mvc:eForm/mvc:Data/mvc:formData/mvc:txtAncillaryFacilities) or (/mvc:eForm/mvc:Data/mvc:formData/mvc:txtAncillaryFacilities = '')">
												<out:text disable-output-escaping="yes">&amp;#160;</out:text>
											</out:when>
											<out:otherwise>
												<out:value-of select="/mvc:eForm/mvc:Data/mvc:formData/mvc:txtAncillaryFacilities" />
											</out:otherwise>
										</out:choose>
									</span>
								</span>
							</span>
							<span class="formElement">
								<span class="defaultBackground" id="anchAncillaryFacilities_container">
									<a class="hyperlink" href="http://www.example_url.com" id="anchAncillaryFacilities" name="anchAncillaryFacilities">
										<span>
											<span>view file</span>
										</span>
									</a>
								</span>
							</span>
							<span class="formElement">
								<span class="defaultBackground" id="btnAncillaryFacilities_container">
									<input class="button" id="btnAncillaryFacilities" name="btnAncillaryFacilities" type="button" value="Browse" />
								</span>
							</span>
						</td>
					</tr>
				</table>
			</fieldset>
		</div>
</xform:xform>		<script type="text/javascript" xmlns="">
<xsl:for-each select="." xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:mvc="http://www.hyfinity.com/mvc">			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbAncillary1</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>rbAncillary2</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'grpAncillary',condition: {type:'==', values:[{type:'field', name:'rbAncillary'}, 'Y']}});<out:text>
            field = document.getElementById('</out:text>
			<out:text>txtAncillaryFacilities</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_use','output');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>btnAncillaryFacilities</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_validate', 'false');</out:text>
<xsl:text disable-output-escaping="yes" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
            function APD_SUPOSect8onbeforeload(e)
            {
                var evt = (window.event) ? window.event : e;
                var objEventSource = {name: 'EventSource', option: 'page', event: evt};
                    var objFunction = {name: 'Function', option: 'Static', value: 'require'};
                    var objParameters = {name: 'Parameters', option: 'Script', value: '[&quot;dijit/Dialog&quot;]'};
                    hyf.FMAction.handleFunctionCall(objFunction, objParameters, objEventSource);
                    var objFunction = {name: 'Function', option: 'Static', value: 'require'};
                    var objParameters = {name: 'Parameters', option: 'Script', value: '[&quot;dijit/form/NumberTextBox&quot;]'};
                    hyf.FMAction.handleFunctionCall(objFunction, objParameters, objEventSource);
            }
            APD_SUPOSect8onbeforeload();</xsl:text></xsl:for-each>		</script>
	</out:template>
</out:stylesheet>
