<?xml version="1.0" encoding="UTF-8"?>
<out:stylesheet exclude-result-prefixes="fm" version="1.0" xmlns="http://www.hyfinity.com/xstore" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:out="http://www.w3.org/1999/XSL/Transform">
	<!--Some information has been retained from the existing file!-->
	<out:import href="demo_skin.xsl" />
	<out:output encoding="UTF-8" indent="yes" method="xml" />
	<out:template name="section_title">DummyStart</out:template>
	<out:template name="page_meta_tags">
		<!--Insert any required page specific meta tags in here-->
	</out:template>
	<out:template name="css_imports">
		<link href="css/demo.css" rel="stylesheet" type="text/css" />
		<out:text disable-output-escaping="yes">&lt;!--[if lte IE 8]&gt;</out:text>
		<link href="css/demo_ie_only.css" rel="stylesheet" type="text/css" />
		<out:text disable-output-escaping="yes">&lt;![endif]--&gt;</out:text>
		<link href="css/demo_print_web.css" media="print" rel="stylesheet" type="text/css" />
		<link href="css/demo_mobile.css" media="only screen and (max-width: 1024px)" rel="stylesheet" type="text/css" />
		<link href="css/BLM.css" rel="stylesheet" type="text/css" />
	</out:template>
	<out:template name="page_scripts">
		<script src="js/APD.js" type="text/javascript"></script>
		<script src="js/SUPO.js" type="text/javascript"></script>
	</out:template>
	<out:template name="section_body">
<xform:xform xmlns:xform="http://www.w3.org/2001/08/xforms" xmlns="" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:impl="http://handysoft.com/webservice/HWWorkitem" xmlns:mvc="http://www.hyfinity.com/mvc" xmlns:ns1="http://schemas.xmlsoap.org/soap/envelope/" xmlns:ns2="http://service.je.wf.bf.hs.com" xmlns:tns="http://handysoft.com/webservice/ServiceConstructor" xmlns:xg="http://www.hyfinity.com/xgate" >		<div class="form">
			<form action="process.do" method="post" name="BizFlowSUPOEntry">
				<out:if test="/mvc:eForm/mvc:Control/mvc:Language != ''">
					<input name="Language" type="hidden" value="{/mvc:eForm/mvc:Control/mvc:Language}" xmlns="" />
				</out:if>
				<input name="is_script_enabled" type="hidden" value="false" />
				<script type="text/javascript">
					<out:text>document.BizFlowSUPOEntry</out:text>
					<out:text>.is_script_enabled.value = 'true';</out:text>
				</script>
				<div class="formElement">
					<span class="defaultBackground" id="wicAdmin_container">
						<a class="hyperlink" href="http://localhost:7080/WIC/getWICDetails.do" id="wicAdmin" name="wicAdmin">
							<span>
								<span>Workitem Context Administration ...</span>
							</span>
						</a>
						<span class="hintIcon " id="wicAdmin_message_container" onmousemove="hyf.util.showTipMessage(arguments[0]);" onmouseout="hyf.util.hideTipMessage(arguments[0]);">
&#160;&#160;&#160;&#160;&#160;&#160;						</span>
					</span>
				</div>
				<div class="borderedGroup vertical" id="incomingBizFlowParams">
					<div class="groupLabelBackground" id="incomingBizFlowParams_label_container">
						<h2 class="label" id="incomingBizFlowParams_label">BizFlow to WebMaker Application Workitem Context Parameters</h2>
					</div>
					<div class="formElement">
						<span class="labelBackground" id="sessioninfo_label_container">
							<label class="label" for="sessioninfo" id="sessioninfo_label">Session Info - XML</label>
						</span>
						<span class="defaultBackground" id="sessioninfo_container">
							<input class="textbox" id="sessioninfo" name="sessioninfo" size="90" type="text" value="&lt;SESSIONINFO KEY=&quot;2656_1247504463&quot; USERID=&quot;0000000101&quot; SERVERID=&quot;0000001001&quot; IP=&quot;SERVER&quot; PORT=&quot;7201&quot; DEPTID=&quot;9000000000&quot; USERTYPE=&quot;U&quot; /&gt;" />
							<span id="sessioninfo_message_container"></span>
						</span>
					</div>
					<div class="formElement">
						<span class="labelBackground" id="procid_label_container">
							<label class="label" for="procid" id="procid_label">Process Id</label>
						</span>
						<span class="defaultBackground" id="procid_container">
							<input class="textbox" id="procid" name="procid" type="text" value="1001" />
							<span id="procid_message_container"></span>
						</span>
					</div>
					<div class="formElement">
						<span class="labelBackground" id="actseq_label_container">
							<label class="label" for="actseq" id="actseq_label">Activity Sequence</label>
						</span>
						<span class="defaultBackground" id="actseq_container">
							<input class="textbox" id="actseq" name="actseq" type="text" value="101" />
							<span id="actseq_message_container"></span>
						</span>
					</div>
					<div class="formElement">
						<span class="labelBackground" id="workseq_label_container">
							<label class="label" for="workseq" id="workseq_label">Workitem Sequence</label>
						</span>
						<span class="defaultBackground" id="workseq_container">
							<input class="textbox" id="workseq" name="workseq" type="text" value="101" />
							<span id="workseq_message_container"></span>
						</span>
					</div>
					<div class="formElement">
						<span class="labelBackground" id="appseq_label_container">
							<label class="label" for="appseq" id="appseq_label">Application Sequence</label>
						</span>
						<span class="defaultBackground" id="appseq_container">
							<input class="textbox" id="appseq" name="appseq" type="text" value="0" />
							<span id="appseq_message_container"></span>
						</span>
					</div>
					<div class="formElement">
						<span class="labelBackground" id="isarchive_label_container">
							<label class="label" for="isarchive" id="isarchive_label">Archive</label>
						</span>
						<span class="defaultBackground" id="isarchive_container">
							<input class="checkbox" id="isarchive" name="isarchive" type="checkbox" value="true">
								<out:if test="'true' = /mvc:eForm/mvc:Data/mvc:formData/mvc:isarchive">
									<out:attribute name="checked">checked</out:attribute>
								</out:if>
								<out:if test="not(/mvc:eForm/mvc:Data/mvc:formData/mvc:isarchive) or (/mvc:eForm/mvc:Data/mvc:formData/mvc:isarchive = '')" />
							</input>
							<input id="isarchive_value_if_not_submitted" name="isarchive_value_if_not_submitted" type="hidden" value="false" />
							<span id="isarchive_message_container"></span>
						</span>
					</div>
					<div class="formElement">
						<span class="defaultBackground" id="showWebMakerApp_container">
							<input id="showWebMakerApp_submit_button" name="xgate_action_bizflowAPDSUPOEntry" type="submit" value="Call WebMaker Application" xmlns="" />
							<span id="showWebMakerApp_temp_container" style="display:none; visibility:hidden;" xmlns="">
								<input class="button" id="showWebMakerApp" name="showWebMakerApp" onclick="return showWebMakerApponclick((typeof(event) != 'undefined') ? event : arguments[0]);" type="button" value="Call WebMaker Application" />
							</span>
							<script type="text/javascript" xmlns="">
								<out:text disable-output-escaping="yes">document.getElementById('</out:text>
								<out:text disable-output-escaping="yes">showWebMakerApp_submit_button').parentNode.innerHTML=document.getElementById('</out:text>
								<out:text disable-output-escaping="yes">showWebMakerApp_temp_container').innerHTML;</out:text>
							</script>
							<span class="hintIcon " id="showWebMakerApp_message_container" onmousemove="hyf.util.showTipMessage(arguments[0]);" onmouseout="hyf.util.hideTipMessage(arguments[0]);">
&#160;&#160;&#160;&#160;&#160;&#160;							</span>
						</span>
					</div>
				</div>
			</form>
		</div>
</xform:xform>		<script type="text/javascript" xmlns="">
			<out:text disable-output-escaping="yes">

            /*
             * Do NOT edit or add to the following script.
             * It will be recreated each time the page is regenerated!
             * Instead use the Application Map screen to add an external
             * script file to your page, and place your code in there.
             */

            hyf.validation.config =
            {
                form: document.BizFlowSUPOEntry,
                errorDisplayMethod: 'tooltip',
                errorDisplayShowMessage: false,
                errorDisplayShowAlerts: true,
                errorDisplayValidationMode: 'all'
            }
        			</out:text>
<xsl:for-each select="." xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:impl="http://handysoft.com/webservice/HWWorkitem" xmlns:mvc="http://www.hyfinity.com/mvc" xmlns:ns1="http://schemas.xmlsoap.org/soap/envelope/" xmlns:ns2="http://service.je.wf.bf.hs.com" xmlns:tns="http://handysoft.com/webservice/ServiceConstructor" xmlns:xg="http://www.hyfinity.com/xgate">			<out:text>
            field = document.getElementById('</out:text>
			<out:text>wicAdmin</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('target', '_blank');</out:text>
			<out:text disable-output-escaping="yes">field = document.getElementById('</out:text>
			<out:text disable-output-escaping="yes">wicAdmin_message_container');
                field.setAttribute('_hintClass','hintIcon ');field.setAttribute('_hintMessage','This link allows the user to launch a maintenance screen in a separate Browser Tab to change example data for Workitem Context values before calling the WebMaker Application in local test mode.   ');field.setAttribute('_hintMessageShow','true');field.setAttribute('_tipMessage','This link allows the user to launch a maintenance screen in a separate Browser Tab to change example data for Workitem Context values before calling the WebMaker Application in local test mode.   ');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>sessioninfo</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','true');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>procid</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','true');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','number');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>actseq</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','true');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','number');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>workseq</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','true');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>appseq</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>isarchive</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','true');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','boolean');</out:text>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>showWebMakerApp</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_validate', 'false');</out:text>
			<out:text disable-output-escaping="yes">field = document.getElementById('</out:text>
			<out:text disable-output-escaping="yes">showWebMakerApp_message_container');
                field.setAttribute('_hintClass','hintIcon ');field.setAttribute('_hintMessage','This button will activate a call to the WebMaker Application in local test mode. It will be presented based on the Process / Workitem key details specified above, and example data defined via the Workitem Context Adminstration screen. This screen is not seen at runtime on BizFlow, as the details above are passed from BizFlow directly.  ');field.setAttribute('_hintMessageShow','true');field.setAttribute('_tipMessage','This button will activate a call to the WebMaker Application in local test mode. It will be presented based on the Process / Workitem key details specified above, and example data defined via the Workitem Context Adminstration screen. This screen is not seen at runtime on BizFlow, as the details above are passed from BizFlow directly.  ');</out:text>
<xsl:text disable-output-escaping="yes" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
                    hyf.hooks.contentInserted(document.body);
            function showWebMakerApponclick(e)
            {
                var evt = (window.event) ? window.event : e;
                var sourceComponent = null;
                if ((evt != null) &amp;&amp; (typeof(evt) != 'undefined'))
                {
                    sourceComponent = (evt.target) ? evt.target : evt.srcElement;
                    if ((sourceComponent != null) &amp;&amp; (sourceComponent.nodeType == 3)) // defeat Safari bug
                        sourceComponent = sourceComponent.parentNode;
                }
                var objEventSource = {name: 'EventSource', option: 'field', event: evt, component: sourceComponent, value: 'showWebMakerApp', field: document.getElementById('showWebMakerApp')};

                return dojo.hitch(objEventSource.field, function(){
                    var objAction = {name: 'Action', option: 'Action', value: 'bizflowAPDSUPOEntry'};
                    var objValidate = {name: 'Validate', option: 'Static', value: 'false'};
                    hyf.FMAction.handleFormSubmission(objAction, objValidate, objEventSource);
                    })();
            }
            </xsl:text></xsl:for-each>		</script>
	</out:template>
</out:stylesheet>
