<?xml version="1.0" encoding="UTF-8"?>
<out:stylesheet exclude-result-prefixes="fm" version="1.0" xmlns="http://www.hyfinity.com/xstore" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:out="http://www.w3.org/1999/XSL/Transform">
	<!--Some information has been retained from the existing file!-->
	<out:output encoding="UTF-8" indent="yes" method="xml" />
	<out:template name="section_title">ReclamationSearchResult</out:template>
	<out:template name="page_meta_tags">
		<!--Insert any required page specific meta tags in here-->
	</out:template>
	<out:template match="/">
		<div class="subsection_container" id="subsection_ReclamationSearchResult" xmlns="">
			<out:call-template name="section_body" />
		</div>
	</out:template>
	<out:template name="css_imports">
		<link href="css/demo.css" rel="stylesheet" type="text/css" />
		<out:text disable-output-escaping="yes">&lt;!--[if lte IE 8]&gt;</out:text>
		<link href="css/demo_ie_only.css" rel="stylesheet" type="text/css" />
		<out:text disable-output-escaping="yes">&lt;![endif]--&gt;</out:text>
		<link href="css/demo_print_web.css" media="print" rel="stylesheet" type="text/css" />
		<link href="css/demo_mobile.css" media="only screen and (max-width: 1024px)" rel="stylesheet" type="text/css" />
		<link href="css/BLM.css" rel="stylesheet" type="text/css" />
	</out:template>
	<out:template name="page_scripts">
		<script src="js/APD.js" type="text/javascript"></script>
		<script src="js/SUPO.js" type="text/javascript"></script>
	</out:template>
	<out:template name="section_body">
<xform:xform xmlns:xform="http://www.w3.org/2001/08/xforms" xmlns="" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:mvc="http://www.hyfinity.com/mvc" xmlns:xg="http://www.hyfinity.com/xgate" >		<div _use="group" class="vertical" id="layout_group">
			<div class="groupLabelBackground" id="table_content_label_container">
				<h2 class="label" id="table_content_label">Search Results</h2>
			</div>
			<table border="0" cellpadding="0" cellspacing="0" class="repeat" id="BasicTable" summary="">
				<thead>
					<tr id="table_content_headings">
						<th class="labelBackground" id="check_label_container" scope="col">
							<span class="label" id="check_label">Select</span>
						</th>
						<th class="labelBackground" id="table_field1_label_container" scope="col">
							<span class="label" id="table_field1_label">Pad Name</span>
						</th>
						<th class="labelBackground" id="table_field2_label_container" scope="col">
							<span class="label" id="table_field2_label">Pad Number</span>
						</th>
					</tr>
				</thead>
				<tbody id="BasicTable_body">
					<out:for-each select="/mvc:eForm/mvc:Data/mvc:formData/mvc:BasicTable">
						<out:variable name="BasicTableLoopEntry" select="." />
						<out:variable name="BasicTableLoopCount">
							<out:text>BasicTable</out:text>
							<out:value-of select="position()" />
						</out:variable>
						<out:variable name="BasicTable-repeat-position-number">
							<out:value-of select="position()" />
						</out:variable>
						<tr class="repeatRow table" id="{$BasicTableLoopCount}table_content">
							<td class="defaultBackground" id="{$BasicTableLoopCount}check_container">
								<input class="checkbox" id="{$BasicTableLoopCount}check" name="{$BasicTableLoopCount}check" type="checkbox" value="true">
									<out:if test="'true' = mvc:check">
										<out:attribute name="checked">checked</out:attribute>
									</out:if>
								</input>
								<input name="xgf_{$BasicTableLoopCount}check_xpath_xga_loadReclaimSearchResult_xga_loadSeedTable_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:BasicTable[{$BasicTable-repeat-position-number}]/mvc:check" xmlns="" />
								<input id="{$BasicTableLoopCount}check_value_if_not_submitted" name="{$BasicTableLoopCount}check_value_if_not_submitted" type="hidden" value="false" />
								<span id="{$BasicTableLoopCount}check_message_container"></span>
							</td>
							<td class="defaultBackground" id="{$BasicTableLoopCount}table_field1_container">
								<span class="output" id="{$BasicTableLoopCount}table_field1">
									<out:choose>
										<out:when test="not(mvc:table_field1) or (mvc:table_field1 = '')">
											<out:text disable-output-escaping="yes">&amp;#160;</out:text>
										</out:when>
										<out:otherwise>
											<out:value-of select="mvc:table_field1" />
										</out:otherwise>
									</out:choose>
								</span>
							</td>
							<td class="defaultBackground" id="{$BasicTableLoopCount}table_field2_container">
								<span class="output" id="{$BasicTableLoopCount}table_field2">
									<out:choose>
										<out:when test="not(mvc:table_field2) or (mvc:table_field2 = '')">
											<out:text disable-output-escaping="yes">&amp;#160;</out:text>
										</out:when>
										<out:otherwise>
											<out:value-of select="mvc:table_field2" />
										</out:otherwise>
									</out:choose>
								</span>
							</td>
						</tr>
					</out:for-each>
					<out:if test="not(/mvc:eForm/mvc:Data/mvc:formData/mvc:BasicTable)">
						<tr>
							<td class="noRepeatData" colspan="3" id="BasicTable_empty">No Data Found</td>
						</tr>
					</out:if>
				</tbody>
			</table>
			<input name="xgf_hyfrepeat-ReclamationSearchResult-1-location_xga_loadReclaimSearchResult_xga_loadSeedTable_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:BasicTable" xmlns="" />
			<input name="xgf_hyfrepeat-ReclamationSearchResult-1-location_xga_loadAPD_SUPO12" type="hidden" value="enter_xpath_here" xmlns="" />
			<input name="hyfrepeat-ReclamationSearchResult-1-count" type="hidden" value="{count(/mvc:eForm/mvc:Data/mvc:formData/mvc:BasicTable)}" xmlns="" />
		</div>
</xform:xform>		<script type="text/javascript" xmlns="">
<xsl:for-each select="." xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:mvc="http://www.hyfinity.com/mvc" xmlns:xg="http://www.hyfinity.com/xgate">			<out:for-each select="/mvc:eForm/mvc:Data/mvc:formData/mvc:BasicTable">
				<out:variable name="BasicTableLoopEntry" select="." />
				<out:variable name="BasicTableLoopCount">
					<out:text>BasicTable</out:text>
					<out:value-of select="position()" />
				</out:variable>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$BasicTableLoopCount" />
				<out:text>check</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$BasicTableLoopCount" />
				<out:text>table_field1</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','output');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$BasicTableLoopCount" />
				<out:text>table_field2</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','output');</out:text>
			</out:for-each>
<xsl:text disable-output-escaping="yes" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"></xsl:text></xsl:for-each>		</script>
	</out:template>
</out:stylesheet>
