<?xml version="1.0" encoding="UTF-8"?>
<out:stylesheet exclude-result-prefixes="fm" version="1.0" xmlns="http://www.hyfinity.com/xstore" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:out="http://www.w3.org/1999/XSL/Transform">
	<!--Some information has been retained from the existing file!-->
	<out:output encoding="UTF-8" indent="yes" method="xml" />
	<out:template name="section_title">SeedTable</out:template>
	<out:template name="page_meta_tags">
		<!--Insert any required page specific meta tags in here-->
	</out:template>
	<out:template match="/">
		<div class="subsection_container" id="subsection_SeedTable" xmlns="">
			<out:call-template name="section_body" />
		</div>
	</out:template>
	<out:template name="css_imports">
		<link href="css/demo.css" rel="stylesheet" type="text/css" />
		<out:text disable-output-escaping="yes">&lt;!--[if lte IE 8]&gt;</out:text>
		<link href="css/demo_ie_only.css" rel="stylesheet" type="text/css" />
		<out:text disable-output-escaping="yes">&lt;![endif]--&gt;</out:text>
		<link href="css/demo_print_web.css" media="print" rel="stylesheet" type="text/css" />
		<link href="css/demo_mobile.css" media="only screen and (max-width: 1024px)" rel="stylesheet" type="text/css" />
		<link href="css/BLM.css" rel="stylesheet" type="text/css" />
	</out:template>
	<out:template name="page_scripts">
		<script src="js/APD.js" type="text/javascript"></script>
		<script src="js/SUPO.js" type="text/javascript"></script>
	</out:template>
	<out:template name="section_body">
<xform:xform xmlns:xform="http://www.w3.org/2001/08/xforms" xmlns="" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:mvc="http://www.hyfinity.com/mvc" xmlns:xg="http://www.hyfinity.com/xgate" >		<div _use="group" class="vertical" id="layout_group">
			<div class="repeat" id="seedTable_info">
				<out:for-each select="/mvc:eForm/mvc:Data/mvc:formData/mvc:seedTable_info">
					<out:variable name="seedTable_infoLoopEntry" select="." />
					<out:variable name="seedTable_infoLoopCount">
						<out:text>seedTable_info</out:text>
						<out:value-of select="position()" />
					</out:variable>
					<out:variable name="seedTable_info-repeat-position-number">
						<out:value-of select="position()" />
					</out:variable>
					<table border="0" cellpadding="0" cellspacing="0" class="grid" id="{$seedTable_infoLoopCount}layout_grid" style="border: 1px solid;" summary="">
						<tr>
							<td class="labelBackground" id="{$seedTable_infoLoopCount}select_label_container">
								<label class="label" for="{$seedTable_infoLoopCount}select" id="{$seedTable_infoLoopCount}select_label">Seed type</label>
							</td>
							<td class="defaultBackground" id="{$seedTable_infoLoopCount}select_container">
								<select class="select" id="{$seedTable_infoLoopCount}select" name="{$seedTable_infoLoopCount}select">
									<option value="">
										<out:text>-- Select --</out:text>
									</option>
									<option value="annual">
										<out:if test="'annual' = mvc:select">
											<out:attribute name="selected">selected</out:attribute>
										</out:if>
										<out:text>Annual grass</out:text>
									</option>
									<option value="perennial">
										<out:if test="'perennial' = mvc:select">
											<out:attribute name="selected">selected</out:attribute>
										</out:if>
										<out:text>Perennial grass</out:text>
									</option>
									<option value="forb">
										<out:if test="'forb' = mvc:select">
											<out:attribute name="selected">selected</out:attribute>
										</out:if>
										<out:text>Forb</out:text>
									</option>
									<option value="shrub">
										<out:if test="'shrub' = mvc:select">
											<out:attribute name="selected">selected</out:attribute>
										</out:if>
										<out:text>Shrub</out:text>
									</option>
								</select>
								<input name="xgf_{$seedTable_infoLoopCount}select_xpath_xga_loadSeedTable_xga_loadSeedTable_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:seedTable_info[{$seedTable_info-repeat-position-number}]/mvc:select" xmlns="" />
								<span id="{$seedTable_infoLoopCount}select_message_container"></span>
							</td>
							<td class="labelBackground" id="{$seedTable_infoLoopCount}selSeedSource_label_container">
								<label class="label" for="{$seedTable_infoLoopCount}selSeedSource" id="{$seedTable_infoLoopCount}selSeedSource_label">Seed source</label>
							</td>
							<td class="defaultBackground" id="{$seedTable_infoLoopCount}selSeedSource_container">
								<select class="select" id="{$seedTable_infoLoopCount}selSeedSource" name="{$seedTable_infoLoopCount}selSeedSource">
									<option value="">
										<out:text>-- Select --</out:text>
									</option>
									<option value="Private">
										<out:if test="'Private' = mvc:selSeedSource">
											<out:attribute name="selected">selected</out:attribute>
										</out:if>
										<out:text>Private</out:text>
									</option>
									<option value="Commercial">
										<out:if test="'Commercial' = mvc:selSeedSource">
											<out:attribute name="selected">selected</out:attribute>
										</out:if>
										<out:text>Commercial</out:text>
									</option>
									<option value="Onsite">
										<out:if test="'Onsite' = mvc:selSeedSource">
											<out:attribute name="selected">selected</out:attribute>
										</out:if>
										<out:text>Onsite harvest</out:text>
									</option>
									<option value="Offsite">
										<out:if test="'Offsite' = mvc:selSeedSource">
											<out:attribute name="selected">selected</out:attribute>
										</out:if>
										<out:text>Offsite harvest</out:text>
									</option>
								</select>
								<input name="xgf_{$seedTable_infoLoopCount}selSeedSource_xpath_xga_loadSeedTable_xga_loadSeedTable_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:seedTable_info[{$seedTable_info-repeat-position-number}]/mvc:selSeedSource" xmlns="" />
								<span id="{$seedTable_infoLoopCount}selSeedSource_message_container"></span>
							</td>
							<td class="labelBackground" id="{$seedTable_infoLoopCount}edit_4_label_container" style="width : 180px;">
								<label class="label" for="{$seedTable_infoLoopCount}edit_4" id="{$seedTable_infoLoopCount}edit_4_label">Seed name</label>
							</td>
							<td class="defaultBackground" id="{$seedTable_infoLoopCount}edit_4_container">
								<input class="textbox" id="{$seedTable_infoLoopCount}edit_4" name="{$seedTable_infoLoopCount}edit_4" type="text" value="{mvc:edit_4}" />
								<input name="xgf_{$seedTable_infoLoopCount}edit_4_xpath_xga_loadSeedTable_xga_loadSeedTable_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:seedTable_info[{$seedTable_info-repeat-position-number}]/mvc:edit_4" xmlns="" />
								<span id="{$seedTable_infoLoopCount}edit_4_message_container"></span>
							</td>
						</tr>
						<tr>
							<td colspan="6">
								<table border="0" cellpadding="0" cellspacing="0" class="grid" id="{$seedTable_infoLoopCount}layout_grid_2" summary="">
									<tr>
										<td class="labelBackground" id="{$seedTable_infoLoopCount}edit_label_container">
											<label class="label" for="{$seedTable_infoLoopCount}edit" id="{$seedTable_infoLoopCount}edit_label">Source name</label>
										</td>
										<td class="defaultBackground" id="{$seedTable_infoLoopCount}edit_container">
											<input class="textbox" id="{$seedTable_infoLoopCount}edit" name="{$seedTable_infoLoopCount}edit" type="text" value="{mvc:edit}" />
											<input name="xgf_{$seedTable_infoLoopCount}edit_xpath_xga_loadSeedTable_xga_loadSeedTable_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:seedTable_info[{$seedTable_info-repeat-position-number}]/mvc:edit" xmlns="" />
											<span id="{$seedTable_infoLoopCount}edit_message_container"></span>
										</td>
										<td class="labelBackground" id="{$seedTable_infoLoopCount}edit_2_label_container">
											<label class="label" for="{$seedTable_infoLoopCount}edit_2" id="{$seedTable_infoLoopCount}edit_2_label">Source address</label>
										</td>
										<td class="defaultBackground" id="{$seedTable_infoLoopCount}edit_2_container">
											<input class="textbox" id="{$seedTable_infoLoopCount}edit_2" name="{$seedTable_infoLoopCount}edit_2" type="text" value="{mvc:edit_2}" />
											<input name="xgf_{$seedTable_infoLoopCount}edit_2_xpath_xga_loadSeedTable_xga_loadSeedTable_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:seedTable_info[{$seedTable_info-repeat-position-number}]/mvc:edit_2" xmlns="" />
											<span id="{$seedTable_infoLoopCount}edit_2_message_container"></span>
										</td>
										<td class="labelBackground" id="{$seedTable_infoLoopCount}edit_3_label_container">
											<label class="label" for="{$seedTable_infoLoopCount}edit_3" id="{$seedTable_infoLoopCount}edit_3_label">Source phone</label>
										</td>
										<td class="defaultBackground" id="{$seedTable_infoLoopCount}edit_3_container">
											<input class="textbox" id="{$seedTable_infoLoopCount}edit_3" name="{$seedTable_infoLoopCount}edit_3" type="text" value="{mvc:edit_3}" />
											<input name="xgf_{$seedTable_infoLoopCount}edit_3_xpath_xga_loadSeedTable_xga_loadSeedTable_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:seedTable_info[{$seedTable_info-repeat-position-number}]/mvc:edit_3" xmlns="" />
											<span id="{$seedTable_infoLoopCount}edit_3_message_container"></span>
										</td>
									</tr>
								</table>
							</td>
						</tr>
						<tr>
							<td class="labelBackground" id="{$seedTable_infoLoopCount}edit_5_label_container" style="vertical-align : middle;">
								<label class="label" for="{$seedTable_infoLoopCount}edit_5" id="{$seedTable_infoLoopCount}edit_5_label">Seed cultivar</label>
							</td>
							<td class="defaultBackground" id="{$seedTable_infoLoopCount}edit_5_container" style="vertical-align : middle;">
								<input class="textbox" id="{$seedTable_infoLoopCount}edit_5" name="{$seedTable_infoLoopCount}edit_5" type="text" value="{mvc:edit_5}" />
								<input name="xgf_{$seedTable_infoLoopCount}edit_5_xpath_xga_loadSeedTable_xga_loadSeedTable_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:seedTable_info[{$seedTable_info-repeat-position-number}]/mvc:edit_5" xmlns="" />
								<span id="{$seedTable_infoLoopCount}edit_5_message_container"></span>
							</td>
							<td class="labelBackground" id="{$seedTable_infoLoopCount}multi_check_label_container" style="vertical-align : middle;">
								<label class="label" for="{$seedTable_infoLoopCount}multi_check1" id="{$seedTable_infoLoopCount}multi_check_label">Seed use location</label>
							</td>
							<td class="defaultBackground" colspan="3" id="{$seedTable_infoLoopCount}multi_check_container">
								<span class="selectBoolean">
									<input class="checkbox" id="{$seedTable_infoLoopCount}multi_check1" name="{$seedTable_infoLoopCount}multi_check" type="checkbox" value="Pad">
										<out:if test="mvc:multi_check[. = 'Pad']">
											<out:attribute name="checked">checked</out:attribute>
										</out:if>
									</input>
								</span>
								<label class="selectBooleanCaption" for="{$seedTable_infoLoopCount}multi_check1">Well pad</label>
								<span class="selectBoolean">
									<input class="checkbox" id="{$seedTable_infoLoopCount}multi_check2" name="{$seedTable_infoLoopCount}multi_check" type="checkbox" value="Road">
										<out:if test="mvc:multi_check[. = 'Road']">
											<out:attribute name="checked">checked</out:attribute>
										</out:if>
									</input>
								</span>
								<label class="selectBooleanCaption" for="{$seedTable_infoLoopCount}multi_check2">Access road</label>
								<span class="selectBoolean">
									<input class="checkbox" id="{$seedTable_infoLoopCount}multi_check3" name="{$seedTable_infoLoopCount}multi_check" type="checkbox" value="Pipe">
										<out:if test="mvc:multi_check[. = 'Pipe']">
											<out:attribute name="checked">checked</out:attribute>
										</out:if>
									</input>
								</span>
								<label class="selectBooleanCaption" for="{$seedTable_infoLoopCount}multi_check3">Pipeline</label>
								<span class="selectBoolean">
									<input class="checkbox" id="{$seedTable_infoLoopCount}multi_check4" name="{$seedTable_infoLoopCount}multi_check" type="checkbox" value="Other">
										<out:if test="mvc:multi_check[. = 'Other']">
											<out:attribute name="checked">checked</out:attribute>
										</out:if>
									</input>
									<input name="{$seedTable_infoLoopCount}multi_check_binding_format" type="hidden" value="structure" xmlns="" />
									<input name="xgf_{$seedTable_infoLoopCount}multi_check_xpath_xga_loadSeedTable_xga_loadSeedTable_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:seedTable_info[{$seedTable_info-repeat-position-number}]/mvc:multi_check" xmlns="" />
									<input name="{$seedTable_infoLoopCount}multi_check_value_xpath" type="hidden" value="." xmlns="" />
								</span>
								<label class="selectBooleanCaption" for="{$seedTable_infoLoopCount}multi_check4">Other</label>
								<span id="{$seedTable_infoLoopCount}multi_check_message_container"></span>
							</td>
						</tr>
						<tr>
							<td class="labelBackground" id="{$seedTable_infoLoopCount}number_textbox_label_container">
								<label class="label" for="{$seedTable_infoLoopCount}number_textbox" id="{$seedTable_infoLoopCount}number_textbox_label">PLS pounds per acre</label>
							</td>
							<td class="defaultBackground" id="{$seedTable_infoLoopCount}number_textbox_container">
								<input class="textbox" id="{$seedTable_infoLoopCount}number_textbox" name="{$seedTable_infoLoopCount}number_textbox" size="11" type="text" value="{mvc:number_textbox}" />
								<input name="xgf_{$seedTable_infoLoopCount}number_textbox_xpath_xga_loadSeedTable_xga_loadSeedTable_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:seedTable_info[{$seedTable_info-repeat-position-number}]/mvc:number_textbox" xmlns="" />
								<span id="{$seedTable_infoLoopCount}number_textbox_message_container"></span>
							</td>
							<td class="labelBackground" id="{$seedTable_infoLoopCount}select_3_label_container">
								<label class="label" for="{$seedTable_infoLoopCount}select_3" id="{$seedTable_infoLoopCount}select_3_label">Proposed seeding season</label>
							</td>
							<td class="defaultBackground" id="{$seedTable_infoLoopCount}select_3_container">
								<select class="select" id="{$seedTable_infoLoopCount}select_3" name="{$seedTable_infoLoopCount}select_3">
									<option value="">
										<out:text>--Select--</out:text>
									</option>
									<option value="ListItem1">
										<out:if test="'ListItem1' = enter_xpath_here">
											<out:attribute name="selected">selected</out:attribute>
										</out:if>
										<out:text>Drop-down List Item 1</out:text>
									</option>
									<option value="ListItem2">
										<out:if test="'ListItem2' = enter_xpath_here">
											<out:attribute name="selected">selected</out:attribute>
										</out:if>
										<out:text>Drop-down List Item 2</out:text>
									</option>
									<option value="ListItem3">
										<out:if test="'ListItem3' = enter_xpath_here">
											<out:attribute name="selected">selected</out:attribute>
										</out:if>
										<out:text>Drop-down List Item 3</out:text>
									</option>
								</select>
								<input name="xgf_{$seedTable_infoLoopCount}select_3_xpath_xga_loadSeedTable_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:seedTable_info[{$seedTable_info-repeat-position-number}]/mvc:select_3" xmlns="" />
								<span id="{$seedTable_infoLoopCount}select_3_message_container"></span>
							</td>
							<td colspan="2"> </td>
						</tr>
					</table>
				</out:for-each>
				<input name="xgf_hyfrepeat-SeedTable-1-location_xga_loadReclaimSearchResult_xga_loadAPD_SUPO12" type="hidden" value="enter_xpath_here" xmlns="" />
				<input name="xgf_hyfrepeat-SeedTable-1-location_xga_loadSeedTable_xga_loadSeedTable_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:seedTable_info" xmlns="" />
				<input name="hyfrepeat-SeedTable-1-count" type="hidden" value="{count(/mvc:eForm/mvc:Data/mvc:formData/mvc:seedTable_info)}" xmlns="" />
			</div>
			<div style="height: 21px; width: 150px;"></div>
			<div class="groupLabelBackground" id="table_content_label_container" style="width : 326px;">
				<h2 class="label" id="table_content_label">Seed summary</h2>
			</div>
			<table border="0" cellpadding="0" cellspacing="0" class="repeat" id="seedSummary" style="width : 330px;" summary="">
				<thead>
					<tr id="table_content_headings">
						<th class="labelBackground" id="table_field1_label_container" scope="col" style="width : 102px;">
							<span class="label" id="table_field1_label">Seed type</span>
						</th>
						<th class="labelBackground" id="table_field2_label_container" scope="col" style="width : 124px;">
							<span class="label" id="table_field2_label">Pounds/Acre</span>
						</th>
					</tr>
				</thead>
				<tbody id="seedSummary_body">
					<out:for-each select="/mvc:eForm/mvc:Data/mvc:formData/mvc:seedSummary">
						<out:variable name="seedSummaryLoopEntry" select="." />
						<out:variable name="seedSummaryLoopCount">
							<out:text>seedSummary</out:text>
							<out:value-of select="position()" />
						</out:variable>
						<out:variable name="seedSummary-repeat-position-number">
							<out:value-of select="position()" />
						</out:variable>
						<tr class="repeatRow table" id="{$seedSummaryLoopCount}table_content" style="width : 300px;">
							<td class="defaultBackground" id="{$seedSummaryLoopCount}table_field1_container">
								<span class="output" id="{$seedSummaryLoopCount}table_field1">
									<out:choose>
										<out:when test="not(mvc:table_field1) or (mvc:table_field1 = '')">
											<out:text disable-output-escaping="yes">&amp;#160;</out:text>
										</out:when>
										<out:otherwise>
											<out:value-of select="mvc:table_field1" />
										</out:otherwise>
									</out:choose>
								</span>
							</td>
							<td class="defaultBackground" id="{$seedSummaryLoopCount}table_field2_container">
								<span class="output" id="{$seedSummaryLoopCount}table_field2">
									<out:choose>
										<out:when test="not(mvc:table_field2) or (mvc:table_field2 = '')">
											<out:text disable-output-escaping="yes">&amp;#160;</out:text>
										</out:when>
										<out:otherwise>
											<out:value-of select="mvc:table_field2" />
										</out:otherwise>
									</out:choose>
								</span>
							</td>
						</tr>
					</out:for-each>
					<out:if test="not(/mvc:eForm/mvc:Data/mvc:formData/mvc:seedSummary)">
						<tr>
							<td class="noRepeatData" colspan="2" id="seedSummary_empty">No Data Found</td>
						</tr>
					</out:if>
				</tbody>
			</table>
			<div class="formElement">
				<span class="labelBackground" id="number_textbox_2_label_container" style="width : 142px;">
					<label class="label" for="number_textbox_2" id="number_textbox_2_label">Total pounds/Acre</label>
				</span>
				<span class="defaultBackground" id="number_textbox_2_container">
					<input class="textbox" id="number_textbox_2" name="number_textbox_2" size="11" type="text" value="{/mvc:eForm/mvc:Data/mvc:formData/mvc:number_textbox_2}" />
					<input name="xgf_number_textbox_2_xpath_xga_loadSeedTable_xga_loadSeedTable_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:number_textbox_2" xmlns="" />
					<span id="number_textbox_2_message_container"></span>
				</span>
			</div>
		</div>
</xform:xform>		<script type="text/javascript" xmlns="">
<xsl:for-each select="." xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:mvc="http://www.hyfinity.com/mvc" xmlns:xg="http://www.hyfinity.com/xgate">			<out:for-each select="/mvc:eForm/mvc:Data/mvc:formData/mvc:seedTable_info">
				<out:variable name="seedTable_infoLoopEntry" select="." />
				<out:variable name="seedTable_infoLoopCount">
					<out:text>seedTable_info</out:text>
					<out:value-of select="position()" />
				</out:variable>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$seedTable_infoLoopCount" />
				<out:text>select</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$seedTable_infoLoopCount" />
				<out:text>selSeedSource</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$seedTable_infoLoopCount" />
				<out:text>edit_4</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'layout_grid_2', repeatId: '<out:value-of select="$seedTable_infoLoopCount" />',condition: {type:'==', values:[{type:'field', name:'selSeedSource', repeatId: '<out:value-of select="$seedTable_infoLoopCount" />'}, 'Private;Commercial;Offsite']}});<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$seedTable_infoLoopCount" />
				<out:text>edit</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$seedTable_infoLoopCount" />
				<out:text>edit_2</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$seedTable_infoLoopCount" />
				<out:text>edit_3</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$seedTable_infoLoopCount" />
				<out:text>edit_5</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$seedTable_infoLoopCount" />
				<out:text>multi_check1</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','selectMany');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_element','</out:text>
				<out:value-of select="$seedTable_infoLoopCount" />
				<out:text disable-output-escaping="yes">multi_check');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$seedTable_infoLoopCount" />
				<out:text>multi_check2</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','selectMany');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_element','</out:text>
				<out:value-of select="$seedTable_infoLoopCount" />
				<out:text disable-output-escaping="yes">multi_check');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$seedTable_infoLoopCount" />
				<out:text>multi_check3</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','selectMany');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_element','</out:text>
				<out:value-of select="$seedTable_infoLoopCount" />
				<out:text disable-output-escaping="yes">multi_check');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$seedTable_infoLoopCount" />
				<out:text>multi_check4</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','selectMany');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_element','</out:text>
				<out:value-of select="$seedTable_infoLoopCount" />
				<out:text disable-output-escaping="yes">multi_check');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$seedTable_infoLoopCount" />
				<out:text>number_textbox</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_maxInclusive','9999999');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_minInclusive','0');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','number');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('data-dojo-type', 'dijit.form.NumberTextBox');field.setAttribute('required', 'false');field.setAttribute('constraints', '{min:0,max:9999999,places:0}');if (field.style.cssText.indexOf('width') == -1) field.style.cssText += ';width:12em;';</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$seedTable_infoLoopCount" />
				<out:text>select_3</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
			</out:for-each>
			<out:for-each select="/mvc:eForm/mvc:Data/mvc:formData/mvc:seedSummary">
				<out:variable name="seedSummaryLoopEntry" select="." />
				<out:variable name="seedSummaryLoopCount">
					<out:text>seedSummary</out:text>
					<out:value-of select="position()" />
				</out:variable>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$seedSummaryLoopCount" />
				<out:text>table_field1</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','output');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$seedSummaryLoopCount" />
				<out:text>table_field2</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','output');</out:text>
			</out:for-each>
			<out:text>
            field = document.getElementById('</out:text>
			<out:text>number_textbox_2</out:text>
			<out:text>');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_maxInclusive','9999999');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_minInclusive','0');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('_type','number');</out:text>
			<out:text disable-output-escaping="yes">field.setAttribute('data-dojo-type', 'dijit.form.NumberTextBox');field.setAttribute('required', 'false');field.setAttribute('constraints', '{min:0,max:9999999,places:0}');if (field.style.cssText.indexOf('width') == -1) field.style.cssText += ';width:12em;';</out:text>
<xsl:text disable-output-escaping="yes" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
            function SeedTableonbeforeload(e)
            {
                var evt = (window.event) ? window.event : e;
                var objEventSource = {name: 'EventSource', option: 'page', event: evt};
                    var objFunction = {name: 'Function', option: 'Static', value: 'require'};
                    var objParameters = {name: 'Parameters', option: 'Script', value: '[&quot;dijit/form/NumberTextBox&quot;]'};
                    hyf.FMAction.handleFunctionCall(objFunction, objParameters, objEventSource);
            }
            SeedTableonbeforeload();</xsl:text></xsl:for-each>		</script>
	</out:template>
</out:stylesheet>
