<?xml version="1.0" encoding="UTF-8"?>
<out:stylesheet exclude-result-prefixes="fm" version="1.0" xmlns="http://www.hyfinity.com/xstore" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:out="http://www.w3.org/1999/XSL/Transform">
	<!--Some information has been retained from the existing file!-->
	<out:output encoding="UTF-8" indent="yes" method="xml" />
	<out:template name="section_title">WasteGen</out:template>
	<out:template name="page_meta_tags">
		<!--Insert any required page specific meta tags in here-->
	</out:template>
	<out:template match="/">
		<div class="subsection_container" id="subsection_WasteGen" xmlns="">
			<out:call-template name="section_body" />
		</div>
	</out:template>
	<out:template name="css_imports">
		<link href="css/demo.css" rel="stylesheet" type="text/css" />
		<out:text disable-output-escaping="yes">&lt;!--[if lte IE 8]&gt;</out:text>
		<link href="css/demo_ie_only.css" rel="stylesheet" type="text/css" />
		<out:text disable-output-escaping="yes">&lt;![endif]--&gt;</out:text>
		<link href="css/demo_print_web.css" media="print" rel="stylesheet" type="text/css" />
		<link href="css/demo_mobile.css" media="only screen and (max-width: 1024px)" rel="stylesheet" type="text/css" />
		<link href="css/BLM.css" rel="stylesheet" type="text/css" />
	</out:template>
	<out:template name="page_scripts">
		<script src="js/APD.js" type="text/javascript"></script>
		<script src="js/SUPO.js" type="text/javascript"></script>
	</out:template>
	<out:template name="section_body">
<xform:xform xmlns:xform="http://www.w3.org/2001/08/xforms" xmlns="" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:mvc="http://www.hyfinity.com/mvc" >		<div _use="group" class="vertical" id="layout_group">
			<div class="repeat" id="repeatWasteGen">
				<out:for-each select="/mvc:eForm/mvc:Data/WASTE_GENERATION_INFO_VW/record">
					<out:variable name="repeatWasteGenLoopEntry" select="." />
					<out:variable name="repeatWasteGenLoopCount">
						<out:text>repeatWasteGen</out:text>
						<out:value-of select="position()" />
					</out:variable>
					<out:variable name="repeatWasteGen-repeat-position-number">
						<out:value-of select="position()" />
					</out:variable>
					<fieldset class="fieldsetInnerGroup  vertical" id="{$repeatWasteGenLoopCount}grpWasteGen">
						<table border="0" cellpadding="0" cellspacing="0" class="grid" id="{$repeatWasteGenLoopCount}two_column_grid" style="width : 100%;" summary="">
							<tr>
								<td class="vertical" colspan="2" id="{$repeatWasteGenLoopCount}two_column_1">
									<table border="0" cellpadding="0" cellspacing="0" class="grid" id="{$repeatWasteGenLoopCount}layout_grid" summary="">
										<tr>
											<td class="vertical" colspan="2" id="{$repeatWasteGenLoopCount}layout_group_2">
												<div class="formElement">
													<span class="labelBackground" id="{$repeatWasteGenLoopCount}oWasteType_label_container" style="width : 128px;">
														<label class="label" for="{$repeatWasteGenLoopCount}oWasteType" id="{$repeatWasteGenLoopCount}oWasteType_label">Waste type</label>
													</span>
													<span class="defaultBackground" id="{$repeatWasteGenLoopCount}oWasteType_container">
														<span class="output" id="{$repeatWasteGenLoopCount}oWasteType">
															<out:choose>
																<out:when test="not(WSTE_TY_NM) or (WSTE_TY_NM = '')">
																	<out:text disable-output-escaping="yes">&amp;#160;</out:text>
																</out:when>
																<out:otherwise>
																	<out:value-of select="WSTE_TY_NM" />
																</out:otherwise>
															</out:choose>
														</span>
													</span>
												</div>
											</td>
											<td class="labelBackground" id="{$repeatWasteGenLoopCount}textarea_label_container">
												<label class="label" for="{$repeatWasteGenLoopCount}textarea" id="{$repeatWasteGenLoopCount}textarea_label">Waste content description</label>
											</td>
											<td class="defaultBackground" colspan="3" id="{$repeatWasteGenLoopCount}textarea_container">
												<textarea class="textbox" cols="60" id="{$repeatWasteGenLoopCount}textarea" name="{$repeatWasteGenLoopCount}textarea" onkeyup="hyf.textarea.adjustHeight(event, this, 2, 10);;" rows="2">
													<out:value-of select="WSTE_CNTNT_DESC" />
												</textarea>
												<input name="xgf_{$repeatWasteGenLoopCount}textarea_xpath_xga_loadWasteGen_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:repeatWasteGen[{$repeatWasteGen-repeat-position-number}]/mvc:textarea" xmlns="" />
												<span id="{$repeatWasteGenLoopCount}textarea_message_container"></span>
											</td>
										</tr>
										<tr>
											<td colspan="2">
												<table border="0" cellpadding="0" cellspacing="0" class="horizontal force" id="{$repeatWasteGenLoopCount}fields_horz_left_group" style="vertical-align : middle; width : 399px;" summary="">
													<tr>
														<td class="labelBackground" id="{$repeatWasteGenLoopCount}oWasteAmt_label_container" style="vertical-align : middle; width : 139px;">
															<label class="label" for="{$repeatWasteGenLoopCount}oWasteAmt" id="{$repeatWasteGenLoopCount}oWasteAmt_label">Amount of waste</label>
														</td>
														<td class="defaultBackground" id="{$repeatWasteGenLoopCount}oWasteAmt_container" style="vertical-align : middle;">
															<span class="output" id="{$repeatWasteGenLoopCount}oWasteAmt">
																<out:choose>
																	<out:when test="not(WSTE_AMT) or (WSTE_AMT = '')">
																		<out:text disable-output-escaping="yes">&amp;#160;</out:text>
																	</out:when>
																	<out:otherwise>
																		<out:value-of select="WSTE_AMT" />
																	</out:otherwise>
																</out:choose>
															</span>
														</td>
														<td class="defaultBackground" id="{$repeatWasteGenLoopCount}rbWasteUnit_container">
															<table border="0" cellpadding="0" cellspacing="0" class="selectBooleanTable">
																<tr>
																	<td class="selectBoolean">
																		<input class="radio" id="{$repeatWasteGenLoopCount}rbWasteUnit1" name="{$repeatWasteGenLoopCount}rbWasteUnit" type="radio" value="B">
																			<out:if test="WSTE_AMT_UOM = 'B'">
																				<out:attribute name="checked">checked</out:attribute>
																			</out:if>
																		</input>
																	</td>
																	<td class="selectBooleanCaption">
																		<label for="{$repeatWasteGenLoopCount}rbWasteUnit1">barrels</label>
																	</td>
																</tr>
																<tr>
																	<td class="selectBoolean">
																		<input class="radio" id="{$repeatWasteGenLoopCount}rbWasteUnit2" name="{$repeatWasteGenLoopCount}rbWasteUnit" type="radio" value="G">
																			<out:if test="WSTE_AMT_UOM = 'G'">
																				<out:attribute name="checked">checked</out:attribute>
																			</out:if>
																		</input>
																	</td>
																	<td class="selectBooleanCaption">
																		<label for="{$repeatWasteGenLoopCount}rbWasteUnit2">gallons</label>
																	</td>
																</tr>
																<tr>
																	<td class="selectBoolean">
																		<input class="radio" id="{$repeatWasteGenLoopCount}rbWasteUnit3" name="{$repeatWasteGenLoopCount}rbWasteUnit" type="radio" value="P">
																			<out:if test="WSTE_AMT_UOM = 'P'">
																				<out:attribute name="checked">checked</out:attribute>
																			</out:if>
																		</input>
																		<input name="xgf_{$repeatWasteGenLoopCount}rbWasteUnit_xpath_xga_loadWasteGen_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:repeatWasteGen[{$repeatWasteGen-repeat-position-number}]/mvc:rbWasteUnit" xmlns="" />
																	</td>
																	<td class="selectBooleanCaption">
																		<label for="{$repeatWasteGenLoopCount}rbWasteUnit3">pounds</label>
																	</td>
																</tr>
															</table>
															<input id="{$repeatWasteGenLoopCount}rbWasteUnit_value_if_not_submitted" name="{$repeatWasteGenLoopCount}rbWasteUnit_value_if_not_submitted" type="hidden" value="" />
															<span id="{$repeatWasteGenLoopCount}rbWasteUnit_message_container"></span>
														</td>
													</tr>
												</table>
											</td>
											<td colspan="4">
												<fieldset class="fieldsetInnerGroup vertical" id="{$repeatWasteGenLoopCount}group_info_2" style="padding-left: 0px;">
													<div class="formElement">
														<span class="labelBackground" id="{$repeatWasteGenLoopCount}textarea_7_label_container" style="width : 214px; vertical-align : middle;">
															<label class="label" for="{$repeatWasteGenLoopCount}textarea_7" id="{$repeatWasteGenLoopCount}textarea_7_label">Safe containment description</label>
														</span>
														<span class="defaultBackground" id="{$repeatWasteGenLoopCount}textarea_7_container">
															<textarea class="textbox" cols="60" id="{$repeatWasteGenLoopCount}textarea_7" name="{$repeatWasteGenLoopCount}textarea_7" onkeyup="hyf.textarea.adjustHeight(event, this, 2, 10);;" rows="2" style="width : 351px;">
																<out:value-of select="WSTE_SAFE_CNTMT_DESC" />
															</textarea>
															<input name="xgf_{$repeatWasteGenLoopCount}textarea_7_xpath_xga_loadAPD_SUPO4_xga_saveAPD_SUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:repeatWasteGen[{$repeatWasteGen-repeat-position-number}]/mvc:textarea_7" xmlns="" />
															<span id="{$repeatWasteGenLoopCount}textarea_7_message_container"></span>
														</span>
													</div>
													<div class="formElement">
														<span class="labelBackground" id="{$repeatWasteGenLoopCount}output_4_label_container" style="text-align : center; vertical-align : middle;">
															<label class="label" for="{$repeatWasteGenLoopCount}output_4" id="{$repeatWasteGenLoopCount}output_4_label" style="font-style : italic;">or</label>
														</span>
														<span class="defaultBackground" id="{$repeatWasteGenLoopCount}output_4_container" style="vertical-align : middle;">
															<span class="output" id="{$repeatWasteGenLoopCount}output_4">
																<out:choose>
																	<out:when test="not(mvc:output_4) or (mvc:output_4 = '')">
																		<out:text disable-output-escaping="yes">&amp;#160;</out:text>
																	</out:when>
																	<out:otherwise>
																		<out:value-of select="mvc:output_4" />
																	</out:otherwise>
																</out:choose>
															</span>
														</span>
													</div>
													<table border="0" cellpadding="0" cellspacing="0" class="horizontal force" id="{$repeatWasteGenLoopCount}fields_horz_left_group_3" summary="">
														<tr>
															<td class="labelBackground" id="{$repeatWasteGenLoopCount}edit_2_label_container" style="width : 217px;">
																<label class="label" for="{$repeatWasteGenLoopCount}edit_2" id="{$repeatWasteGenLoopCount}edit_2_label">Safe containmant attachment</label>
															</td>
															<td class="defaultBackground" id="{$repeatWasteGenLoopCount}edit_2_container">
																<input class="textbox" id="{$repeatWasteGenLoopCount}edit_2" name="{$repeatWasteGenLoopCount}edit_2" style="width : 154px;" type="text" value="{WSTE_SAFE_CNTMT_FILE_PTH}" />
																<input name="xgf_{$repeatWasteGenLoopCount}edit_2_xpath_xga_loadWasteGen_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:repeatWasteGen[{$repeatWasteGen-repeat-position-number}]/mvc:edit_2" xmlns="" />
																<span id="{$repeatWasteGenLoopCount}edit_2_message_container"></span>
															</td>
															<td class="defaultBackground" id="{$repeatWasteGenLoopCount}anchor_4_container">
																<a class="hyperlink" href="http://www.example_url.com" id="{$repeatWasteGenLoopCount}anchor_4" name="{$repeatWasteGenLoopCount}anchor_4">
																	<span>
																		<span>show file</span>
																	</span>
																</a>
															</td>
															<td class="defaultBackground" id="{$repeatWasteGenLoopCount}button_3_container">
																<input class="button" id="{$repeatWasteGenLoopCount}button_3" name="{$repeatWasteGenLoopCount}button_3" type="button" value="Browse..." />
															</td>
														</tr>
													</table>
												</fieldset>
											</td>
										</tr>
										<tr>
											<td class="labelBackground" id="{$repeatWasteGenLoopCount}oDispType_label_container" style="width : 128px;">
												<label class="label" for="{$repeatWasteGenLoopCount}oDispType" id="{$repeatWasteGenLoopCount}oDispType_label">Waste disposal type</label>
											</td>
											<td class="defaultBackground" id="{$repeatWasteGenLoopCount}oDispType_container">
												<span class="output" id="{$repeatWasteGenLoopCount}oDispType">
													<out:choose>
														<out:when test="not(WSTE_DISP_TY_NAME) or (WSTE_DISP_TY_NAME = '')">
															<out:text disable-output-escaping="yes">&amp;#160;</out:text>
														</out:when>
														<out:otherwise>
															<out:value-of select="WSTE_DISP_TY_NAME" />
														</out:otherwise>
													</out:choose>
												</span>
											</td>
											<td class="vertical" colspan="2" id="{$repeatWasteGenLoopCount}layoutWasteOther">
												<div class="formElement">
													<span class="labelBackground" id="{$repeatWasteGenLoopCount}oDispOther_label_container" style="width : 176px;">
														<label class="label" for="{$repeatWasteGenLoopCount}oDispOther" id="{$repeatWasteGenLoopCount}oDispOther_label">Disposal type description</label>
													</span>
													<span class="defaultBackground" id="{$repeatWasteGenLoopCount}oDispOther_container">
														<span class="output" id="{$repeatWasteGenLoopCount}oDispOther">
															<out:choose>
																<out:when test="not(WSTE_DISP_TY_OTH_DESC) or (WSTE_DISP_TY_OTH_DESC = '')">
																	<out:text disable-output-escaping="yes">&amp;#160;</out:text>
																</out:when>
																<out:otherwise>
																	<out:value-of select="WSTE_DISP_TY_OTH_DESC" />
																</out:otherwise>
															</out:choose>
														</span>
													</span>
												</div>
											</td>
											<td class="labelBackground" id="{$repeatWasteGenLoopCount}oDispOwner_label_container">
												<label class="label" for="{$repeatWasteGenLoopCount}oDispOwner" id="{$repeatWasteGenLoopCount}oDispOwner_label">Disposal location ownership</label>
											</td>
											<td class="defaultBackground" id="{$repeatWasteGenLoopCount}oDispOwner_container">
												<span class="output" id="{$repeatWasteGenLoopCount}oDispOwner">
													<out:choose>
														<out:when test="not(LAND_MGT_ENTY_TY_NM) or (LAND_MGT_ENTY_TY_NM = '')">
															<out:text disable-output-escaping="yes">&amp;#160;</out:text>
														</out:when>
														<out:otherwise>
															<out:value-of select="LAND_MGT_ENTY_TY_NM" />
														</out:otherwise>
													</out:choose>
												</span>
											</td>
										</tr>
										<tr>
											<td class="vertical" colspan="4" id="{$repeatWasteGenLoopCount}grpDispLoc">
												<div class="formElement">
													<span class="labelBackground" id="{$repeatWasteGenLoopCount}textarea_2_label_container" style="width : 200px;">
														<label class="label" for="{$repeatWasteGenLoopCount}textarea_2" id="{$repeatWasteGenLoopCount}textarea_2_label">Disposal location description</label>
													</span>
													<span class="defaultBackground" id="{$repeatWasteGenLoopCount}textarea_2_container">
														<textarea class="textbox" cols="60" id="{$repeatWasteGenLoopCount}textarea_2" name="{$repeatWasteGenLoopCount}textarea_2" onkeyup="hyf.textarea.adjustHeight(event, this, 2, 10);;" rows="" style="width : 449px;">
															<out:value-of select="WSTE_LOC_DESC" />
														</textarea>
														<input name="xgf_{$repeatWasteGenLoopCount}textarea_2_xpath_xga_loadWasteGen_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:repeatWasteGen[{$repeatWasteGen-repeat-position-number}]/mvc:textarea_2" xmlns="" />
														<span class="hintIcon" id="{$repeatWasteGenLoopCount}textarea_2_message_container" onmousemove="hyf.util.showTipMessage(arguments[0]);" onmouseout="hyf.util.hideTipMessage(arguments[0]);">
&#160;&#160;&#160;&#160;&#160;&#160;														</span>
													</span>
												</div>
											</td>
											<td class="vertical" colspan="2" id="{$repeatWasteGenLoopCount}grpWasteID">
												<div class="formElement">
													<span class="labelBackground" id="{$repeatWasteGenLoopCount}SUPO_WSTE_ID_label_container">
														<label class="label" for="{$repeatWasteGenLoopCount}SUPO_WSTE_ID" id="{$repeatWasteGenLoopCount}SUPO_WSTE_ID_label">SUPO WSTE ID</label>
													</span>
													<span class="defaultBackground" id="{$repeatWasteGenLoopCount}SUPO_WSTE_ID_container">
														<span class="textbox" id="{$repeatWasteGenLoopCount}SUPO_WSTE_ID">
															<out:choose>
																<out:when test="not(SUPO_WSTE_ID) or (SUPO_WSTE_ID = '')">
																	<out:text disable-output-escaping="yes">&amp;#160;</out:text>
																</out:when>
																<out:otherwise>
																	<out:value-of select="SUPO_WSTE_ID" />
																</out:otherwise>
															</out:choose>
														</span>
													</span>
												</div>
											</td>
										</tr>
									</table>
								</td>
								<td class="vertical" colspan="2" id="{$repeatWasteGenLoopCount}two_column_2" style="border-left: 1px solid; width : 50px; vertical-align : middle; background-color : #f0f0f0;">
									<div class="formElement">
										<span class="defaultBackground" id="{$repeatWasteGenLoopCount}updWaste_container">
											<img alt="Edit" class="image" id="{$repeatWasteGenLoopCount}updWaste" name="{$repeatWasteGenLoopCount}updWaste" onclick="return updWasteonclick((typeof(event) != 'undefined') ? event : arguments[0], '{$repeatWasteGenLoopCount}');" src="images/Edit.gif" />
										</span>
										<div class="labelBackground" id="{$repeatWasteGenLoopCount}updWaste_label_container">
											<label class="label" for="{$repeatWasteGenLoopCount}updWaste" id="{$repeatWasteGenLoopCount}updWaste_label">Edit</label>
										</div>
									</div>
									<div class="formElement">
										<span class="defaultBackground" id="{$repeatWasteGenLoopCount}delWaste_container">
											<img alt="Delete" class="image" id="{$repeatWasteGenLoopCount}delWaste" name="{$repeatWasteGenLoopCount}delWaste" onclick="return delWasteonclick((typeof(event) != 'undefined') ? event : arguments[0], '{$repeatWasteGenLoopCount}');" src="images/Del.gif" />
										</span>
										<div class="labelBackground" id="{$repeatWasteGenLoopCount}delWaste_label_container">
											<label class="label" for="{$repeatWasteGenLoopCount}delWaste" id="{$repeatWasteGenLoopCount}delWaste_label">Delete</label>
										</div>
									</div>
								</td>
							</tr>
							<tr>
								<td colspan="2"> </td>
								<td colspan="2"> </td>
							</tr>
						</table>
					</fieldset>
				</out:for-each>
				<input name="xgf_hyfrepeat-WasteGen-1-location_xga_loadWasteGen_xga_loadAPD_SUPO3_xga_loadAPD_SUPO1_xga_loadAPD_SUPO2_xga_loadAPD_SUPO5_xga_loadAPD_SUPO7_xga_loadAPD_SUPO6_xga_loadAPD_SUPO10_xga_loadAPD_SUPO9_xga_loadAPD_SUPO8_xga_loadAPD_SUPO11_xga_loadAPD_SUPO4_xga_saveAPD_SUPO_xga_load_APDSUPO" type="hidden" value="/mvc:eForm/mvc:Data/mvc:formData/mvc:repeatWasteGen" xmlns="" />
				<input name="xgf_hyfrepeat-WasteGen-1-location_xga_loadAPD_SUPO12" type="hidden" value="enter_xpath_here" xmlns="" />
				<input name="hyfrepeat-WasteGen-1-count" type="hidden" value="{count(/mvc:eForm/mvc:Data/WASTE_GENERATION_INFO_VW/record)}" xmlns="" />
			</div>
		</div>
</xform:xform>		<script type="text/javascript" xmlns="">
<xsl:for-each select="." xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fm="http://www.hyfinity.com/formmaker" xmlns:mvc="http://www.hyfinity.com/mvc">			<out:for-each select="/mvc:eForm/mvc:Data/WASTE_GENERATION_INFO_VW/record">
				<out:variable name="repeatWasteGenLoopEntry" select="." />
				<out:variable name="repeatWasteGenLoopCount">
					<out:text>repeatWasteGen</out:text>
					<out:value-of select="position()" />
				</out:variable>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$repeatWasteGenLoopCount" />
				<out:text>oWasteType</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','output');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$repeatWasteGenLoopCount" />
				<out:text>textarea</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text>field.onkeyup();</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$repeatWasteGenLoopCount" />
				<out:text>oWasteAmt</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','output');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$repeatWasteGenLoopCount" />
				<out:text>rbWasteUnit1</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$repeatWasteGenLoopCount" />
				<out:text>rbWasteUnit2</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$repeatWasteGenLoopCount" />
				<out:text>rbWasteUnit3</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'group_info_2', repeatId: '<out:value-of select="$repeatWasteGenLoopCount" />',condition: {type:'==', values:[{type:'field', name:'select'}, 'Y']}});<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$repeatWasteGenLoopCount" />
				<out:text>textarea_7</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text>field.onkeyup();</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$repeatWasteGenLoopCount" />
				<out:text>output_4</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','output');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$repeatWasteGenLoopCount" />
				<out:text>edit_2</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$repeatWasteGenLoopCount" />
				<out:text>button_3</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_validate', 'false');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$repeatWasteGenLoopCount" />
				<out:text>oDispType</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','output');</out:text>hyf.util.conditionalDisplay.setup({type:'group', name: 'layoutWasteOther',  repeatId: '<out:value-of select="$repeatWasteGenLoopCount" />', condition: { type: '==', values: [{ type: 'field', name: 'selDisposalType'}, 'Other'] }});<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$repeatWasteGenLoopCount" />
				<out:text>oDispOther</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','output');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$repeatWasteGenLoopCount" />
				<out:text>oDispOwner</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','output');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$repeatWasteGenLoopCount" />
				<out:text>textarea_2</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_required','false');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text>field.onkeyup();</out:text>
				<out:text disable-output-escaping="yes">field = document.getElementById('</out:text>
				<out:value-of select="$repeatWasteGenLoopCount" />
				<out:text disable-output-escaping="yes">textarea_2_message_container');
                field.setAttribute('_hintClass','hintIcon');field.setAttribute('_hintMessage','Enter a hint here.');field.setAttribute('_hintMessageShow','true');field.setAttribute('_tipMessage','Enter a hint here.');</out:text>
				<out:text>
            field = document.getElementById('</out:text>
				<out:value-of select="$repeatWasteGenLoopCount" />
				<out:text>SUPO_WSTE_ID</out:text>
				<out:text>');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_type','string');</out:text>
				<out:text disable-output-escaping="yes">field.setAttribute('_use','output');</out:text>
			</out:for-each>
<xsl:text disable-output-escaping="yes" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
            function WasteGenonbeforeload(e)
            {
                var evt = (window.event) ? window.event : e;
                var objEventSource = {name: 'EventSource', option: 'page', event: evt};
                    var objFunction = {name: 'Function', option: 'Static', value: 'require'};
                    var objParameters = {name: 'Parameters', option: 'Script', value: '[&quot;dijit/form/NumberTextBox&quot;]'};
                    hyf.FMAction.handleFunctionCall(objFunction, objParameters, objEventSource);
            }
            WasteGenonbeforeload();
            function WasteGenonload(e)
            {
                var evt = (window.event) ? window.event : e;
                var objEventSource = {name: 'EventSource', option: 'page', event: evt};
                    document.getElementById('DBAction').value = '';
            }
            hyf.attachEventHandler(window, 'onload', WasteGenonload);
                    
            function updWasteonclick(e, repeatId)
            {
                var evt = (window.event) ? window.event : e;
                var sourceComponent = null;
                if ((evt != null) &amp;&amp; (typeof(evt) != 'undefined'))
                {
                    sourceComponent = (evt.target) ? evt.target : evt.srcElement;
                    if ((sourceComponent != null) &amp;&amp; (sourceComponent.nodeType == 3)) // defeat Safari bug
                        sourceComponent = sourceComponent.parentNode;
                }
                var objEventSource = {name: 'EventSource', option: 'field', event: evt, component: sourceComponent, value: 'updWaste', repeatId: repeatId, field: document.getElementById(repeatId + 'updWaste')};

                return dojo.hitch(objEventSource.field, function(){
                    editWasteGen(objEventSource.repeatId);
                    var objGroup = {name: 'Group', option: 'Static', value: 'popup_WasteGen_group'};
                    var objAnimate = {name: 'Animate', option: 'Static', value: 'false'};
                    hyf.FMAction.handleGroupToggle(objGroup, objAnimate, objEventSource);
                    })();
            }
            
            function delWasteonclick(e, repeatId)
            {
                var evt = (window.event) ? window.event : e;
                var sourceComponent = null;
                if ((evt != null) &amp;&amp; (typeof(evt) != 'undefined'))
                {
                    sourceComponent = (evt.target) ? evt.target : evt.srcElement;
                    if ((sourceComponent != null) &amp;&amp; (sourceComponent.nodeType == 3)) // defeat Safari bug
                        sourceComponent = sourceComponent.parentNode;
                }
                var objEventSource = {name: 'EventSource', option: 'field', event: evt, component: sourceComponent, value: 'delWaste', repeatId: repeatId, field: document.getElementById(repeatId + 'delWaste')};

                return dojo.hitch(objEventSource.field, function(){
                    deleteWasteGen(objEventSource.repeatId);
                    })();
            }
            </xsl:text></xsl:for-each>		</script>
	</out:template>
</out:stylesheet>
