function copyWaterSource(repeatID)
{
	alert(repeatID);
}

function setSubmissionDate()
{
    var dte = new Date();
    var subDate = pad((dte.getMonth()+1))+'/'+pad(dte.getDate())+'/'+dte.getFullYear()+' at '+pad(dte.getHours())+':'+pad(dte.getMinutes());
    document.getElementById('oSubmitDate').innerHTML = subDate;
}

function pad(num)  //pad with leading zero if needed
{
    if (isNaN(num))
        return '0';
    if (num < 10)
        paddedNum = '0' + num;
    else
        paddedNum = num;
        
    return paddedNum;
}

function setTarget(sectionName, pageNum)
{
	document.getElementById('targetSection').value = sectionName;
	document.getElementById('targetPage').value = pageNum;
}

function setCurrPage(sectName, pageNum)
{
	document.getElementById('currentPage').value = pageNum;
	document.getElementById('currentSection').value = sectName;
}

function sectionChange()
{
	hyf.util.showComponent(document.getElementById('ppg_Saving'));
	var curPage = document.getElementById('currentPage').value;
	var curSect = document.getElementById('currentSection').value;
	var targetPage = document.getElementById('targetPage').value;
	var targetSect = document.getElementById('targetSection').value;
	var pctComplete = validatePage(curSect, curPage);
	adjustNavBar(curPage, pctComplete);
//alert('Current page: ' + curPage + '  Target: ' + targetPage);
    var evt = window.event;
    var sourceComponent = null;
    if ((evt != null) && (typeof(evt) != 'undefined'))
    {
        sourceComponent = (evt.target) ? evt.target : evt.srcElement;
        if (sourceComponent.nodeType == 3) // defeat Safari bug
        sourceComponent = sourceComponent.parentNode;
    }
	var objAction = {name: 'Action', option: 'Action', value: 'saveAPD_'+curSect+'.do?pageToSave='+curPage};
    var objEventSource = {name: 'EventSource', option: 'field', event: evt, component: sourceComponent};
    var objSourceGroup = {name: 'SourceGroup', option: 'PageGroup', value: curSect+'Sect'+curPage};
    var objTargetGroup = {name: 'TargetGroup', option: 'PageGroup', value: 'ppg_Saving'};
    var objValidate = {name: 'Validate', option: 'Static', value: 'false'};

    hyf.FMAction.handleAjaxSubmission(objAction, objSourceGroup, objTargetGroup, objValidate, objEventSource);

    objTargetGroup = {name: 'TargetGroup', option: 'PageGroup', value: 'ppg_'+curSect};
    objAction = {name: 'Action', option: 'Action', value: 'loadAPD_'+targetSect+targetPage+'.do'};

    hyf.FMAction.handleAjaxSubmission(objAction, objSourceGroup, objTargetGroup, objValidate, objEventSource);

	setCurrPage(targetSect, targetPage);
	hyf.util.hideComponent(document.getElementById('ppg_Saving'));
}

function validatePage(section, page)
{
	return 1.0
}

function adjustNavBar(pageNum, pctComp)
{
	var navObj = document.getElementById('grpNav'+pageNum);
//	if (dojo.hasClass(navObj, 'navBar'))  

	dojo.removeClass(navObj, 'navbarNotStarted');
	dojo.removeClass(navObj, 'navbarStarted');
	dojo.removeClass(navObj, 'navbarComplete');
	if (pctComp >= 1.0)
		dojo.addClass(navObj, 'navbarComplete');
	else
		if (pctComplete <= 0.0)
			dojo.addClass(navObj, 'navbarNotStarted');
		else
			dojo.addClass(navObj, 'navbarStarted');
}